<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sl', version '2.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Izberite, ali se bo izvajalo samodejno varnostno kopiranje ali ne. Če je izbrano ročno samodejno varnostno kopiranje, je avtomatsko varnostno kopiranje mogoče le prek skripta CLI. To je mogoče storiti ročno v ukazni vrstici ali prek skripta cron.';
$string['autoactivedisabled'] = 'Onemogočeno';
$string['autoactiveenabled'] = 'Omogočeno';
$string['autoactivemanual'] = 'Ročno';
$string['automatedbackupschedule'] = 'Urnik';
$string['automatedbackupschedulehelp'] = 'Izberite dneve tedna, ob katerih želite izvesti samodejne varnostne kopije.';
$string['automatedbackupsinactive'] = 'Samodejnih varnostnih kopij skrbnik spletnega mesta ni omogočil';
$string['automatedbackupstatus'] = 'Status samodejnih varnostnih kopij';
$string['automatedsettings'] = 'Nastavitve samodejnega varnostnega kopiranja';
$string['automatedsetup'] = 'Nastavitev samodejnega varnostnega kopiranja';
$string['automatedstorage'] = 'Shramba samodejnega varnostnega kopiranja';
$string['automatedstoragehelp'] = 'Izberite mesto, kjer se bodo varnostne kopije hranile, ko bodo samodejno ustvarjene.';
$string['backupactivity'] = 'Dejavnost varnostnega kopiranja: {$a}';
$string['backupcourse'] = 'Varnostno kopiranje predmeta: {$a}';
$string['backupcoursedetails'] = 'Podrobnosti predmeta';
$string['backupcoursesection'] = 'Odsek: {$a}';
$string['backupcoursesections'] = 'Odseki v predmetu';
$string['backupdate'] = 'Datum izvedbe';
$string['backupdetails'] = 'Podrobnosti varnostnega kopiranja';
$string['backupdetailsnonstandardinfo'] = 'Označena dototeka ni standardna varnostna kopija Moodla. Obnovitveni postopek bo poskušal pretvoriti varnostno kopijo v standardni format in jo nato obnoviti.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Nepoznan format';
$string['backuplog'] = 'Tehnične informacije in opozorila';
$string['backupmode'] = 'Način';
$string['backupmode10'] = 'Splošno';
$string['backupmode20'] = 'Uvozi';
$string['backupmode30'] = 'Vozlišče';
$string['backupmode40'] = 'Isto spletno mesto';
$string['backupmode50'] = 'Samodejno';
$string['backupmode60'] = 'Pretvorjeno';
$string['backupsection'] = 'Varnostna kopija odseka predmeta: {$a}';
$string['backupsettings'] = 'Nastavitve varnostne kopije';
$string['backupsitedetails'] = 'Podrobnosti spletnega mesta';
$string['backupstage16action'] = 'Nadaljuj';
$string['backupstage1action'] = 'Naprej';
$string['backupstage2action'] = 'Naprej';
$string['backupstage4action'] = 'Izvedi varnostno kopiranje';
$string['backupstage8action'] = 'Nadaljuj';
$string['backuptype'] = 'Vrsta';
$string['backuptypeactivity'] = 'Dejavnost';
$string['backuptypecourse'] = 'Predmet';
$string['backuptypesection'] = 'Področje';
$string['backupversion'] = 'Različica varnostne kopije';
$string['cannotfindassignablerole'] = 'Vloge "{$a}" v varnostni kopiji ni mogoče preslikati v nobeno vlogo, ki jo lahko dodelite vi.';
$string['choosefilefromactivitybackup'] = 'Območje varnostnega kopiranja dejavnosti';
$string['choosefilefromactivitybackup_help'] = 'Ko varnostno kopiranje dejavnosti uporablja privzete vrednosti, se varnostne kopije shranjujejo sem';
$string['choosefilefromautomatedbackup'] = 'Samodejne varnostne kopije';
$string['choosefilefromautomatedbackup_help'] = 'Vsebuje samodejno ustvarjene varnostne kopije.';
$string['choosefilefromcoursebackup'] = 'Območje varnostne kopije predmeta';
$string['choosefilefromcoursebackup_help'] = 'Ko varnostno kopiranje predmeta uporablja privzete vrednosti, se varnostne kopije shranjujejo sem';
$string['choosefilefromuserbackup'] = 'Uporabnikovo zasebno območje varnostne kopije';
$string['choosefilefromuserbackup_help'] = 'Ko je izbrana možnost "Anonimiziraj informacije o uporabniku", se varnostne kopije shranijo sem';
$string['configgeneralactivities'] = 'Nastavi privzeto vrednosti za vključitev dejavnosti v varnostno kopijo.';
$string['configgeneralanonymize'] = 'Če je omogočeno, so vse informacije, ki se nanašajo na uporabnike, privzeto anonimizirane.';
$string['configgeneralbadges'] = 'Nastavi privzete vrednosti za vključitev značk v varnostno kopijo.';
$string['configgeneralblocks'] = 'Nastavi privzete vrednosti za vključitev blokov v varnostno kopijo.';
$string['configgeneralcomments'] = 'Nastavi privzete vrednosti za vključitev komentarjev v varnostno kopijo.';
$string['configgeneralfilters'] = 'Nastavi privzete vrednosti za vključitev filtrov v varnostno kopijo.';
$string['configgeneralhistories'] = 'Nastavi privzete vrednosti za vključitev uporabnikove zgodovine v varnostno kopijo.';
$string['configgenerallogs'] = 'Če je omogočeno, bodo dnevniki privzeto vključeni v varnostne kopije.';
$string['configgeneralquestionbank'] = 'Če je omogočeno, bo zbirka vprašanj privzeto vključena v varnostno kopijo. OPOMBA: če onemogočite to nastavitev, boste onemogočili varnostno kopiranje dejavnosti, ki uporabljajo zbirko vprašanj, na primer kviz.';
$string['configgeneralroleassignments'] = 'Če je omogočeno pri privzetih vlogah, bodo naloge vključene v varnostne kopije.';
$string['configgeneralusers'] = 'Nastavi privzete vrednosti za vključitev uporabnikov v varnostne kopije.';
$string['configgeneraluserscompletion'] = 'Če je omogočeno, bodo informacije o uporabnikovih zaključkih privzeto vključene v varnostne kopije.';
$string['configloglifetime'] = 'To določa, kako dolgo želite ohraniti informacije zapisov varnostnih kopij. Zapisi, ki so starejši od določene starosti, so samodejno izbrisani. Priporočljivo je, da je ta vrednost nizka, ker so zapisane informacije v varnostnih kopijah lahko ogromne.';
$string['confirmcancel'] = 'Prekliči varnostno kopiranje';
$string['confirmcancelno'] = 'Ostani';
$string['confirmcancelquestion'] = 'Ali ste prepričani, da želite preklicati?
Vse vnešene informacije bodo izgubljene.';
$string['confirmcancelyes'] = 'Prekliči';
$string['confirmnewcoursecontinue'] = 'Novo opozorilo za predmet';
$string['confirmnewcoursecontinuequestion'] = 'Začasen (skrit) predmet bo ustvarjen med postopkom obnovitve predmeta. Za prekinitev obnovitve pritisnite gumb Prekliči. Med obnovitvijo ne zapirajte brskalnika.';
$string['coursecategory'] = 'Kategorija predmeta bo obnovljena v';
$string['courseid'] = 'Izvorni ID';
$string['coursesettings'] = 'Nastavitve predmeta';
$string['coursetitle'] = 'Naslov';
$string['currentstage1'] = 'Začetne nastavitve';
$string['currentstage16'] = 'Zaključeno';
$string['currentstage2'] = 'Nastavitve sheme';
$string['currentstage4'] = 'Potrditev in pregled';
$string['currentstage8'] = 'Izvedi varnostno kopiranje';
$string['enterasearch'] = 'Vnesite iskalni niz';
$string['error_block_for_module_not_found'] = 'Posamezni zapuščen blok (id: {$a->bid}) za modul predmeta (id: {$a->mid}). Ta blok ne bo vključen v varnostno kopijo';
$string['error_course_module_not_found'] = 'Najden je zapuščen modul predmeta (id: {$a}). Ta modul ne bo vključen v varnostno kopijo.';
$string['errorfilenamemustbezip'] = 'Ime datoteka, ki jo vnašate, mora biti v formatu ZIP in mora imeti končnico .mbz';
$string['errorfilenamerequired'] = 'Vnesti morate veljavno ime za to varnostno kopijo';
$string['errorinvalidformat'] = 'Nepoznan format varnostne kopije';
$string['errorinvalidformatinfo'] = 'Izbrana datoteka ni veljavna varnostna kopija Moodla in ne more biti obnovljena.';
$string['errorminbackup20version'] = 'Ta varnostna kopija je bila ustvarjena z eno od razvojnih različic varnostnega kopiranja Moodla ({$a->backup}). Minimalna zahteva je {$a->min}. Ni mogoče obnoviti.';
$string['errorrestorefrontpage'] = 'Obnavljanje vstopne strani ni dovoljeno.';
$string['executionsuccess'] = 'Varnostna kopija je uspešno ustvarjena.';
$string['filealiasesrestorefailures'] = 'Napake pri obnovi vzdevkov';
$string['filealiasesrestorefailures_help'] = 'Vzdevki so simbolične povezave do drugih datotek, vključno s shranjenimi v zunanjih skladiščih. V nekaterih primerih jih Moodle ne more obnoviti, na primer pri obnavljanju varnostne kopije na drugem spletnem mestu, ali ko referenčna datoteka ne obstaja.

Več podrobnosti in dejanski razlog za napako lahko najdete v obnovljeni dnevniški datoteki.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Nekateri vzdevki, vključeni v varnostno kopijo, se ne morejo obnoviti. Naslednji seznam vsebuje njihova pričakovana mesta in izvorne datoteke, na katere so se nanašali na izvornem spletnem mestu.';
$string['filename'] = 'Ime datoteke';
$string['filereferencesincluded'] = 'Referenca datoteke do zunanjih vsebin je vključena v paket varnostne kopije in ne bo delovala na drugih spletnih mestih.';
$string['filereferencesnotsamesite'] = 'Varnostna kopija je z drugega spletnega mesta, referenca datoteke se ne more obnoviti';
$string['filereferencessamesite'] = 'Varnostna kopija je z istega spletnega mesta, referenca datoteke se lahko obnovi';
$string['generalactivities'] = 'Vključi dejavnosti in vire';
$string['generalanonymize'] = 'Anonimiziraj informacije';
$string['generalbackdefaults'] = 'Splošne privzete vrednosti varnostnega kopiranja';
$string['generalbadges'] = 'Vključi značke';
$string['generalblocks'] = 'Vključi bloke';
$string['generalcomments'] = 'Vključi komentarje';
$string['generalfilters'] = 'Vključi filtre';
$string['generalgradehistories'] = 'Vključi zgodovine';
$string['generalhistories'] = 'Vključi zgodovine';
$string['generallogs'] = 'Vključi dnevnike';
$string['generalquestionbank'] = 'Vključi zbirko vprašanj';
$string['generalroleassignments'] = 'Vključi dodeljevanje vlog';
$string['generalsettings'] = 'Splošne nastavitve varnostnega kopiranja';
$string['generalusers'] = 'Vključi uporabnike';
$string['generaluserscompletion'] = 'Vključi informacije o uporabnikovih zaključkih';
$string['hidetypes'] = 'Skrij možnosti tipa';
$string['importbackupstage16action'] = 'Nadaljuj';
$string['importbackupstage1action'] = 'Naprej';
$string['importbackupstage2action'] = 'Naprej';
$string['importbackupstage4action'] = 'Izvedi uvoz';
$string['importbackupstage8action'] = 'Nadaljuj';
$string['importcurrentstage0'] = 'Izbira predmeta';
$string['importcurrentstage1'] = 'Začetne nastavitve';
$string['importcurrentstage16'] = 'Zaključeno';
$string['importcurrentstage2'] = 'Nastavitve sheme';
$string['importcurrentstage4'] = 'Potrditev in pregled';
$string['importcurrentstage8'] = 'Izvedi uvoz';
$string['importfile'] = 'Uvozi varnostno kopijo';
$string['importgeneralmaxresults'] = 'Seznam največjega števila predmetov za uvoz';
$string['importgeneralmaxresults_desc'] = 'To nadzoruje število predmetov, ki so navedeni v prvem koraku uvažanja';
$string['importgeneralsettings'] = 'Splošne privzete vrednosti za uvoz';
$string['importsuccess'] = 'Uvoz je zaključen. Kliknite "Nadaljuj" za vrnitev v predmet.';
$string['includeactivities'] = 'Vključi:';
$string['includeditems'] = 'Vključeni elementi:';
$string['includefilereferences'] = 'Referenca datoteke do zunanjih vsebin';
$string['includesection'] = 'Odsek {$a}';
$string['includeuserinfo'] = 'Podatki uporabnika';
$string['jumptofinalstep'] = 'Skoči na zadnji korak';
$string['locked'] = 'Zaklenjeno';
$string['lockedbyconfig'] = 'Ta nastavitev je zaklenjena v privzetih vrednostih varnostnega kopiranja';
$string['lockedbyhierarchy'] = 'Zaklenjeno z odvisnostmi';
$string['lockedbypermission'] = 'Nimate zadostnih pravic za spreminjanje te nastavitve';
$string['loglifetime'] = 'Obdrži dnevnike za';
$string['managefiles'] = 'Uredi varnostne kopije';
$string['missingfilesinpool'] = 'Med izdelavo varnostne kopije nekaterih datotek ni bilo možno shraniti, zato jih ne bo možno obnoviti.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Različica Moodle';
$string['morecoursesearchresults'] = 'Najdeno število predmetov je večje od {$a}. Število prvih prikazanih rezultatov: {$a}';
$string['moreresults'] = 'Obstaja preveč zadetkov, vnesite natančnejše iskanje.';
$string['nomatchingcourses'] = 'Ni predmetov za prikaz';
$string['norestoreoptions'] = 'Ni kategorij ali obstoječih predmetov, v katere bi lahko obnavljali.';
$string['originalwwwroot'] = 'Povezava varnostne kopije';
$string['preparingdata'] = 'Pripravljanje podatkov';
$string['preparingui'] = 'Priprava za prikaz strani';
$string['previousstage'] = 'Prejšnji';
$string['qcategory2coursefallback'] = 'Kategorija vprašanj "{$a->name}", ki je prvotno v varnostni kopiji v okviru kategorije sistem/predmet, bo ob obnovi ustvarjena v okviru predmeta';
$string['qcategorycannotberestored'] = 'Kategorije vprašanj "{$a->name}" pri obnovi ni mogoče ustvariti ';
$string['question2coursefallback'] = 'Kategorija vprašanj "{$a->name}", ki je prvotno v varnostni kopiji v okviru kategorije sistem/predmet, bo ob obnovi ustvarjena v okviru predmeta';
$string['questionegorycannotberestored'] = 'Vprašanja "{$a->name}" z obnovo ne morejo biti ustvarjena';
$string['restoreactivity'] = 'Obnovi dejavnost';
$string['restorecourse'] = 'Obnovi predmet';
$string['restorecoursesettings'] = 'Nastavitve predmeta';
$string['restoreexecutionsuccess'] = 'Predmet je uspešno obnovljen; s klikom na po kliku na gumb "Nadaljuj" si lahko ogledate predmet, ki ste ga obnovili.';
$string['restorefileweremissing'] = 'Nekaterih datotek ni bilo mogoče obnoviti, ker jih ni v varnostni kopiji.';
$string['restorenewcoursefullname'] = 'Novo ime predmeta';
$string['restorenewcourseshortname'] = 'Novo kratko ime predmeta';
$string['restorenewcoursestartdate'] = 'Nov datum začetka';
$string['restorerolemappings'] = 'Obnovi preslikave vlog';
$string['restorerootsettings'] = 'Obnovi nastavitve';
$string['restoresection'] = 'Obnovi odsek';
$string['restorestage1'] = 'Potrditev';
$string['restorestage16'] = 'Pregled';
$string['restorestage16action'] = 'Izvedi obnovo';
$string['restorestage1action'] = 'Naprej';
$string['restorestage2'] = 'Cilj';
$string['restorestage2action'] = 'Naprej';
$string['restorestage32'] = 'Postopek';
$string['restorestage32action'] = 'Nadaljuj';
$string['restorestage4'] = 'Nastavitve';
$string['restorestage4action'] = 'Naprej';
$string['restorestage64'] = 'Zaključeno';
$string['restorestage64action'] = 'Nadaljuj';
$string['restorestage8'] = 'Shema';
$string['restorestage8action'] = 'Naprej';
$string['restoretarget'] = 'Obnovi cilj';
$string['restoretocourse'] = 'Obnovi v predmet:';
$string['restoretocurrentcourse'] = 'Obnovi v ta predmet';
$string['restoretocurrentcourseadding'] = 'Spoji varnostno kopijo predmeta v ta predmet';
$string['restoretocurrentcoursedeleting'] = 'Izbriši vsebino tega predmeta in nato obnovi';
$string['restoretoexistingcourse'] = 'Obnovi v obstoječi predmet';
$string['restoretoexistingcourseadding'] = 'Spoji varnostno kopijo predmeta v obstoječi predmet';
$string['restoretoexistingcoursedeleting'] = 'Izbriši vsebino obstoječega predmeta in nato obnovi';
$string['restoretonewcourse'] = 'Obnovi kot nov predmet';
$string['restoringcourse'] = 'Obnavljanje predmeta v teku';
$string['restoringcourseshortname'] = 'obnavljanje';
$string['rootenrolmanual'] = 'Obnovi kot ročne vpise';
$string['rootsettingactivities'] = 'Vključi dejavnosti in vire';
$string['rootsettinganonymize'] = 'Anonimiziraj uporabnikove informacije';
$string['rootsettingbadges'] = 'Vključi značke';
$string['rootsettingblocks'] = 'Vključi bloke';
$string['rootsettingcalendarevents'] = 'Vključi dogodke v koledarju';
$string['rootsettingcomments'] = 'Vključi komentarje';
$string['rootsettingfilters'] = 'Vključi filtre';
$string['rootsettinggradehistories'] = 'Vključi zgodovino ocen';
$string['rootsettingimscc1'] = 'Pretvori v standard IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Pretvori v standard IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Vključi dnevnike predmeta';
$string['rootsettingquestionbank'] = 'Vključi zbirko vprašanj';
$string['rootsettingroleassignments'] = 'Vključi dodeljevanje uporabnikovih vlog';
$string['rootsettings'] = 'Nastavitve varnostne kopije';
$string['rootsettingusers'] = 'Vključi vpisane uporabnike';
$string['rootsettinguserscompletion'] = 'Vključi podrobnosti uporabnikovih zaključkov';
$string['sectionactivities'] = 'Dejavnosti';
$string['sectioninc'] = 'Vključeno v varnostno kopijo (brez informacij o uporabniku)';
$string['sectionincanduser'] = 'Vključeno v varnostno kopijo z informacijami o uporabniku';
$string['selectacategory'] = 'Izberi kategorijo';
$string['selectacourse'] = 'Izberi predmet';
$string['setting_course_fullname'] = 'Ime predmeta';
$string['setting_course_shortname'] = 'Kratko ime predmeta';
$string['setting_course_startdate'] = 'Datum začetka predmeta';
$string['setting_keep_groups_and_groupings'] = 'Obdrži trenutne skupine in skupke';
$string['setting_keep_roles_and_enrolments'] = 'Obdrži trenutne vloge in vpise';
$string['setting_overwriteconf'] = 'Prepiši konfiguracijo predmeta';
$string['showtypes'] = 'Prikaži možnosti tipa';
$string['skiphidden'] = 'Preskoči skrite predmete';
$string['skiphiddenhelp'] = 'Izberite, če želite preskočiti skrite predmete';
$string['skipmodifdays'] = 'Preskoči predmete, ki niso bili spremenjeni od';
$string['skipmodifdayshelp'] = 'Izberite, če želite preskočiti predmete, ki niso bili spremenjeni izbrano število dni';
$string['skipmodifprev'] = 'Preskoči predmete, ki niso bili spremenjeni od prejšnjega varnostnega kopiranja';
$string['skipmodifprevhelp'] = 'Izberite, če želite preskočiti predmete, ki niso bili spremenjeni od zadnjega varnostnega kopiranja. To zahteva, da je beleženje dnevnika omogočeno.';
$string['storagecourseandexternal'] = 'Območje datotek varnostnih kopij predmeta in določeni imenik';
$string['storagecourseonly'] = 'Območje datotek varnostnih kopij predmeta';
$string['storageexternalonly'] = 'Določeni imenik za samodejne varnostne kopije';
$string['timetaken'] = 'Porabljeni čas';
$string['title'] = 'Naslov';
$string['totalcategorysearchresults'] = 'Skupno število kategorij: {$a}';
$string['totalcoursesearchresults'] = 'Skupno število predmetov: {$a}';
$string['unnamedsection'] = 'Neimenovani odsek';
$string['userinfo'] = 'Informacije o uporabniku';
