<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'sl', version '2.8'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Dodaj nov vnos';
$string['askaddentry'] = 'Če lahko uporabniki v slovar dodajajo vnose, prikaži povezavo s tem besedilom';
$string['askinvisible'] = 'Če uporabniki ne morejo urejati ali si ogledati slovarja, prikaži to besedilo (brez povezave)';
$string['askviewglossary'] = 'Če si lahko uporabniki ogledajo slovar, a ne morejo dodajati vnosov, prikaži povezavo s tem besedilom';
$string['glossary_random:addinstance'] = 'Dodaj nov blok Naključen vnos v slovar';
$string['glossary_random:myaddinstance'] = 'Dodaj nov blok Naključen vnos v slovar v Moj dom';
$string['intro'] = 'Poskrbite, da imate v tem predmetu dodan vsaj en slovar z vsaj enim vnosom. Nato lahko prilagodite naslednje nastavitve.';
$string['invisible'] = '(se nadaljuje)';
$string['lastmodified'] = 'Zadnji spremenjeni vnos';
$string['nextalpha'] = 'Po abecednem redu';
$string['nextone'] = 'Naslednji vnos';
$string['noentriesyet'] = 'V izbranem slovarju še ni vnosov.';
$string['notyetconfigured'] = 'Konfigurirajte ta blok z ikono urejanja.';
$string['notyetglossary'] = 'Za izbor potrebujete vsaj en slovar.';
$string['pluginname'] = 'Naključen vnos v slovar';
$string['random'] = 'Naključen vnos';
$string['refresh'] = 'Število dni preden se izbere nov vnos';
$string['select_glossary'] = 'Uporabi izraze iz tega slovarja';
$string['showconcept'] = 'Prikaži pojem (glavo) za vsak vnos';
$string['title'] = 'Naslov';
$string['type'] = 'Kako se izbere nov vnos';
$string['viewglossary'] = 'Ogled vseh vnosov';
$string['whichfooter'] = 'Prikažete lahko povezave na dejanja v slovarju, s katerim je ta blok povezan. Blok bo prikazoval samo povezave za dejanja, ki so omogočene v tem slovarju.';
