<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'sl', version '2.8'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backup'] = 'Kopiraj v Košarico dejavnosti';
$string['bulkdelete'] = 'Množični izbris';
$string['clipboard'] = 'Kopiranje deljenega elementa';
$string['confirm_delete'] = 'Ste prepričani da želite izbrisati?';
$string['confirm_delete_selected'] = 'Ste prepričani da želite izbrisati vse izbrane elemente?';
$string['copyhere'] = 'Kopiraj sem';
$string['forbidden'] = 'Nimate pravic za dostop do tega deljenega elementa';
$string['invalidoperation'] = 'Zaznana neveljavna operacija';
$string['movedir'] = 'Premakni v mapo';
$string['notarget'] = 'Cilja ni mogoče najti';
$string['pluginname'] = 'Košarica dejavnosti';
$string['recordnotfound'] = 'Deljen element ni bil najden';
$string['requireajax'] = 'Košarica dejavnosti zahteva AJAX';
$string['requirejs'] = 'Košarica dejavnosti zahteva, da je JavaScript omogočen v vašem brskalniku';
$string['restore'] = 'Kopiraj v predmet';
$string['settings:userdata_copyable_modtypes'] = 'Tipi modulov, ki omogočajo kopiranje uporabniških podatkov';
$string['settings:userdata_copyable_modtypes_desc'] = 'Ob kopiranju dejavnosti v Košarico dejavnosti se v pogovornem oknu prikažejo možnost kopiranja uporabniških podatkov aktivnosti, informacija če je tip modula dejavnosti obkljukan zgoraj, in če ima uporabnik dovoljenja <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> in <strong>moodle/restore:userinfo</strong>.
(Privzeto ima ta dovoljenja samo vloga upravitelj.)';
$string['settings:workaround_qtypes'] = 'Rešitev za tipe vprašanj';
$string['settings:workaround_qtypes_desc'] = 'Rešitev za obnovitev vprašanja bo izvedena, če je tip tega vprašanja obkljukan. Če vprašanje, ki se obnavlja, že obstaja, ampak so podatki o vprašanju nekonsistentni, bo ta rešitev poskusila ustvariti nov duplikat namesto uporabe obstoječih podatkov. To je uporabno za izogibanje obnovitvenim napakam, kot npr. <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Košarica dejavnosti';
$string['sharing_cart:addinstance'] = 'Dodaj nov blok Košarica dejavnosti';
$string['unexpectederror'] = 'Prišlo je do nepričakovane napake';
