<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sl', version '2.8'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Spremeni stanje';
$string['altertimeend'] = 'Spremeni končni čas';
$string['altertimestart'] = 'Spremeni začetni čas';
$string['assignrole'] = 'Dodeli vlogo';
$string['browsecohorts'] = 'Prebrskaj kohorte';
$string['browseusers'] = 'Prebrskaj uporabnike';
$string['confirmbulkdeleteenrolment'] = 'Ste prepričani, da želite izbrisati vpise teh uporabnikov?';
$string['defaultperiod'] = 'Privzeto obdobje vpisa';
$string['defaultperiod_desc'] = 'Privzeta dolžina obdobja vpisa (v sekundah). Vrednost 0 pomeni neomejeno trajanje.';
$string['defaultperiod_help'] = 'Privzeta dolžina obdobja veljavnosti vpisa od trenutka, ko se je uporabnik vpisal. Če je onemogočeno, je obdobje vpisa privzeto neomejeno.';
$string['deleteselectedusers'] = 'Izbriši izbrane vpise uporabnikov';
$string['editselectedusers'] = 'Uredi izbrane vpise uporabnikov';
$string['enrolledincourserole'] = 'Vpisani ste v predmet "{$a->course}" kot "{$a->role}"';
$string['enrolusers'] = 'Vpiši uporabnike';
$string['expiredaction'] = 'Dejanje izteka vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['expirymessageenrolledbody'] = '{$a->user}

Možnost vpisa v predmet  "{$a->course}" se izteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o izteku časa za vpis';
$string['expirymessageenrollerbody'] = 'Vpis v predmet "{$a->course}" se izteče v naslednjem obdobju {$a->threshold} za sledeče uporabnike:

{$a->users}

Za podaljšanje vpisa obiščite {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o izteku časa za vpis';
$string['manual:config'] = 'Konfiguriraj posamezne ročne vpise';
$string['manual:enrol'] = 'Vpiši uporabnike';
$string['manual:manage'] = 'Upravljaj z vpisi uporabnikov';
$string['manual:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['manual:unenrolself'] = 'Izpišite se iz predmeta';
$string['messageprovider:expiry_notification'] = 'Obvestilo o izteku ročnega vpisa';
$string['pluginname'] = 'Ročni vpisi';
$string['pluginname_desc'] = 'Vtičnik za ročne vpise uporabnikom omogoča, da so ročno vpisani prek povezave v nastavitvah skrbništva predmeta, pridobljene od uporabnika s primernimi dovoljenji, na primer učitelja. Vtičnik naj bi bil omogočen, ker ga potrebujejo določeni ostali vtičniki za vpis, na primer za samovpis.';
$string['status'] = 'Omogoči ročne vpise';
$string['status_desc'] = 'Dovoli dostop do predmeta notranje vpisanim uporabnikom. To naj bo v večini primerov omogočeno.';
$string['status_help'] = 'Ta nastavitev določa, ali so uporabniki lahko ročno vpisani prek povezave v nastavitvah skrbništva predmeta, pridobljene od uporabnika s primernimi dovoljenji, na primer učitelja.';
$string['statusdisabled'] = 'Onemogočeno';
$string['statusenabled'] = 'Omogočeno';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselectedusers'] = 'Izpiši izbrane uporabnike';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['unenrolusers'] = 'Izpiši uporabnike';
$string['wscannotenrol'] = 'Posamezni vtičnik ne more ročno vpisati uporabnika v predmet = {$a->courseid}';
$string['wsnoinstance'] = 'Posamezni vtičnik za ročni vpis ne obstaja ali je onemogočen pri predmetu (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Nimate dovoljenja za dodelitev te vloge ({$a->roleid}) temu uporabniku ({$a->userid}) v tem predmetu ({$a->courseid}).';
