<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sl', version '2.8'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ponudi možnost ustvarjenja nalepke, ko se v predmet povleče in spusti predstavnostna datoteka';
$string['configdndresizeheight'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če je večja od toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['configdndresizewidth'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če je širša od toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['dndmedia'] = 'Povlečena in spuščena predstavnostna datoteka';
$string['dndresizeheight'] = 'Spremeni višino povlečene in spuščene slike';
$string['dndresizewidth'] = 'Spremeni širino povlečene in spuščene slike';
$string['dnduploadlabel'] = 'Dodaj sliko na stran predmeta';
$string['dnduploadlabeltext'] = 'Dodaj nalepko na stran predmeta';
$string['label:addinstance'] = 'Dodaj novo nalepko';
$string['labeltext'] = 'Besedilo nalepke';
$string['modulename'] = 'Nalepka';
$string['modulename_help'] = 'Modul Nalepka omogoča vstavitev besedila in večpredstavnostnih datotek na stran predmeta med povezave do drugih virov in dejavnosti. Nalepke so večstransko uporabne in lahko pomagajo pri izboljšanju podobe predmeta, če se jih uporabi premišljeno.

Nalepke se lahko uporabi

* Pri razdeljevanju dolgega seznama dejavnosti z uporabo podnaslova ali slike
* Pri prikazu ugnezdenih zvočnih datotek ali datotek z videi neposredno na strani predmeta
* Pri dodajanju kratkega opisa v odsek predmeta';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Nalepke';
$string['pluginadministration'] = 'Skrbništvo nalepk';
$string['pluginname'] = 'Nalepka';
