<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'sl', version '2.8'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Dovoli priponke';
$string['allowusermailcharset'] = 'Uporabniku dovoli izbiro nabora znakov';
$string['configallowattachments'] = 'Če je omogočeno, e-pošta s tega spletnega mesta lahko vsebuje priponke, na primer značke.';
$string['configallowusermailcharset'] = 'Če je omogočeno, uporabniki lahko sami določijo lasten nabor znakov za e-poštni naslov v nastavitvah profila.';
$string['configemailonlyfromnoreplyaddress'] = 'Če je omogočeno, bodo za e-poštni naslov vsa sporočila uporabljala naslove, na katere se ne odgovarja. To se lahko uporablja za preprečitev proti-slepilnih nadzorov v zunanjh e-poštnih sistemih za blokiranje e-pošte.';
$string['configmailnewline'] = 'Znaki za novo vrstico, uporabljeni v e-poštnih sporočilih. Znak CRLF je nujen po standardu RFC 822bis, vendar nekateri e-poštni strežniki samodejno pretvarjajo LF v CRLF, drugi napačno popravljajo CRLF v CRCRLF, tretji pa zavračajo e-pošto, ki uporablja samo LF (na primer qmail). Če imate težave z dostavljanjem e-pošte ali dvojnimi razmaki med vrsticami, poskusite spremeniti to nastavitev.';
$string['confignoreplyaddress'] = 'Včasih je e-pošta poslana v imenu uporabnika (npr. objave na forumu). E-poštni naslov, ki ga določite tu, bo uporabljen kot naslov pošiljatelja v primerih, ko prejemniki ne smejo imeti možnosti neposrednega odgovora uporabniku (npr. če se uporabnik odloči ohraniti svoj naslov zaseben).';
$string['configsitemailcharset'] = 'Ta nastavitev določa privzeti nabor znakov za vsa e-poštna sporočila, poslana s spletnega mesta.';
$string['configsmtphosts'] = 'Podajte polno ime enega ali več lokalnih strežnikov SMTP, ki naj jih Moodle uporablja za pošiljanje e-pošte (npr. "mail.a.com" ali "mail.a.com;mail.b.com"). Za določitev neprivzetih vrat (vseh, ki niso vrata 25), lahko uporabite sintakso "[strežnik]:[vrata]" (npr. "mail.a.com:587"). Za varne povezave se vrata 465 navadno uporabljajo s protokolom SSL, vrata 587 s protokolom TLS, spodaj določite varnostni protokol, če je to zahtevano. Če to polje pustite prazno, bo Moodle uporabljal privzeti način jezika PHP za pošiljanje sporočil.';
$string['configsmtpmaxbulk'] = 'Največje število sporočil, poslanih med eno sejo SMTP. Združevanje sporočil lahko pospeši njihovo pošiljanje. Vrednosti, nižje od 2, povzročijo začetek nove seje SMTP za vsako sporočilo.';
$string['configsmtpsecure'] = 'Če strežnik SMTP zahteva varno povezavo, določite pravilen tip protokola.';
$string['configsmtpuser'] = 'Če ste zgoraj navedli strežnik SMTP in strežnik zahteva preverjanje pristnosti, tu vnesite uporabniško ime in geslo.';
$string['email'] = 'Pošlji e-poštna obvestila';
$string['emailonlyfromnoreplyaddress'] = 'Naj se vedno pošlje e-poštna sporočila z naslova, na katerega se ne odgovarja?';
$string['ifemailleftempty'] = 'Če pustite prazno, bodo obvestila poslana naslednjim uporabnikom: {$a}';
$string['mailnewline'] = 'Znaki za novo vrstico v e-pošti';
$string['none'] = 'Brez';
$string['noreplyaddress'] = 'Brez naslova za odgovor';
$string['pluginname'] = 'E-pošta';
$string['sitemailcharset'] = 'Nabor znakov';
$string['smtphosts'] = 'Gostitelji SMTP';
$string['smtpmaxbulk'] = 'Omejitev seje SMTP';
$string['smtppass'] = 'Geslo SMTP';
$string['smtpsecure'] = 'Varnost SMTP';
$string['smtpuser'] = 'Uporabniško ime SMTP';
