<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sl', version '2.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'bo nameščeno';
$string['action'] = 'Dejanje';
$string['actionchoice'] = 'Kaj želite narediti z datoteko »{$a}«?';
$string['actions'] = 'Dejanja';
$string['active'] = 'Aktivno';
$string['activeusers'] = 'Dejavni uporabniki';
$string['activities'] = 'Dejavnosti';
$string['activities_help'] = 'Dejavnosti, kot so forumi, kvizi in wiki, omogočajo dodajanje interaktivnih vsebin v učilnice.';
$string['activity'] = 'Dejavnost';
$string['activityclipboard'] = 'Premikanje dejavnosti: {$a}';
$string['activityiscurrentlyhidden'] = 'Žal je ta dejavnost trenutno skrita.';
$string['activitymodule'] = 'Modul dejavnosti';
$string['activitymodules'] = 'Moduli dejavnosti';
$string['activityreport'] = 'Poročilo o dejavnosti';
$string['activityreports'] = 'Poročila o dejavnostih';
$string['activityselect'] = 'Izberite to dejavnost, da jo premaknete drugam';
$string['activitysince'] = 'Dejavnosti od {$a}';
$string['activityweighted'] = 'Dejavnosti po uporabnikih';
$string['add'] = 'Dodaj';
$string['addactivity'] = 'Dodaj dejavnost ...';
$string['addactivitytosection'] = 'Dodaj dejavnost v odsek \'{$a}';
$string['addadmin'] = 'Dodaj skrbnika';
$string['addblock'] = 'Dodaj blok';
$string['addcomment'] = 'Dodaj komentar ...';
$string['addcountertousername'] = 'Ustvari uporabnika z dodajanjem številke k uporabniškemu imenu';
$string['addcreator'] = 'Dodaj ustvarjalca predmetov';
$string['adddots'] = 'Dodaj ...';
$string['added'] = 'Dodano: {$a}';
$string['addedrecip'] = 'Dodan {$a} nov prejemnik';
$string['addedrecips'] = 'Dodano {$a} novih prejemnikov';
$string['addedtogroup'] = 'Dodan v skupino "{$a}"';
$string['addedtogroupnot'] = 'Ni dodan v skupino "{$a}"';
$string['addedtogroupnotenrolled'] = 'Ni dodan v skupino "{$a}", ker ni vpisan v predmet';
$string['addfilehere'] = 'Tukaj dodaj datoteko/e';
$string['addinganew'] = 'Dodajanje nove {$a}';
$string['addinganewto'] = 'Dodajanje nove {$a->what} v {$a->to}';
$string['addingdatatoexisting'] = 'Dodajanje podatkov v obstoječe';
$string['additionalnames'] = 'Dodatna imena';
$string['addlinkhere'] = 'Tukaj dodaj povezavo';
$string['addnewcategory'] = 'Dodaj novo kategorijo';
$string['addnewcourse'] = 'Dodaj nov predmet';
$string['addnewuser'] = 'Dodaj novega uporabnika';
$string['addnousersrecip'] = 'Dodaj na seznam prejemnikov uporabnike, ki niso dostopali do tega {$a}';
$string['addpagehere'] = 'Dodaj besedilo tukaj';
$string['addresource'] = 'Dodaj vir ...';
$string['addresourceoractivity'] = 'Dodaj dejavnost ali vir';
$string['addresourcetosection'] = 'Dodajte vir v odsek \'{$a}';
$string['address'] = 'Naslov';
$string['addstudent'] = 'Dodaj udeleženca';
$string['addsubcategory'] = 'Dodaj podkategorijo';
$string['addteacher'] = 'Dodaj učitelja';
$string['admin'] = 'Skrbnik';
$string['adminhelpaddnewuser'] = 'Za ročno ustvarjanje novega uporabniškega računa';
$string['adminhelpassignadmins'] = 'Skrbniki lahko naredijo karkoli in gredo kamorkoli na spletnem mestu';
$string['adminhelpassigncreators'] = 'Ustvarjalci predmetov lahko ustvarjajo nove predmete';
$string['adminhelpassignsiteroles'] = 'Dodeli opredeljene vloge spletnega mesta določenim uporabnikom';
$string['adminhelpassignstudents'] = 'Pojdite v predmet in dodajte udeležence v skrbniškem meniju';
$string['adminhelpauthentication'] = 'Uporabite lahko interne uporabniške račune ali zunanje zbirke podatkov';
$string['adminhelpbackup'] = 'Nastavite samodejne varnostne kopije in njihov urnik';
$string['adminhelpconfiguration'] = 'Konfigurirajte, kako naj spletno mesto izgleda in deluje';
$string['adminhelpconfigvariables'] = 'Konfigurirajte spremenljivke, ki vplivajo na splošno delovanje spletnega mesta';
$string['adminhelpcourses'] = 'Določite predmete in kategorije ter jim dodelite osebam, uredite čakajoče predmete';
$string['adminhelpeditorsettings'] = 'Določite osnovne nastavitve za urejevalnik HTML';
$string['adminhelpedituser'] = 'Prebrskajte seznam uporabniških računov in uredite kateregakoli izmed njih';
$string['adminhelpenvironment'] = 'Preverite, kako vaš strežnik ustreza trenutnim in bodočim zahtevam namestitve';
$string['adminhelpfailurelogs'] = 'Prebrskajte dnevnike neuspešnih prijav';
$string['adminhelplanguage'] = 'Za preverjanje in urejanje trenutnega jezikovnega paketa';
$string['adminhelplogs'] = 'Prebrskaj dnevnike vseh dejavnosti na tem spletnem mestu';
$string['adminhelpmanageblocks'] = 'Upravljajte nameščena odlagališča in njihove nastavitve';
$string['adminhelpmanagedatabase'] = 'Neposredno dostopajte do zbirke podatkov (bodite previdni!)';
$string['adminhelpmanagefilters'] = 'Izberite filtre besedil in njihove nastavitve';
$string['adminhelpmanagemodules'] = 'Upravljajte nameščene module in njihove nastavitve';
$string['adminhelpmanageroles'] = 'Ustvarite in opredelite vloge, ki se jih lahko določi uporabnikom';
$string['adminhelpmymoodle'] = 'Nastavite bloke v Moj Moodle za uporabnike';
$string['adminhelpreports'] = 'Poročila na ravni spletnega mesta';
$string['adminhelpsitefiles'] = 'Za objavo splošnih datotek ali nalaganje zunanjih varnostnih kopij';
$string['adminhelpsitesettings'] = 'Določite izgled vstopne strani spletnega mesta';
$string['adminhelpstickyblocks'] = 'Konfigurirajte lepljive bloke za celoten Moodle';
$string['adminhelpthemes'] = 'Izberite izgled spletnega mesta (barve, pisave itd.)';
$string['adminhelpuploadusers'] = 'Uvozite nove uporabniške račune iz besedilne datoteke';
$string['adminhelpusers'] = 'Določite vaše uporabnike in nastavite avtentikacije';
$string['adminhelpxmldbeditor'] = 'Vmesnik za urejanje datotek XMLDB. Samo za razvijalce.';
$string['administration'] = 'Skrbništvo';
$string['administrationsite'] = 'Skrbništvo spletnega mesta';
$string['administrator'] = 'Skrbnik';
$string['administratordescription'] = 'Skrbniki lahko ponavadi naredijo karkoli v vseh predmetih.';
$string['administrators'] = 'Skrbniki';
$string['administratorsall'] = 'Vsi skrbniki';
$string['administratorsandteachers'] = 'Skrbniki in učitelji';
$string['advanced'] = 'Napredno';
$string['advancedfilter'] = 'Napredno iskanje';
$string['advancedsettings'] = 'Dodatne nastavitve';
$string['afterresource'] = 'Po viru »{$a}«';
$string['aftersection'] = 'Po odseku »{$a}«';
$string['again'] = 'ponovno';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX in Javascript';
$string['all'] = 'Vse';
$string['allactions'] = 'Vsa dejanja';
$string['allactivities'] = 'Vse dejavnosti';
$string['allcategories'] = 'Vse kategorije';
$string['allchanges'] = 'Vse spremembe';
$string['alldays'] = 'Vsi dnevi';
$string['allfieldsrequired'] = 'Vsa polja so zahtevana';
$string['allfiles'] = 'Vse datoteke';
$string['allgroups'] = 'Vse skupine';
$string['alllogs'] = 'Vsi dnevniki';
$string['allmods'] = 'Vsi {$a}';
$string['allow'] = 'Dovoli';
$string['allowinternal'] = 'Dovoli tudi notranje načine';
$string['allownone'] = 'Ne dovoli ničesar';
$string['allownot'] = 'Ne dovoli';
$string['allparticipants'] = 'Vsi sodelujoči';
$string['allteachers'] = 'Vsi učitelji';
$string['alphanumerical'] = 'Sme vsebovati samo alfanumerične znake, vezaj (-) ali piko (.)';
$string['alreadyconfirmed'] = 'Registracija je že potrjena';
$string['alternatename'] = 'Nadomestno ime';
$string['always'] = 'Vedno';
$string['and'] = '{$a->one} in {$a->two}';
$string['answer'] = 'Odgovor';
$string['any'] = 'Vsak';
$string['appearance'] = 'Videz';
$string['approve'] = 'Odobri';
$string['areyousure'] = 'Ste prepričani?';
$string['areyousuretorestorethis'] = 'Ali želite nadaljevati?';
$string['areyousuretorestorethisinfo'] = 'Pozneje boste imeli možnost dodajanja te varnostne kopije v obstoječ predmet ali ustvariti popolnoma nov predmet.';
$string['asc'] = 'Naraščajoče';
$string['assessment'] = 'Vrednotenje';
$string['assignadmins'] = 'Dodeli skrbnike';
$string['assigncreators'] = 'Dodeli ustvarjalce';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Dodeli vloge celotnega spletnega mesta';
$string['authenticateduser'] = 'Avtenticiran uporabnik';
$string['authenticateduserdescription'] = 'Vsi prijavljeni uporabniki.';
$string['authentication'] = 'Avtentikacija';
$string['authenticationplugins'] = 'Vtičniki za avtentikacijo';
$string['autosubscribe'] = 'Samodejno naročanje foruma';
$string['autosubscribeno'] = 'Ne: ne naročaj me samodejno na razprave v forumu';
$string['autosubscribeyes'] = 'Da: ko oddam objavo, me naroči na ta razpravo v forumu';
$string['availability'] = 'Razpoložljivost';
$string['availablecourses'] = 'Predmeti na voljo';
$string['back'] = 'Nazaj';
$string['backto'] = 'Nazaj na {$a}';
$string['backtocourselisting'] = 'Nazaj na seznam predmeta';
$string['backtopageyouwereon'] = 'Nazaj na stran, kjer ste bili';
$string['backtoparticipants'] = 'Nazaj na seznam sodelujočih';
$string['backup'] = 'Varnostna kopija';
$string['backupactivehelp'] = 'Izberite, ali naj se varnostne kopije ustvarjajo samodejno ali ne.';
$string['backupcancelled'] = 'Varnostno kopiranje je preklicano';
$string['backupcoursefileshelp'] = 'Če je omogočeno, bodo datoteke predmeta vključene v samodejne varnostne kopije';
$string['backupdate'] = 'Datum varnostne kopije';
$string['backupdatenew'] = '&nbsp; {$a->TAG} je sedaj {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} je bil(a) {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Podrobnosti o varnostni kopiji';
$string['backupexecuteathelp'] = 'Izberite čas, ob katerem naj se izdelajo samodejne varnostne kopije.';
$string['backupfailed'] = 'Nekateri vaši predmeti niso bili shranjeni!';
$string['backupfilename'] = 'varnostna kopija';
$string['backupfinished'] = 'Varnostno kopiranje uspešno zaključeno';
$string['backupfromthissite'] = 'Je bila varnostna kopija narejena na tem spletnem mestu?';
$string['backupgradebookhistoryhelp'] = 'Če je omogočeno, bo zgodovina redovalnice vključena v samodejne varnostne kopije. Zgodovina ocen ne sme biti onemogočena v nastavitvah strežnika (disablegradehistory), če želite, da ta nastavitev deluje.';
$string['backupincludemoduleshelp'] = 'Izberite, ali želite vključiti module predmetov, z uporabniškimi podatki ali brez, v samodejne varnostne kopije';
$string['backupincludemoduleuserdatahelp'] = 'Izberite, ali želite v samodejne varnostne kopije vključiti uporabniške podatke modula.';
$string['backupkeephelp'] = 'Koliko zadnjih varnostnih kopij za vsak predmet želite ohraniti? (starejše bodo samodejno izbrisane)';
$string['backuplogdetailed'] = 'Podroben dnevnik izvajanja';
$string['backuploglaststatus'] = 'Dnevnik zadnjega izvajanja';
$string['backupmissinguserinfoperms'] = 'Opomba: Ta varnostna kopija ne vsebuje podatkov o uporabniku. Aktivnosti Vaja in Delavnica ne bosta vključeni v varnostno kopijo, saj ta dva modula nista združljiva s to vrsto varnostne kopije.';
$string['backupnext'] = 'Naslednja varnostna kopija';
$string['backupnonisowarning'] = 'Opozorilo: ta varnostna kopija izvira iz različice Moodla (pred 1.6) brez podpore Unicode. Če ta varnostna kopija vsebuje besedilo, ki ni v kodni tabeli ISO-8850-1, se besedilo lahko POŠKODUJE, če ga boste poskušali obnoviti v to različico Moodla s podporo Unicode. Oglejte si <a href="http://docs.moodle.org/en/Backup_FAQ">Pogosta vprašanja o varnostnem kopiranju</a> za več informacij o tem, kako pravilno obnoviti to varnostno kopijo.';
$string['backupnotyetrun'] = 'Samodejna varnostna kopija je v čakanju';
$string['backuporiginalname'] = 'Ime varnostne kopije';
$string['backuproleassignments'] = 'Varnostno kopiranje vloge naloge za te vloge';
$string['backupsavetohelp'] = 'Celotna pot do imenika, kamor želite shraniti datoteke varnostne kopije<br />(pustite prazno za shranjevanje v privzet imenik predmeta)';
$string['backupsitefileshelp'] = 'Če je omogočeno, bodo datoteke spletnega mesta, ki so v uporabi v predmetih, vključene v samodejne varnostne kopije';
$string['backuptakealook'] = 'Oglejte si vaše dnevnike varnostnega kopiranja v:
  {$a}';
$string['backupuserfileshelp'] = 'Izberite, ali naj se uporabniške datoteke (npr. slike profila) vključijo v samodejne varnostne kopije';
$string['backupversion'] = 'Različica varnostne kopije';
$string['badges'] = 'Značke';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Konfiguriranje bloka {$a}';
$string['blockconfigbad'] = 'Ta blok ni bilo pravilno narejen in zato ne more zagotavljati vmesnika za konfiguriranje.';
$string['blocks'] = 'Bloki';
$string['blocksaddedit'] = 'Dodaj/Uredi bloke';
$string['blockseditoff'] = 'Izključi urejanje blokov';
$string['blocksediton'] = 'Vključi urejanje blokov';
$string['blocksetup'] = 'Nastavitev tabel blokov';
$string['blocksuccess'] = '{$a} tabele so bile nastavljene pravilno';
$string['brief'] = 'Kratko';
$string['bulkactions'] = 'Paketna dejanja';
$string['bulkactionselect'] = 'Izbor paketnih dejanj {$a}';
$string['bulkmovecoursessuccess'] = '{$a->courses} predmetov uspešno premaknjenih v kategorijo {$a->category}';
$string['bycourseorder'] = 'Po vrstnem redu predmetov';
$string['byname'] = 'po {$a}';
$string['bypassed'] = 'Preskočeno';
$string['cachecontrols'] = 'Nadzor predpomnilnika';
$string['cancel'] = 'Prekliči';
$string['cancelled'] = 'Preklicano';
$string['categories'] = 'Kategorije predmetov';
$string['categoriesandcoures'] = 'Kategorije predmetov in predmeti';
$string['category'] = 'Kategorija';
$string['categoryadded'] = 'Kategorija \'{$a}\' je dodana';
$string['categorybulkaction'] = 'Paketna dejanja za izbrane kategorije';
$string['categorycontents'] = 'Podkategorije in predmeti';
$string['categorycurrentcontents'] = 'Vsebina {$a}';
$string['categorydeleted'] = 'Kategorija \'{$a}\' je izbrisana';
$string['categoryduplicate'] = 'Kategorija z imenom \'{$a}\' že obstaja!';
$string['categorymodifiedcancel'] = 'Kategorija je bila spremenjena. Prekličite in poskusite ponovno.';
$string['categoryname'] = 'Ime kategorije';
$string['categorysubcategoryof'] = '{$a->category} – podkategorija kategorije {$a->parentcategory}';
$string['categoryupdated'] = 'Kategorija \'{$a}\' je posodobljena';
$string['changedpassword'] = 'Spremenjeno geslo';
$string['changepassword'] = 'Spremeni geslo';
$string['changesmadereallygoaway'] = 'Naredili ste spremembe. Ste prepričani, da želite stran zapustiti in s tem izgubiti vaše spremembe?';
$string['changessaved'] = 'Spremembe so shranjene';
$string['check'] = 'Preveri';
$string['checkall'] = 'Preveri vse';
$string['checkingbackup'] = 'Preverjanje varnostne kopije';
$string['checkingcourse'] = 'Preverjanje predmeta';
$string['checkingforbbexport'] = 'Preverjanje za izvoz BlackBoard';
$string['checkinginstances'] = 'Preverjanje elementov';
$string['checkingsections'] = 'Preverjanje odsekov';
$string['checklanguage'] = 'Preveri jezik';
$string['checknone'] = 'Ne preveri ničesar';
$string['childcoursenotfound'] = 'Podrejenega predmeta ni mogoče najti!';
$string['childcourses'] = 'Podrejeni predmeti';
$string['choose'] = 'Izberi';
$string['choosecourse'] = 'Izberi predmet';
$string['choosedots'] = 'Izberi ...';
$string['chooselivelogs'] = 'Ali spremljaj trenutno dejavnost';
$string['chooselogs'] = 'Izberite, kateri dnevnik želite videti';
$string['choosereportfilter'] = 'Izberite filter za poročilo';
$string['choosetheme'] = 'Izberite temo';
$string['chooseuser'] = 'Izberite uporabnika';
$string['city'] = 'Mesto/kraj';
$string['clambroken'] = 'Vaš skrbnik je omogočil protivirusno preverjanje za naložene datoteke, a je nekaj napačno konfiguriral.<br />Nalaganje vaše datoteke NI uspelo. Vašemu skrbniku je bilo poslano e-poštno obvestilo, da bo to lahko popravil.<br />Morda lahko poskusite naložiti to datoteko pozneje.';
$string['clamdeletedfile'] = 'Datoteka je izbrisana';
$string['clamdeletedfilefailed'] = 'Datoteke ni bilo možno izbrisati';
$string['clamemailsubject'] = '{$a} :: obvestilo Clam AV';
$string['clamfailed'] = 'Clam AV se ni uspel zagnati. Vrnjeno sporočilo o napaki je bilo {$a}. Tu je rezultat iz Clama:';
$string['clamlost'] = 'Moodle je konfiguriran tako, da zažene Clam ob nalaganju datoteke, vendar je nastavljena pot do Clam AV, {$a}, neveljavna.';
$string['clamlostandactinglikevirus'] = 'Dodatno je Moodle konfiguriran tako, da so datoteke, če zagon Clama ni uspešen, obravnavane kot virusi. To v praksi pomeni, da noben udeleženec ne more uspešno naložiti datoteke, dokler tega ne popravite.';
$string['clammovedfile'] = 'Datoteka je bila premaknjena v imenik, ki ste ga navedli za karanteno, novo mesto je {$a}';
$string['clammovedfilebasic'] = 'Ta datoteka je bila premaknjena v imenik karantene.';
$string['clamquarantinedirfailed'] = 'Datoteke ni možno premakniti v imenik karantene, ki ste ga navedli - {$a}. To morate popraviti, saj so datoteke, ki so okužene, izbrisane.';
$string['clamunknownerror'] = 'Neznana napaka v Clamu.';
$string['cleaningtempdata'] = 'Čiščenje začasnih podatkov';
$string['clear'] = 'Počisti';
$string['clickhelpiconformoreinfo'] = '... se nadaljuje ... Za branje celotnega članka klikni na ikono pomoči';
$string['clickhere'] = 'Klikni sem ...';
$string['clicktochangeinbrackets'] = '{$a} (Kliknite za spremembo)';
$string['clicktohideshow'] = 'Klikni za razširitev ali skrčenje';
$string['closebuttontitle'] = 'Zapri';
$string['closewindow'] = 'Zapri to okno';
$string['collapse'] = 'Strni';
$string['collapseall'] = 'Skrči vse';
$string['collapsecategory'] = 'Strni {$a}';
$string['commentincontext'] = 'Najdi ta komentar v kontekstu';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['commentsnotenabled'] = 'Funkcija komentarjev ni omogočena';
$string['commentsrequirelogin'] = 'Za ogled komentarjev se morate prijaviti.';
$string['comparelanguage'] = 'Primerjaj in uredi trenuten jezik';
$string['complete'] = 'Končano';
$string['completereport'] = 'Celotno poročilo';
$string['configuration'] = 'Konfiguracija';
$string['confirm'] = 'Potrdi';
$string['confirmcheckfull'] = 'Ali ste popolnoma prepričani, da želite potrditi {$a} ?';
$string['confirmcoursemove'] = 'Ste prepričani, da želite premakniti predmet ({$a->course}) v to kategorijo ({$a->category})?';
$string['confirmed'] = 'Vaša registracija je bila potrjena';
$string['confirmednot'] = 'Vaša registracija še ni bila potrjena!';
$string['content'] = 'Vsebina';
$string['continue'] = 'Nadaljuj';
$string['continuetocourse'] = 'Kliknite tu za vstop v vaš predmet';
$string['convertingwikitomarkdown'] = 'Pretvorba Wiki v Markdown';
$string['cookiesenabled'] = 'Piškotki morajo biti omogočeni v vašem brskalniku';
$string['cookiesenabled_help'] = 'To spletno mesto uporablja dva piškotka.

Bistven je piškotek seje, ki se običajno imenuje MoodleSession. Temu piškotku morate dovoliti v vaš brskalnik, da zagotovite stalnost in ohranite vašo prijavo iz strani na stran. Ko se odjavite ali zaprete brskalnik, se ta piškotek uniči (v vašem brskalniku in na strežniku).

Drug piškotek je zgolj za udobje in se običajno imenuje nekaj podobnega kot MOODLEID.  Zapomni si vaše uporabniško ime v brskalniku. To pomeni, da bo ob vaši vrnitvi na to spletno mesto polje uporabniško ime na prijavni strani že izpolnjeno za vas. Ta piškotek lahko zavrnete, vendar boste morali vsakič ponovno vnesti svoje uporabniško ime ob prijavi.';
$string['cookiesnotenabled'] = 'Žal trenutno piškotki v vašem brskalniku niso omogočeni';
$string['copy'] = 'kopiraj';
$string['copyasnoun'] = 'kopiraj';
$string['copyingcoursefiles'] = 'Kopiranje datotek predmeta';
$string['copyingsitefiles'] = 'Kopiranje datotek spletnega mesta, ki so v uporabi v predmetu';
$string['copyinguserfiles'] = 'Kopiranje uporabniških datotek';
$string['copyingzipfile'] = 'Kopiranje datoteke Zip';
$string['copyrightnotice'] = 'Obvestilo o avtorskih pravicah';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Cena';
$string['costdefault'] = 'Privzeta cena';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Država';
$string['course'] = 'Predmet';
$string['courseadministration'] = 'Skrbništvo predmeta';
$string['courseapprovedemail'] = 'Vaš zahtevani predmet, {$a->name}, je odobren in postali ste {$a->teacher}. Za dostop do vašega novega predmeta, pojdite na {$a->url}';
$string['courseapprovedemail2'] = 'Vaš zaprošeni predmet, {$a->name}, je odobren. Za dostop do predmeta pojdite na {$a->url}';
$string['courseapprovedfailed'] = 'Shranjevanje predmeta, kot odobrenega, ni uspelo!';
$string['courseapprovedsubject'] = 'Vaš predmet je odobren!';
$string['courseavailable'] = 'Ta predmet je na voljo udeležencem';
$string['courseavailablenot'] = 'Ta predmet ni na voljo udeležencem';
$string['coursebackup'] = 'Varnostna kopija predmeta';
$string['coursebulkaction'] = 'Paketna dejanja za izbrane predmete';
$string['coursecategories'] = 'Kategorije predmetov';
$string['coursecategory'] = 'Kategorija predmeta';
$string['coursecategory_help'] = 'Ta nastavitev določa kategorijo, v kateri bo predmet prikazan na seznamu predmetov.';
$string['coursecategorydeleted'] = 'Izbrisana kategorija predmetov {$a}';
$string['coursecatmanagement'] = 'Upravljanje predmetov in kategorij';
$string['coursecompletion'] = 'Zaključek predmeta';
$string['coursecompletions'] = 'Zaključek predmeta';
$string['coursecreators'] = 'Ustvarjalec predmeta';
$string['coursecreatorsdescription'] = 'Ustvarjalci predmeta lahko ustvarjajo nove predmete.';
$string['coursedeleted'] = 'Izbrisan predmet {$a}';
$string['coursedisplay'] = 'Postavitev predmeta';
$string['coursedisplay_help'] = 'Ta nastavitev določa, ali bo predmet v celoti prikazan na eni strani ali bo razdeljen na več strani.';
$string['coursedisplay_multi'] = 'Prikaži en odsek na stran';
$string['coursedisplay_single'] = 'Prikaži vse odseke na eni strani';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Podedovane datoteke predmeta';
$string['coursefilesedit'] = 'Uredi podedovane datoteke predmeta';
$string['coursefileswarning'] = 'Datoteke predmeta so opuščene';
$string['coursefileswarning_help'] = 'Datoteke predmeta so opuščene od različice 2.0 naprej. Priporočamo uporabo zunanjih skladišč (baz podatkov).';
$string['courseformatdata'] = 'Podatki o obliki predmeta';
$string['courseformatoptions'] = 'Možnosti oblikovanja za {$a}';
$string['courseformats'] = 'Oblike predmeta';
$string['courseformatudpate'] = 'Posodobite obliko';
$string['coursegrades'] = 'Ocene predmeta';
$string['coursehelpcategory'] = 'Postavite predmet na seznam predmetov, da olajšate iskanje predmeta udeležencem.';
$string['coursehelpforce'] = 'Vsili način skupin za vsako dejavnost v predmetu.';
$string['coursehelpformat'] = 'Prva stran predmeta bo prikazana v tej obliki.';
$string['coursehelphiddensections'] = 'Kako so skriti odseki v predmetu prikazani udeležencem.';
$string['coursehelpmaximumupload'] = 'Določite največjo velikost datoteke, ki jo lahko naložite v tem predmetu (omejena je z nastavitvijo nalaganja datotek na celotnem spletnem mestu).';
$string['coursehelpnewsitemsnumber'] = 'Število zadnjih elementov s foruma novic, ki se pojavijo v bloku Zadnje novice na strani predmeta. Če je nastavljeno na 0, pomeni, da se blok Zadnje novice ne bo prikazal.';
$string['coursehelpnumberweeks'] = 'Število odsekov v predmetu (v uporabi le pri nekaterih formatih predmeta)';
$string['coursehelpshowgrades'] = 'Omogoči prikaz redovalnice. To ne preprečuje prikaza ocen za posamezne aktivnosti.';
$string['coursehidden'] = 'Ta predmet je trenutno nedostopen za udeležence';
$string['courseinfo'] = 'Informacije o predmetu';
$string['courselegacyfiles'] = 'Podedovane datoteke predmeta';
$string['courselegacyfiles_help'] = 'Področje datotek predmeta zagotavlja delno povratno združljivost z Moodle 1.9 in prejšnjimi različami. Vse datoteke na tem področju so vedno dostopne vsem sodelujočim v predmetu (če ustvarite povezavo do njih ali pa ne). Ni načina, da bi izvedeli, ali so te datoteke kjerkoli uporabljene v Moodlu.

Če uporabljate to področje za shranjevanje datotek predmeta, pomislite na številna vprašanja zasebnosti in varnosti kot tudi morebitne manjkajoče datoteke varnostne kopije, če so na voljo v skupni rabi. Zato je priporočljivo, da ne uporabljate tega področja za shranjevanje, razen če res veste, kaj počnete.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Podedovane datoteke predmeta: {$a}';
$string['coursemessage'] = 'Sporočilo uporabnikom predmeta';
$string['coursenotaccessible'] = 'Ta predmet ne dovoljuje javnega dostopa';
$string['courseoverview'] = 'Pregled predmeta';
$string['courseoverviewfiles'] = 'Datoteke povzetka predmeta';
$string['courseoverviewfiles_help'] = 'Datoteke povzetka predmeta, npr. slike, so prikazane v seznamu predmetov, skupaj s povzetkom';
$string['courseoverviewfilesext'] = 'Končnice datotek povzetka predmeta';
$string['courseoverviewfileslimit'] = 'Omejitev števila datotek povzetka predmeta';
$string['courseoverviewgraph'] = 'Graf pregleda predmeta';
$string['courseprofiles'] = 'Profili predmeta';
$string['coursereasonforrejecting'] = 'Vaši razlogi za odklon te zahteve';
$string['coursereasonforrejectingemail'] = 'To bo po e-pošti poslano osebi, ki je zahtevala predmet';
$string['coursereject'] = 'Zavrnite zahtevo za predmet';
$string['courserejected'] = 'Predmet je bil zavrnjen. Kdor ga je zahteval, je bil o tem obveščen.';
$string['courserejectemail'] = 'Predmet, ki ste ga zahtevali, je zavrnjen. Tu so našteti razlogi:

{$a}';
$string['courserejectreason'] = 'Naštejte razloge za zavrnitev tega predmeta<br />(to bo poslano osebi, ki je predmet zahtevala)';
$string['courserejectsubject'] = 'Vaš predmet je zavrnjen';
$string['coursereport'] = 'Poročilo predmeta';
$string['coursereports'] = 'Poročila predmeta';
$string['courserequest'] = 'Zahteva za predmet';
$string['courserequestdetails'] = 'Podrobnosti o predmetu, ki ga zahtevate';
$string['courserequestfailed'] = 'Vaše zahteve za predmet ni možno shraniti.';
$string['courserequestintro'] = 'Uporabite ta obrazec za zahtevo predmeta, ki naj bo ustvarjen za vas.<br />Poskusite vnesti čim več informacij, da bo<br />skrbnik lažje razumel, zakaj želite ta predmet.';
$string['courserequestreason'] = 'Razlogi, zaradi katerih želite ta predmet';
$string['courserequestsuccess'] = 'Vaša zahteva za predmet je uspešno shranjena. V nekaj dneh pričakujte e-poštno sporočilo, ali je bila vaša zahteva odobrena.';
$string['courserequestsupport'] = 'Dodatne informacije, ki lahko skrbniku pomagajo pri obravnavi zahteve';
$string['courserestore'] = 'Obnavljanje predmeta';
$string['courses'] = 'Predmeti';
$string['coursesectionsummaries'] = 'Povzetki odseka predmeta';
$string['coursesectiontitle'] = 'Predmet: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Privzete nastavitve predmeta';
$string['coursesmovedout'] = 'Predmeti so premaknjeni iz {$a}';
$string['coursespending'] = 'Predmeti, ki čakajo na odobritev';
$string['coursestart'] = 'Začetek predmeta';
$string['coursesummary'] = 'Povzetek predmeta';
$string['coursesummary_help'] = 'Povzetek predmeta je prikazan na seznamu predmetov. Iskalnik predmeta išče po besedilu povzetka predmeta in imena.';
$string['coursetitle'] = 'Predmet: {$a->course}';
$string['courseupdates'] = 'Posodobitve predmeta';
$string['create'] = 'Ustvari';
$string['createaccount'] = 'Ustvari moj nov račun';
$string['createcategory'] = 'Ustvari kategorijo';
$string['createfolder'] = 'Ustvari mapo v {$a}';
$string['createnew'] = 'Ustvari novo';
$string['createnewcategory'] = 'Ustvari novo kategorijo';
$string['createnewcourse'] = 'Ustvari nov predmet';
$string['createnewsubcategory'] = 'Ustvari novo podkategorijo';
$string['createsubcategoryof'] = 'Ustvari podkategorijo {$a}';
$string['createuser'] = 'Ustvarite uporabnika';
$string['createuserandpass'] = 'Izberite svoje uporabniško ime in geslo';
$string['createziparchive'] = 'Ustvari arhiv zip';
$string['creatingblocks'] = 'Ustvarjanje blokov';
$string['creatingblocksroles'] = 'Ustvarjanje lastnosti vlog in preglasitev na ravni bloka';
$string['creatingblogsinfo'] = 'Ustvarjanje podatkov o blogih';
$string['creatingcategoriesandquestions'] = 'Ustvarjanje kategorij in vprašanj';
$string['creatingcoursemodules'] = 'Ustvarjanje modulov predmeta';
$string['creatingcourseroles'] = 'Ustvarjanje lastnosti vlog in preglasitev na ravni predmeta';
$string['creatingevents'] = 'Ustvarjanje dogodkov';
$string['creatinggradebook'] = 'Ustvarjanje redovalnice';
$string['creatinggroupings'] = 'Ustvarjanje skupkov';
$string['creatinggroupingsgroups'] = 'Dodajanje skupin v skupke';
$string['creatinggroups'] = 'Ustvarjanje skupin';
$string['creatinglogentries'] = 'Ustvarjanje dnevniških zapiskov';
$string['creatingmessagesinfo'] = 'Ustvarjanje informacij o sporočilih';
$string['creatingmodroles'] = 'Ustvarjanje lastnosti vlog in preglasitev na ravni modulov';
$string['creatingnewcourse'] = 'Ustvarjanje novega predmeta';
$string['creatingrolesdefinitions'] = 'Ustvarjanje definicij vlog';
$string['creatingscales'] = 'Ustvarjanje lestvic';
$string['creatingsections'] = 'Ustvarjanje odsekov';
$string['creatingtemporarystructures'] = 'Ustvarjanje začasnih struktur';
$string['creatinguserroles'] = 'Ustvarjanje lastnosti vlog in preglasitev na ravni uporabnika';
$string['creatingusers'] = 'Ustvarjanje uporabnikov';
$string['creatingxmlfile'] = 'Ustvarjanje datoteke XML';
$string['currency'] = 'Valuta';
$string['currentcourse'] = 'Trenutni predmet';
$string['currentcourseadding'] = 'Trenuten predmet, dodajanje podatkov vanj';
$string['currentcoursedeleting'] = 'Trenuten predmet, njegovo brisanje';
$string['currentlanguage'] = 'Trenuten jezik';
$string['currentlocaltime'] = 'vaš trenuten lokalni čas';
$string['currentlyselectedusers'] = 'Trenutno izbrani uporabniki';
$string['currentpicture'] = 'Trenutna slika';
$string['currentrelease'] = 'Informacije o trenutni izdaji';
$string['currentversion'] = 'Trenutna različica';
$string['databasechecking'] = 'Nadgradnja zbirke podatkov Moodle z različice {$a->oldversion} v {$a->newversion} ...';
$string['databaseperformance'] = 'Učinkovitost delovanja zbirke podatkov';
$string['databasesetup'] = 'Nastavitev zbirke podatkov';
$string['databasesuccess'] = 'Zbirka podatkov je uspešno nadgrajena';
$string['databaseupgradebackups'] = 'Različica varnostne kopije je sedaj {$a}';
$string['databaseupgradeblocks'] = 'Različica blokov je sedaj {$a}';
$string['databaseupgradegroups'] = 'Različica skupin je sedaj {$a}';
$string['databaseupgradelocal'] = 'Različica prilagoditve lokalne zbirke podatkov je sedaj {$a}';
$string['databaseupgrades'] = 'Nadgrajevanje zbirke podatkov';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum spremembe';
$string['datemostrecentfirst'] = 'Datum – najnovejši prvi';
$string['datemostrecentlast'] = 'Datum – najnovejši zadnji';
$string['day'] = 'dan';
$string['days'] = 'dni';
$string['decodinginternallinks'] = 'Dekodiranje notranjih povezav';
$string['default'] = 'Privzeto';
$string['defaultcoursestudent'] = 'Udeleženec';
$string['defaultcoursestudentdescription'] = 'Udeleženci imajo ponavadi manj privilegijev znotraj predmeta.';
$string['defaultcoursestudents'] = 'Udeleženci';
$string['defaultcoursesummary'] = 'Napišite jedrnat in zanimiv odstavek, ki pojasni vsebino predmeta';
$string['defaultcourseteacher'] = 'Učitelj';
$string['defaultcourseteacherdescription'] = 'Učitelji lahko počnejo karkoli v predmetu, tudi spreminjajo aktivnosti in ocenjujejo udeležence.';
$string['defaultcourseteachers'] = 'Učitelji';
$string['defaulteditor'] = 'Privzeti urejevalnik';
$string['delete'] = 'Izbriši';
$string['deleteablock'] = 'Izbriši blok';
$string['deleteall'] = 'Izbriši vse';
$string['deleteallcannotundo'] = 'Izbriši vse – ni mogoče razveljaviti';
$string['deleteallcomments'] = 'Izbriši vse komentarje';
$string['deleteallratings'] = 'Izbriši vse ocene';
$string['deletecategory'] = 'Izbriši kategorijo: {$a}';
$string['deletecategorycheck'] = 'Ste popolnoma prepričani, da želite v celoti izbrisati to kategorijo <b>\'{$a}\'</b>?<br />To bo premaknilo vse predmete v nadrejeno kategorijo, če obstaja, ali v Razno.';
$string['deletecategorycheck2'] = 'Če izbrišete to kategorijo, morate izbrati, kaj se bo zgodilo s predmeti in podkategorijami, ki jih vsebuje.';
$string['deletecategoryempty'] = 'Ta kategorija je prazna.';
$string['deletecheck'] = 'Izbriši {$a} ?';
$string['deletecheckfiles'] = 'Ste popolnoma prepričani, da želite izbrisati te datoteke?';
$string['deletecheckfull'] = 'Ste popolnoma prepričani, da želite dokončno izbrisati {$a} ?';
$string['deletechecktype'] = 'Ste prepričani, da želite izbrisati {$a->type}?';
$string['deletechecktypename'] = 'Ste prepričani, da želite izbrisati {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Izbrisali boste te datoteke';
$string['deletecomment'] = 'Izbriši ta komentar';
$string['deletecompletely'] = 'Dokončno izbriši';
$string['deletecourse'] = 'Izbriši predmet';
$string['deletecoursecheck'] = 'Ste popolnoma prepričani, da želite dokončno izbrisati ta predmet in vse podatke, ki jih vsebuje?';
$string['deleted'] = 'Izbrisano';
$string['deletedactivity'] = 'Izbrisano {$a}';
$string['deletedcourse'] = '{$a} je bil popolnoma izbrisan';
$string['deletednot'] = 'Ni bilo možno izbrisati {$a} !';
$string['deleteselected'] = 'Izbriši izbrano';
$string['deleteselectedkey'] = 'Izbriši izbran ključ';
$string['deletingcourse'] = 'Brisanje {$a}';
$string['deletingexistingcoursedata'] = 'Brisanje obstoječih podatkov predmeta';
$string['deletingolddata'] = 'Brisanje starih podatkov';
$string['department'] = 'Oddelek';
$string['desc'] = 'Padajoče';
$string['description'] = 'Opis';
$string['deselectall'] = 'Počisti izbor';
$string['detailedless'] = 'Manj podrobno';
$string['detailedmore'] = 'Bolj podrobno';
$string['directory'] = 'Imenik';
$string['disable'] = 'Onemogoči';
$string['disabledcomments'] = 'Komentarji so onemogočeni';
$string['displayingfirst'] = 'Samo prvih {$a->count} {$a->things} je prikazanih';
$string['displayingrecords'] = 'Prikazanih {$a} zapisov';
$string['displayingusers'] = 'Prikazovanje uporabnikov {$a->start} do {$a->end}';
$string['displayonpage'] = 'Prikaži na strani';
$string['dndcourse'] = 'Predmet lahko povlečete in spustite, da spremenite njegovo razvrstitev ali ga premaknete v drugo kategorijo.';
$string['dndenabled_inbox'] = 'Datoteke lahko dodate tako, da jih povlečete in spustite sem.';
$string['dndnotsupported'] = 'Nalaganje s funkcijo "povleci in spusti" ni podprto';
$string['dndnotsupported_help'] = 'Vaš brskalnik ne podpira funkcije nalaganja "povleci in spusti".<br />Ta funkcija je podprta v vseh zadnjih verzijah brskalnikov Chrome, Firefox in  Safari, kot tudi v Explorer v10 in višjih.';
$string['dndnotsupported_insentence'] = 'funkcija "povleci in spusti" ni podprta';
$string['dnduploadwithoutcontent'] = 'Ta prenos nima nobene vsebine.';
$string['dndworkingfile'] = 'Za nalaganje, datoteke povlecite in spustite v odseke predmeta';
$string['dndworkingfilelink'] = 'Za nalaganje, datoteke ali povezave povlecite in spustite v odseke predmeta';
$string['dndworkingfiletext'] = 'Za nalaganje, datoteke ali tekst povlecite in spustite v odseke predmeta';
$string['dndworkingfiletextlink'] = 'Za nalaganje, datoteke, tekst ali povezave povlecite in spustite v odseke predmeta';
$string['dndworkinglink'] = 'Za nalaganje, povezave povlecite in spustite v odseke predmeta';
$string['dndworkingtext'] = 'Za nalaganje, tekst povlecite in spustite v odseke predmeta';
$string['dndworkingtextlink'] = 'Za nalaganje, tekst ali povezave povlecite in spustite v odseke predmeta';
$string['documentation'] = 'Dokumentacija Moodle';
$string['dontsortcategories'] = 'Ne razvrsti kategorij';
$string['dontsortcourses'] = 'Ne razvrsti predmetov';
$string['down'] = 'Dol';
$string['download'] = 'Prenesi';
$string['downloadall'] = 'Prenesi vse';
$string['downloadexcel'] = 'Prenesi v formatu Excel';
$string['downloadfile'] = 'Prenesi datoteko';
$string['downloadods'] = 'Prenesi v formatu ODS';
$string['downloadtext'] = 'Prenesi v besedilnem formatu';
$string['doyouagree'] = 'Ste prebrali te pogoje in jih razumeli?';
$string['droptoupload'] = 'Za nalaganje spustite datoteke sem';
$string['duplicate'] = 'Podvoji';
$string['edhelpaspellpath'] = 'Za uporabo črkovalnika v urejevalniku MORATE na vašem strežniku imeti nameščen <strong>aspell 0.50</strong> ali novejšo različico ter morate navesti pravilno pot za dostop do binarnih datotek aspell. Na sistemih Unix/Linux je ta pot običajno <strong>/usr/bin/aspell</strong>, vendar je lahko tudi drugačna.';
$string['edhelpbgcolor'] = 'Določite barvo ozadja področja urejevalnika.<br />Veljavni vrednosti sta na primer: #FFFFFF ali white';
$string['edhelpcleanword'] = 'Ta nastavitev omogoči ali onemogoči filtriranje značilnega oblikovanja programa Word.';
$string['edhelpenablespelling'] = 'Omogoči ali onemogoči črkovalnik. Če je omogočen, mora biti na strežniku to nameščeno <strong>aspell</strong>. Druga vrednost je <strong>privzet besednjak</strong>. Ta vrednost bo uporabljena, če aspell nima slovarja za jezik uporabnika.';
$string['edhelpfontfamily'] = 'Lastnost družine pisave je seznam imen družin pisav oz. generičnih imen družin. Imena družin morajo biti ločena z vejico.';
$string['edhelpfontlist'] = 'Določite pisave, ki so uporabljene v spustnem meniju urejevalnika.';
$string['edhelpfontsize'] = 'Privzeta velikost pisave nastavi velikost pisave. <br />Veljavne vrednosti so na primer: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Uredi';
$string['edita'] = 'Uredi {$a}';
$string['editcategorysettings'] = 'Uredi nastavitve kategorije';
$string['editcategorythis'] = 'Uredi to kategorijo';
$string['editcoursesettings'] = 'Uredi nastavitve predmeta';
$string['editfiles'] = 'Uredi datoteke';
$string['editgroupprofile'] = 'Uredi profil skupine';
$string['editinga'] = 'Urejanje {$a}';
$string['editingteachershort'] = 'Urejevalnik';
$string['editlock'] = 'Te vrednosti ni možno urediti!';
$string['editmyprofile'] = 'Uredi profil';
$string['editorbgcolor'] = 'Barva ozadja';
$string['editorcleanonpaste'] = 'Počisti Word HTML ob lepljenju';
$string['editorcommonsettings'] = 'Splošne nastavitve';
$string['editordefaultfont'] = 'Privzeta pisava';
$string['editorenablespelling'] = 'Omogoči črkovalnik';
$string['editorfontlist'] = 'Seznam pisav';
$string['editorfontsize'] = 'Privzeta velikost pisave';
$string['editorresettodefaults'] = 'Ponastavi na privzete vrednosti';
$string['editorsettings'] = 'Nastavitve urejevalnika';
$string['editorshortcutkeys'] = 'Tipke za bližnjice v urejevalniku';
$string['editsettings'] = 'Uredi nastavitve';
$string['editsummary'] = 'Uredi povzetek';
$string['editthisactivity'] = 'Uredi to dejavnost';
$string['editthiscategory'] = 'Uredi to kategorijo';
$string['edittitle'] = 'Uredi naslov';
$string['edittitleinstructions'] = 'Pritisnite tipko \'Escape\' za prekinitev, \'Enter\' za zaključek';
$string['edituser'] = 'Uredi uporabniške račune';
$string['edulevel'] = 'Raven izobraževanja';
$string['edulevelother'] = 'Drugo';
$string['edulevelparticipating'] = 'Sodelujoči';
$string['edulevelteacher'] = 'Učitelj';
$string['email'] = 'E-poštni naslov';
$string['emailactive'] = 'E-pošta aktivirana';
$string['emailagain'] = 'E-pošta (ponovno)';
$string['emailalreadysent'] = 'E-sporočilo za ponastavitev gesla je že poslano. Preverite svoj e-poštni predal.';
$string['emailcharset'] = 'Nabor znakov za e-pošto';
$string['emailconfirm'] = 'Potrdite vaš račun';
$string['emailconfirmation'] = 'Pozdravljeni {$a->firstname},

Iz \'{$a->sitename}\' je bil z vašim e-poštnim naslovom
zahtevan nov uporabniški račun.

Za potrditev vašega novega računa obiščite ta spletni naslov:

{$a->link}

V večini e-poštnih odjemalcev, bi se moral naslov pojaviti kot modra povezava,
na katero lahko preprosto kliknete. Če to ne deluje,
potem kopirajte in prilepite naslov v naslovno
vrstico na vrhu okna vašega spletnega brskalnika.

Če potrebujete pomoč, se obrnite na skrbnika spletnega mesta,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: potrditev računa';
$string['emailconfirmsent'] = '<p>Na vaš naslov <b>{$a}</b> bi moralo biti poslano elektronsko sporočilo.</p>
   <p>Vsebuje enostavna navodila za dokončanje vaše registracije.</p>
   <p>Če se težave nadaljujejo, se obrnite na skrbnika spletnega mesta.</p>';
$string['emaildigest'] = 'Vrsta e-poštnega izvlečka';
$string['emaildigest_help'] = 'To je privzeta nastavitev forumov za izvlečke.

* Brez izvlečkov – prejeli boste eno e-poštno sporočilo na objavo na forumu.
* Izvleček celotnih objav – prejeli boste eno e-poštno sporočilo na dan, ki bo vsebovalo celotno vsebino vsake objave na forumu.
* Izvleček tem – prejeli boste eno e-poštno sporočilo z izvlečki, ki bo vsebovalo le temo vsake objave na forumu.

Če želite, lahko izberete drugačno nastavitev za vsak forum.';
$string['emaildigestcomplete'] = 'Celotno (dnevna e-pošta s celotnimi objavami)';
$string['emaildigestoff'] = 'Ni izvlečkov (eno e-poštno sporočilo na objavo v forumu)';
$string['emaildigestsubjects'] = 'Zadeve (dnevna e-pošta samo z zadevami)';
$string['emaildisable'] = 'Ta e-poštni naslov je onemogočen';
$string['emaildisableclick'] = 'Kliknite tu, da bi onemogočili pošiljanje vse e-pošte na ta naslov';
$string['emaildisplay'] = 'Prikaz e-pošte';
$string['emaildisplaycourse'] = 'Moj e-poštni naslov naj bo viden samo drugim udeležencem predmeta';
$string['emaildisplayhidden'] = 'E-naslov skrit';
$string['emaildisplayno'] = 'Skrij pred vsemi moj e-poštni naslov';
$string['emaildisplayyes'] = 'Moj e-poštni naslov naj bo viden vsem';
$string['emailenable'] = 'Ta e-poštni naslov je omogočen';
$string['emailenableclick'] = 'Kliknite tu, da bi ponovno omogočili pošiljanje vse e-pošte na ta naslov';
$string['emailexists'] = 'Ta e-poštni naslov je že registriran.';
$string['emailformat'] = 'Oblika e-pošte';
$string['emailmustbereal'] = 'Opomba: vaš e-poštni naslov mora biti resničen';
$string['emailnotallowed'] = 'E-poštni naslovi teh domen niso dovoljeni ({$a})';
$string['emailnotfound'] = 'Tega e-poštnega naslova ni v zbirki podatkov';
$string['emailonlyallowed'] = 'Ta e-pošta ni ena tistih, ki so dovoljene ({$a})';
$string['emailpasswordchangeinfo'] = 'Pozdravljeni {$a->firstname},

nekdo (verjetno vi) je zahteval novo geslo za vaš
uporabniški račun na \'{$a->sitename}\'.

Za spremembo gesla pojdite na spodnjo povezavo:

{$a->link}

V večini e-poštnih odjemalcev bi se moral naslov pojaviti kot modra povezava,
na katero lahko preprosto kliknete. Če to ne deluje,
potem kopirajte in prilepite naslov v naslovno
vrstico na vrhu okna vašega spletnega brskalnika.

Če potrebujete pomoč, se obrnite na skrbnika spletnega mesta,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Pozdravljeni {$a->firstname},

nekdo (verjetno vi) je zahteval novo geslo za vaš
uporabniški račun na \'{$a->sitename}\'.

Žal je bil uporabniški račun na tem spletnem mestu onemogočen in ga ni mogoče ponastaviti.
Obrnite se na skrbnika spletnega mesta,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Pozdravljeni {$a->firstname},

nekdo (verjetno vi) je zahteval novo geslo za vaš
uporabniški račun na \'{$a->sitename}\'.

Žal gesel na tem spletnem mestu ni mogoče ponastaviti,
zato se obrnite na skrbnika spletnega mesta,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Spremeni informacije o geslu';
$string['emailpasswordconfirmation'] = 'Pozdravljeni {$a->firstname},

nekdo (verjetno vi) je zahteval novo geslo za vaš
uporabniški račun na ‚{$a->sitename}‘.

Da bi potrdili, da se vam novo geslo pošlje prek e-pošte,
obiščite naslednji spletni naslov:

{$a->link}

V večini e-poštnih odjemalcev bi se moral naslov pojaviti kot modra povezava
, na katero lahko preprosto kliknete.  Če to ne deluje,
potem kopirajte in prilepite naslov v naslovno
vrstico na vrhu okna vašega spletnega brskalnika.

Če potrebujete pomoč, se obrnite na skrbnika spletnega mesta,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Potrditev spremembe gesla';
$string['emailpasswordconfirmmaybesent'] = '<p>Če ste vnesli pravilno uporabniško ime ali e-poštni naslov, smo vam poslali e-poštno sporočilo.</p>
<p>V tem sporočilu najdete enostavna navodila za potrditev in izvedbo zamenjave gesla.
V primeru težav se obrnite na skrbnika spletnega mesta.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Uporabniški račun, ki ste ga navedli, nima zabeleženega e-poštnega naslova.</p>
<p>Stopite v stik z upraviteljem spletišča.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Navedeni podatek o uporabniku se ne sklada z obstoječim uporabniškim računom.</p>
   <p>Preverite vnešeno informacijo in poskusite znova.
Če se težava nadaljuje, se obrnite na skrbnika spletnega mesta.</p>';
$string['emailpasswordconfirmsent'] = 'Na vaš naslov <b>{$a}</b> je bilo poslano e-poštno sporočilo.
<br />Vsebuje enostavna navodila za potrditev in dokončanje te spremembe gesla.
Če se težave nadaljujejo, se obrnite na skrbnika spletnega mesta.';
$string['emailpasswordsent'] = 'Hvala za potrditev spremembe gesla.
E-poštno sporočilo z vašim novim geslom je bilo poslano na vaš naslov <br /><b>{$a->email}</b>.<br />
Novo geslo je bilo samodejno generirano – morda boste želeli
<a href="{$a->link}">spremeniti vaše geslo</a> v nekaj, kar si boste lažje zapomnili.';
$string['emailresetconfirmation'] = 'Pozdravljeni, {$a->firstname},

na {$a->sitename} smo za vaš račun \'{$a->username}\' prejeli zahtevo za ponastavitev gesla.

Za potrditev te zahteve vas prosimo, da obiščete sledečo povezavo in
nastavite novo geslo za vaš račun:

{$a->link}
(Ta povezava je veljavna še {$a->resetminutes} minut po sprožitvi zahteve za ponastavitev gesla)

Če te ponastavitve gesla niste zahtevali vi, vam ni potrebno storiti ničesar.

Če potrebujete pomoč, se obrnite na skrbnika spletnega mesta,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: zahteva po spremembi gesla';
$string['emailresetconfirmsent'] = 'E-poštno sporočilo je bilo poslano na vaš naslov na <b>{$a}</b>.
<br />V njem so enostavna navodila za potrditev in dokončanje spremembe gesla.
Če se težave nadaljujejo, se obrnite na skrbnika spletnega mesta.';
$string['emailtoprivatefiles'] = 'Datoteke lahko tudi e-pošljete neposredno v svoj zasebni prostor za datoteke. Pripnite svoje datoteke e-sporočilu in ga pošljite na naslov {$a}';
$string['emailtoprivatefilesdenied'] = 'Skrbnik je onemogočil možnost prenosa vaših zasebnih datotek na strežnik.';
$string['emptydragdropregion'] = 'prazen prostor';
$string['enable'] = 'Omogoči';
$string['encryptedcode'] = 'Šifrirana koda';
$string['english'] = 'Angleščina';
$string['enrolmentmethods'] = 'Metode vpisa';
$string['entercourse'] = 'Kliknite za vstop v ta predmet';
$string['enteremail'] = 'Vnesite vaš e-poštni naslov';
$string['enteremailaddress'] = 'Vnesite vaš e-poštni naslov za ponastavitev vašega
   gesla in pošiljanje novega gesla prek elektronske pošte.';
$string['enterusername'] = 'Vnesite vaše uporabniško ime';
$string['entries'] = 'Vnosi';
$string['error'] = 'Napaka';
$string['errorcreatingactivity'] = 'Elementa dejavnost \'{$a}\' ni bilo mogoče ustvariti';
$string['errorfiletoobig'] = 'Datoteka je večja od omejitve {$a} bajtov.';
$string['errornouploadrepo'] = 'Za to spletno mesto ni omogočeno nobeno skladišče za nalaganje';
$string['errorwhenconfirming'] = 'Niste še potrjeni, ker je prišlo do napake. Če ste kliknili na povezavo v e-poštnem sporočilu, da ste prišli sem, se prepričajte, da vrstica v vašem e-poštnem sporočilu ni prekinjena ali oblita. Morda boste morali uporabiti funkcijo \'\'kopiraj in prilepi\'\', da bi pravilno sestavili povezavo.';
$string['eventcommentcreated'] = 'Komentar ustvarjen';
$string['eventcommentdeleted'] = 'Komentar izbrisan';
$string['eventcommentsviewed'] = 'Komentarji ogledani';
$string['eventcontentviewed'] = 'Vsebina ogledana';
$string['eventcoursecategorycreated'] = 'Kategorija ustvarjena';
$string['eventcoursecategorydeleted'] = 'Kategorija izbrisana';
$string['eventcoursecategoryupdated'] = 'Kategorija posodobljena';
$string['eventcoursecontentdeleted'] = 'Vsebina predmeta izbrisana';
$string['eventcoursecreated'] = 'Predmet ustvarjen';
$string['eventcoursedeleted'] = 'Predmet izbrisan';
$string['eventcoursemodulecreated'] = 'Modul predmeta ustvarjen';
$string['eventcoursemoduledeleted'] = 'Modul predmeta izbrisan';
$string['eventcoursemoduleinstancelistviewed'] = 'Prikazan je seznam elementov modula predmeta';
$string['eventcoursemoduleupdated'] = 'Modul predmeta posodobljen';
$string['eventcoursemoduleviewed'] = 'Modul predmeta ogledan';
$string['eventcourseresetended'] = 'Ponastavitev predmeta končana';
$string['eventcourseresetstarted'] = 'Ponastavitev predmeta se je pričela';
$string['eventcourserestored'] = 'Predmet obnovljen';
$string['eventcoursesectionupdated'] = 'Odsek predmeta posodobljen';
$string['eventcourseupdated'] = 'Predmet posodobljen';
$string['eventcourseuserreportviewed'] = 'Ogledano uporabniško poročilo o predmetu';
$string['eventcourseviewed'] = 'Predmet ogledan';
$string['eventemailfailed'] = 'Pošiljanje e-sporočila je spodletelo';
$string['eventname'] = 'Ime dogodka';
$string['eventrecentactivityviewed'] = 'Nedavna dejavnost ogledana';
$string['eventunknownlogged'] = 'Neznan dogodek';
$string['eventusercreated'] = 'Uporabnik ustvarjen';
$string['eventuserdeleted'] = 'Uporabnik izbrisan';
$string['eventuserlistviewed'] = 'Seznam uporabnikov ogledan';
$string['eventuserloggedout'] = 'Uporabnik se je odjavil';
$string['eventuserpasswordupdated'] = 'Geslo uporabnika posodobljeno';
$string['eventuserprofileviewed'] = 'Ogledan profil uporabnika';
$string['eventuserupdated'] = 'Uporabnik posodobljen';
$string['everybody'] = 'Vsakdo';
$string['executeat'] = 'Izvedi ob';
$string['existing'] = 'Obstoječe';
$string['existingadmins'] = 'Obstoječi skrbniki';
$string['existingcourse'] = 'Obstoječi predmet';
$string['existingcourseadding'] = 'Obstoječ predmet, dodajanje podatkov vanj';
$string['existingcoursedeleting'] = 'Obstoječ predmet, njegovo brisanje';
$string['existingcreators'] = 'Obstoječi ustvarjalci predmetov';
$string['existingstudents'] = 'Vpisani udeleženci';
$string['existingteachers'] = 'Obstoječi učitelji';
$string['expand'] = 'Razširi';
$string['expandall'] = 'Razširi vse';
$string['expandcategory'] = 'Razširi – {$a}';
$string['explanation'] = 'Pojasnilo';
$string['extendenrol'] = 'Podaljšaj vpis (posamično)';
$string['extendperiod'] = 'Obdobje podaljšanja';
$string['failedloginattempts'] = '{$a->attempts} spodletelih prijav od vaše zadnje prijave';
$string['feedback'] = 'Odziv';
$string['file'] = 'Datoteka';
$string['fileexists'] = 'Datoteka z imenom {$a} že obstaja';
$string['filemissing'] = '{$a} manjka';
$string['files'] = 'Datoteke';
$string['filesanduploads'] = 'Datoteke in prenosi';
$string['filesfolders'] = 'Datoteke/mape';
$string['filetoolarge'] = 'je prevelika za naložitev';
$string['fileuploadwithcontent'] = 'Prenosi datotek ne smejo vsebovati parametrov vsebine.';
$string['filloutallfields'] = 'Izpolnite vsa polja tega obrazca';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Najdi več predmetov ...';
$string['first'] = 'Prvo';
$string['firstaccess'] = 'Prvi dostop';
$string['firstname'] = 'Ime';
$string['firstnamephonetic'] = 'Ime – fonetično';
$string['firstsiteaccess'] = 'Prvi dostop do spletišča';
$string['firsttime'] = 'Je to vaš prvi obisk?';
$string['folder'] = 'Mapa';
$string['folderclosed'] = 'Zaprta mapa';
$string['folderopened'] = 'Odprta mapa';
$string['followingoptional'] = 'Sledeči elementi so neobvezni';
$string['followingrequired'] = 'Sledeči elementi so zahtevani';
$string['for'] = 'Za';
$string['force'] = 'Vsili';
$string['forcelanguage'] = 'Vsili jezik';
$string['forceno'] = 'Ne vsili';
$string['forcepasswordchange'] = 'Vsili spremembo gesla';
$string['forcepasswordchange_help'] = 'Če je to polje obkljukano, se bo uporabnika ob naslednji prijavi moral spremeniti geslo.';
$string['forcepasswordchangecheckfull'] = 'Ste popolnoma prepričani, da želite vsiliti spremembo gesla za {$a}?';
$string['forcepasswordchangenot'] = 'Ne morem vsiliti spremembo gesla za {$a}';
$string['forcepasswordchangenotice'] = 'Za nadaljevanje morate spremeniti svoje geslo.';
$string['forcetheme'] = 'Vsili temo';
$string['forgotaccount'] = 'Izgubljeno geslo?';
$string['forgotten'] = 'Ste pozabili svoje uporabniško ime ali geslo?';
$string['forgottenduplicate'] = 'Ta e-poštni naslov uporablja več uporabniških računov, zato vnesite uporabniško ime';
$string['forgotteninvalidurl'] = 'Napačen naslov URL za ponastavitev gesla';
$string['format'] = 'Oblika';
$string['format_help'] = 'Format predmeta določa postavitev strani predmeta.

*Format posamezne dejavnosti – to prikaže posamezno dejavnost ali vir (kot je na primer kviz ali paket SCORM) na strani predmeta
*Socialni format – na strani predmeta je prikazan forum
* Tematski format – stran predmeta je razdeljena glede na tematske odseke
* Tedenski format – stran predmeta je razdeljena na tedenske odseke, kjer se prvi teden začne s prvim dnem predavanja';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Oblika golega besedila';
$string['formattext'] = 'Samodejno oblikovanje Moodla';
$string['formattexttype'] = 'Oblikovanje';
$string['framesetinfo'] = 'Ta dokument tipa frameset vsebuje:';
$string['from'] = 'Od';
$string['frontpagecategorycombo'] = 'Kombiniran seznam';
$string['frontpagecategorynames'] = 'Seznam kategorij';
$string['frontpagecourselist'] = 'Seznam predmetov';
$string['frontpagecoursesearch'] = 'Iskalnik predmetov';
$string['frontpagedescription'] = 'Povzetek vstopne strani';
$string['frontpagedescriptionhelp'] = 'Ta povzetek spletnega mesta bo prikazan na vstopni strani s pomočjo blokov za predmete ali povzetkov spletnega mesta.';
$string['frontpageenrolledcourselist'] = 'Vpisani predmeti';
$string['frontpageformat'] = 'Oblika vstopne strani';
$string['frontpageformatloggedin'] = 'Oblika vstopne strani po prijavi';
$string['frontpagenews'] = 'Elementi novic';
$string['frontpagesettings'] = 'Nastavitve vstopne strani';
$string['fulllistofcourses'] = 'Vsi predmeti';
$string['fullname'] = 'Polno ime';
$string['fullnamecourse'] = 'Polno ime predmeta';
$string['fullnamecourse_help'] = 'Polno ime predmeta je prikazano na vrhu vsake strani v predmetu in na seznamu predmetov.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Polno ime uporabnika';
$string['fullprofile'] = 'Poln profil';
$string['fullsitename'] = 'Polno ime spletnega mesta';
$string['functiondisabled'] = 'Ta funkcionalnost je trenutno onemogočena';
$string['general'] = 'Splošno';
$string['geolocation'] = 'širina – dolžina';
$string['gettheselogs'] = 'Pridobi te dnevnike';
$string['go'] = 'Pojdi';
$string['gpl'] = 'Avtorske pravice (C) 1999 naprej  Martin Dougiamas  (http://moodle.com)

Ta program spada med prosto programje; lahko ga razširjate oz. spreminjate
pod pogoji Splošnega dovoljenja GNU (GNU General Public License), kot ga je objavila
ustanova Free Software Foundation; bodisi različice 2 ali
(po vaši izbiri) katerekoli poznejše različice.

Ta program se razširja v upanju, da bo uporaben,
vendar BREZ VSAKRŠNEGA JAMSTVA; tudi brez posredne zagotovitve
CENOVNE VREDNOSTI ali PRIMERNOSTI ZA DOLOČEN NAMEN.

Za podrobnosti obiščite informativno stran o Moodle licenci:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 Martin Dougiamas (http://moodle.com)

Ta program spada med prosto programje: lahko ga razširjate oz.
spreminjate pod pogoji GNU General Public License, kot jo je
objavila Free Software Foundation, različica 3 licence,
ali katerekoli poznejše različice.

Ta program se razširja v upanju, da bo uporaben, vendar
BREZ VSAKRŠNEGA JAMSTVA, tudi brez posredne zagotovitve
CENOVNE VREDNOSTI ali PRIMERNOSTI ZA DOLOČEN NAMEN.

Za podrobnosti obiščite informativno stran o Moodle licenci:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licenca GPL';
$string['grade'] = 'Ocena';
$string['grades'] = 'Ocene';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> je bil za to spletno mesto omogočen. Če ne boste naložili vaše slike profila, bo Moodle poskusil sliko profila za vas naložiti iz Gravatarja.';
$string['group'] = 'Skupina';
$string['groupadd'] = 'Dodaj novo skupino';
$string['groupaddusers'] = 'Dodaj izbrane v skupino';
$string['groupextendenrol'] = 'Podaljšaj vpis (skupno)';
$string['groupfor'] = 'za skupino';
$string['groupinfo'] = 'Informacije o izbrani skupini';
$string['groupinfoedit'] = 'Urejanje nastavitev skupine';
$string['groupinfomembers'] = 'Informacije o izbranih članih';
$string['groupinfopeople'] = 'Informacije o izbranih osebah';
$string['groupmembers'] = 'Člani skupine';
$string['groupmemberssee'] = 'Poglej člane skupine';
$string['groupmembersselected'] = 'Člani izbrane skupine';
$string['groupmode'] = 'Skupinski način';
$string['groupmodeforce'] = 'Vsili skupinski način';
$string['groupmy'] = 'Moja skupina';
$string['groupnonmembers'] = 'Osebe, ki niso v skupini';
$string['groupnotamember'] = 'Žal niste član te skupine';
$string['grouprandomassign'] = 'Naključno dodeli vse v skupine';
$string['groupremove'] = 'Odstrani izbrano skupino';
$string['groupremovemembers'] = 'Odstrani izbrane člane';
$string['groups'] = 'Skupine';
$string['groupsnone'] = 'Brez skupin';
$string['groupsseparate'] = 'Ločene skupine';
$string['groupsvisible'] = 'Vidne skupine';
$string['guest'] = 'Gost';
$string['guestdescription'] = 'Gostje imajo minimalna dovoljenja in ponavadi ne morejo nikjer vnašati besedila.';
$string['guestskey'] = 'Dovoli gostom, ki imajo ključ';
$string['guestsno'] = 'Ne dovoli vstopa gostom';
$string['guestsnotallowed'] = 'Žal \'{$a}\' ne dovoljuje vstopa gostom.';
$string['guestsyes'] = 'Dovoli gostom brez ključa';
$string['guestuser'] = 'Gostujoči uporabnik';
$string['guestuserinfo'] = 'Ta uporabnik je poseben uporabnik, ki mu je dovoljen bralni dostop do nekaterih predmetov.';
$string['help'] = 'Pomoč';
$string['helpprefix2'] = 'Pomoč za {$a}';
$string['helpwiththis'] = 'Pomoč pri tem';
$string['hiddenassign'] = 'Skrita naloga';
$string['hiddenfromstudents'] = 'Skrito za udeležence';
$string['hiddensections'] = 'Skrita področja';
$string['hiddensections_help'] = 'Ta nastavitev določa, ali se odseki udeležencem prikazujejo v skrčeni obliki (morda za predmet v tedenskem formatu, kjer se označi počitnice) ali pa so popolnoma skriti.';
$string['hiddensectionscollapsed'] = 'Skriti odseki bodo prikazani v skrčeni obliki';
$string['hiddensectionsinvisible'] = 'Skrita področja so v celoti nevidna';
$string['hide'] = 'Skrij';
$string['hideadvancedsettings'] = 'Skrij dodatne nastavitve';
$string['hidepicture'] = 'Skrij sliko';
$string['hidesection'] = 'Skrij področje {$a}';
$string['hidesettings'] = 'Skrij nastavitve';
$string['hideshowblocks'] = 'Skrij ali pokaži bloke';
$string['hits'] = 'Zadetki';
$string['hitsoncourse'] = 'Zadetki v predmetu {$a->coursename} od {$a->username}';
$string['hitsoncoursetoday'] = 'Današnji zadetki v predmetu {$a->coursename} od {$a->username}';
$string['home'] = 'Domov';
$string['hour'] = 'ura';
$string['hours'] = 'ure';
$string['howtomakethemes'] = 'Kako narediti nove teme';
$string['htmleditor'] = 'Uporaba urejevalnika HTML';
$string['htmleditoravailable'] = 'Urejevalnik HTML je na voljo';
$string['htmleditordisabled'] = 'Onemogočili ste urejevalnik HTML v vašem uporabniškem profilu';
$string['htmleditordisabledadmin'] = 'Skrbnik je onemogočil urejevalnik HTML na tem spletnem mestu';
$string['htmleditordisabledbrowser'] = 'Urejevalnik HTML ni na voljo, ker vaš spletni brskalnik ni združljiv';
$string['htmlfilesonly'] = 'samo datoteke HTML';
$string['htmlformat'] = 'Lepa oblika HTML';
$string['icon'] = 'Ikona';
$string['icqnumber'] = 'Številka ICQ';
$string['idnumber'] = 'Številka ID';
$string['idnumbercourse'] = 'Identifikacijska številka predmeta';
$string['idnumbercourse_help'] = 'Številka ID predmeta se uporablja samo za ujemanje tega predmeta z zunanjimi sistemi in se nikoli ne prikazuje v tem programu. Če imate uradno kodno ime za ta predmet ga uporabite tu, sicer lahko polje pustite prazno.';
$string['idnumbercoursecategory'] = 'Številka ID kategorije';
$string['idnumbercoursecategory_help'] = 'Številka ID kategorije predmetov se uporablja samo za ujemanje kategorije z zunanjimi sistemi in se nikoli ne prikazuje na tem spletnem mestu. Če imate uradno kodno ime za to kategorijo, ga uporabite tu, sicer lahko polje pustite prazno.';
$string['idnumbergroup'] = 'Številka ID skupine';
$string['idnumbergroup_help'] = 'Številka ID skupine se uporablja samo za ujemanje te skupine z zunanjimi sistemi in se nikoli ne prikazuje na tem spletnem mestu. Če imate uradno kodno ime za to skupino, ga uporabite tu, sicer lahko polje pustite prazno.';
$string['idnumbergrouping'] = 'Številka ID skupka';
$string['idnumbergrouping_help'] = 'Številka ID skupka se uporablja samo za ujemanje tega skupka z zunanjimi sistemi in se nikoli ne prikazuje na tem spletnem mestu. Če imate uradno kodno ime za ta skupek, ga uporabite tu, sicer lahko polje pustite prazno.';
$string['idnumbermod'] = 'Številka ID';
$string['idnumbermod_help'] = 'Nastavitev številke ID omogoča način prepoznavanja dejavnosti za potrebe izračuna skupne ocene. Če dejavnost ni vključena v noben izračun skupne ocene, potem je polje za številko ID lahko prazno.

Številko ID lahko nastavite tudi v redovalnici, vendar jo lahko urejate samo na strani Nastavitve dejavnosti.';
$string['idnumbertaken'] = 'Ta številka ID je že zasedena';
$string['imagealt'] = 'Opis slike';
$string['import'] = 'Uvozi';
$string['importdata'] = 'Uvozi podatke predmeta';
$string['importdataexported'] = 'Uspešno izvoženi podatki iz predmeta “iz”.<br /> Nadaljujte z uvažanjem v vaš predmet “v”.';
$string['importdatafinished'] = 'Uvoz dokončan! Nadaljujte v vaš predmet';
$string['importdatafrom'] = 'Najdi predmet za uvoz podatkov iz:';
$string['inactive'] = 'Nedejavno';
$string['include'] = 'Vključi';
$string['includeallusers'] = 'Vključi vse uporabnike';
$string['includecoursefiles'] = 'Vključi datoteke predmeta';
$string['includecourseusers'] = 'Vključi uporabnike predmeta';
$string['included'] = 'Vključeno';
$string['includelogentries'] = 'Vključi dnevniške zapiske';
$string['includemodules'] = 'Vključi module';
$string['includemoduleuserdata'] = 'Vključi uporabniške podatke modula';
$string['includeneededusers'] = 'Vključi potrebne uporabnike';
$string['includenoneusers'] = 'Ne vključi uporabnikov';
$string['includeroleassignments'] = 'Vključi dodelitve vlog';
$string['includesitefiles'] = 'Vključi datoteke spletnega mesta, ki so v rabi v tem predmetu';
$string['includeuserfiles'] = 'Vključi datoteke uporabnikov';
$string['increasesections'] = 'Povečaj število odsekov';
$string['info'] = 'Informacije';
$string['institution'] = 'Ustanova';
$string['instudentview'] = 'v pogledu udeleženca';
$string['interests'] = 'Interesi';
$string['interestslist'] = 'Seznam interesov';
$string['interestslist_help'] = 'Vnesite svoje interese, ločene z vejicami. Interesi bodo prikazani na vaši profilni strani kot oznake.';
$string['invalidemail'] = 'Neveljaven e-poštni naslov';
$string['invalidlogin'] = 'Neveljavna prijava, poskusite ponovno';
$string['invalidusername'] = 'Uporabniško ime lahko vsebuje samo alfanumerične male znake, podčrtaj (_), vezaj (-), piko (.) ali simbol (@)';
$string['invalidusernameupload'] = 'Neveljavno uporabniško ime';
$string['ip_address'] = 'IP-naslov';
$string['jump'] = 'Skoči';
$string['jumpto'] = 'Skoči na ...';
$string['keep'] = 'Obdrži';
$string['keepsearching'] = 'Nadaljuj z iskanjem';
$string['langltr'] = 'Smer jezika od leve proti desni';
$string['langrtl'] = 'Smer jezika od desne proti levi';
$string['language'] = 'Jezik';
$string['languagegood'] = 'Ta jezikovni paket je posodobljen! :-)';
$string['last'] = 'Zadnji';
$string['lastaccess'] = 'Zadnji dostop';
$string['lastcourseaccess'] = 'Zadnji dostop do predmeta';
$string['lastedited'] = 'Zadnje urejanje';
$string['lastip'] = 'Zadnji IP-naslov';
$string['lastlogin'] = 'Zadnja prijava';
$string['lastmodified'] = 'Zadnja sprememba';
$string['lastname'] = 'Priimek';
$string['lastnamephonetic'] = 'Priimek – fonetično';
$string['lastsiteaccess'] = 'Zadnji dostop do spletišča';
$string['lastyear'] = 'Zadnje leto';
$string['latestlanguagepack'] = 'Preveri zadnji jezikovni paket na moodle.org';
$string['layouttable'] = 'Postavitvena tabela';
$string['leavetokeep'] = 'Pustite prazno za ohranitev trenutnega gesla';
$string['legacythemeinuse'] = 'To spletno mesto je prikazano v združljivostnem načinu, ker je vaša različica brskalnika prestara.';
$string['license'] = 'Licenca';
$string['licenses'] = 'Licence';
$string['liketologin'] = 'Bi se želeli sedaj prijaviti s polnim uporabniškim računom?';
$string['list'] = 'Seznam';
$string['listfiles'] = 'Seznam datotek v {$a}';
$string['listofallpeople'] = 'Seznam vseh oseb';
$string['listofcourses'] = 'Seznam predmetov';
$string['loadinghelp'] = 'Nalagam ...';
$string['local'] = 'Lokalno';
$string['localplugins'] = 'Lokalni vtičniki';
$string['localpluginsmanage'] = 'Upravljaj lokalne vtičnike';
$string['location'] = 'Lokacija';
$string['locktimeout'] = 'Pri čakanju na zaklep je operacija časovno potekla.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Prijavljeni ste kot {$a}';
$string['loggedinasguest'] = 'Trenutno uporabljate gostujoči dostop';
$string['loggedinnot'] = 'Niste prijavljeni.';
$string['login'] = 'Prijavite se';
$string['login_failure_logs'] = 'Dnevniki spodletelih prijav';
$string['loginalready'] = 'Ste že prijavljeni';
$string['loginas'] = 'Prijavite se kot';
$string['loginaspasswordexplain'] = '<p>Vnesti morate posebno "geslo za prijavo kot" za uporabo te možnosti.<br />Če gesla ne poznate, vprašajte skrbnika strežnika.</p>';
$string['loginguest'] = 'Prijavite se kot gost';
$string['loginsite'] = 'Prijava v spletno mesto';
$string['loginsteps'] = 'Pozdravljeni! Za poln dostop do predmetov si boste morali vzeti
   minuto, da si ustvarite nov uporabniški račun na tem spletnem mestu.
   Vsak posamezni predmet ima lahko tudi enkratni
   "ključ za vpis", ki ga zdaj še ne boste potrebovali. Tu so
   koraki:
   <ol>
   <li>Izpolnite obrazec <a href="{$a}">Nov račun</a> z vašimi podrobnostmi.</li>
   <li>E-poštno sporočilo bo nemudoma poslano na vaš e-poštni naslov.</li>
   <li>Preberite e-poštno sporočilo in kliknite na spletno povezavo v sporočilu.</li>
   <li>Vaš račun bo potrjen in prijavljeni boste.</li>
   <li>Nato izberite predmet, v katerem želite sodelovati.</li>
   <li>Če boste pozvani k vnosu "ključa za vpis", uporabite tistega
   , ki vam ga je dal vaš učitelj. S tem boste "vpisani" v
   predmet.</li>
   <li>Zdaj lahko dostopate do celotnega predmeta. Od zdaj naprej boste morali samo
   vnesti vaše osebno uporabniško ime in geslo (v obrazcu na tej strani)
   za prijavo in dostop do vseh predmetov, v katere ste se vpisali.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Pozdravljeni!</p>
<p>Za poln dostop do predmetov si morate ustvariti uporabniški račun.</p>
<p>Vse, kar morate narediti, je, da si izmislite uporabniško ime in geslo in ju uporabite v obrazcu na tej strani!</p>
<p>Če je že kdo drug uporabil vaše uporabniško ime, boste morali poskusiti znova z drugačnim uporabniškim imenom.</p>';
$string['loginto'] = 'Prijava v {$a}';
$string['logout'] = 'Odjava';
$string['logoutconfirm'] = 'Ali se res želite odjaviti?';
$string['logs'] = 'Dnevniki';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">več</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">več</a> ]';
$string['lookback'] = 'Poglej nazaj';
$string['mailadmins'] = 'Obvesti skrbnike';
$string['mailstudents'] = 'Obvesti udeležence';
$string['mailteachers'] = 'Obvesti učitelje';
$string['maincoursepage'] = 'Glavna stran predmeta';
$string['makeafolder'] = 'Ustvari mapo';
$string['makeeditable'] = 'Če boste omogočili urejanje \'{$a}\' procesu spletnega strežnika (npr. Apache), boste lahko urejali to datoteko neposredno na tej strani';
$string['makethismyhome'] = 'Naredi to kot mojo privzeto domačo stran';
$string['manageblocks'] = 'Bloki';
$string['managecategorythis'] = 'Upravljaj s to kategorijo';
$string['managecourses'] = 'Upravljaj predmete';
$string['managedatabase'] = 'Zbirka podatkov';
$string['manageeditorfiles'] = 'Urejaj datoteke, ki jih uporablja urejevalnik';
$string['managefilters'] = 'Filtri';
$string['managemodules'] = 'Moduli';
$string['manageroles'] = 'Vloge in dovoljenja';
$string['markedthistopic'] = 'Ta tema je označena kot trenutna tema';
$string['markthistopic'] = 'Označi to temo kot trenutno temo';
$string['matchingsearchandrole'] = 'Ujemanje \'{$a->search}\' in {$a->role}';
$string['maxareabytesreached'] = 'Velikost datoteke (ali celotna velikost več datotek) je večja od prostora, ki je še na voljo na tem območju.';
$string['maxbytesforfile'] = 'Velikost datoteke {$a} presega največjo dovoljeno.';
$string['maxfilesize'] = 'Največja velikost za nove datoteke: {$a}';
$string['maxfilesreached'] = 'Dovoljeno vam je pripeti največ {$a} datotek k temu elementu';
$string['maximumchars'] = 'Največ {$a} znakov';
$string['maximumgrade'] = 'Najvišja ocena';
$string['maximumgradex'] = 'Najvišja ocena: {$a}';
$string['maximumshort'] = 'Maks';
$string['maximumupload'] = 'Največja velikost naložene datoteke';
$string['maximumupload_help'] = 'Ta nastavitev določa največjo velikost datoteke, ki se jo lahko naloži v predmet. Omejena je z nastavitvijo skrbnika, ki velja za celotno spletno mesto. Moduli dejavnosti vključujejo tudi največjo velikost prenosa, kar še dodatno omeji velikost datoteke.';
$string['maxnumberweeks'] = 'Najvišje število odsekov';
$string['maxnumberweeks_desc'] = 'Največje število odsekov v spustnem meniju (velja samo za določene oblike predmetov).';
$string['maxnumcoursesincombo'] = 'Brskaj <a href="{$a->link}">{$a->numberofcourses} predmetov</a>.';
$string['maxsize'] = 'Max velikost: {$a}';
$string['maxsizeandareasize'] = 'Največja velikost novih datotek:  {$a->size}, celotna omejitev: {$a->areasize}';
$string['maxsizeandattachments'] = 'Največja velikost novih datotek: {$a->size}, največje število priponk: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Največja velikost novih datotek: {$a->size}, največje število priponk:  {$a->attachments}, celotna omejitev: {$a->areasize}';
$string['memberincourse'] = 'Osebe v predmetu';
$string['messagebody'] = 'Telo sporočila';
$string['messagedselectedusers'] = 'Izbrani uporabniki so bili obveščeni. Seznam prejemnikov je bil ponastavljen.';
$string['messagedselectedusersfailed'] = 'Pri obveščanju izbranih uporabnikov je prišlo do napake. Nekateri so morda prejeli e-poštno sporočilo.';
$string['messageprovider:availableupdate'] = 'Obvestila o razpoložljivih posodobitvah';
$string['messageprovider:backup'] = 'Obvestila o varnostnem kopiranju';
$string['messageprovider:badgecreatornotice'] = 'Obvestila ustvarjalca značke';
$string['messageprovider:badgerecipientnotice'] = 'Obvestila prejemnika značke';
$string['messageprovider:courserequestapproved'] = 'Obvestilo o odobritvi zahteve za ustvarjanje novega predmeta';
$string['messageprovider:courserequested'] = 'Obvestilo o zahtevi za nov predmet';
$string['messageprovider:courserequestrejected'] = 'Obvestilo o zavrnitvi zahteve za ustvarjanje novega predmeta';
$string['messageprovider:errors'] = 'Pomembne napake spletnega mesta';
$string['messageprovider:errors_help'] = 'To so pomembne napake, ki bi jih skrbnik moral poznati.';
$string['messageprovider:instantmessage'] = 'Osebna sporočila med uporabniki';
$string['messageprovider:instantmessage_help'] = 'Ta odsek konfigurira podrobnosti, kaj se zgodi s sporočili, ko vam nek drug uporabnik pošlje sporočilo neposredno na tem spletnem mestu.';
$string['messageprovider:notices'] = 'Obvestila o manjših problemih';
$string['messageprovider:notices_help'] = 'To so obvestila, ki bi lahko zanimale skrbnika.';
$string['messageselect'] = 'Izberite tega uporabnika kot prejemnika sporočila';
$string['messageselectadd'] = 'Pošlji sporočilo';
$string['middlename'] = 'Srednje ime';
$string['migratinggrades'] = 'Selitev ocen';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'minuta';
$string['minutes'] = 'minut';
$string['miscellaneous'] = 'Razno';
$string['missingcategory'] = 'Izbrati morate kategorijo';
$string['missingdescription'] = 'Manjka opis';
$string['missingemail'] = 'Manjka e-poštni naslov';
$string['missingfirstname'] = 'Manjka ime';
$string['missingfromdisk'] = 'Manjka iz diska';
$string['missingfullname'] = 'Manjka polno ime';
$string['missinglastname'] = 'Manjka priimek';
$string['missingname'] = 'Manjka ime';
$string['missingnewpassword'] = 'Manjka novo geslo';
$string['missingpassword'] = 'Manjka geslo';
$string['missingrecaptchachallengefield'] = 'Manjkajoče polje reCAPTCHA';
$string['missingreqreason'] = 'Manjka razlog';
$string['missingshortname'] = 'Manjka kratko ime';
$string['missingshortsitename'] = 'Manjka kratko ime spletnega mesta';
$string['missingsitedescription'] = 'Manjka opis spletnega mesta';
$string['missingsitename'] = 'Manjka ime spletnega mesta';
$string['missingstrings'] = 'Preverite besede ali fraze, ki niso prevedene';
$string['missingstudent'] = 'Nekaj je potrebno izbrati';
$string['missingsummary'] = 'Manjka povzetek';
$string['missingteacher'] = 'Nekaj je potrebno izbrati';
$string['missingurl'] = 'Manjka URL';
$string['missingusername'] = 'Manjka uporabniško ime';
$string['modchooserdisable'] = 'Izklopi izbirnik dejavnosti';
$string['modchooserenable'] = 'Vklopi izbirnik dejavnosti';
$string['moddoesnotsupporttype'] = 'Modul {$a->modname} ne podpira nalaganje datotek tipa {$a->type}';
$string['modified'] = 'Spremenjeno';
$string['moduleintro'] = 'Opis';
$string['modulesetup'] = 'Nastavitev tabel modula';
$string['modulesuccess'] = '{$a} tabele so bile nastavljene pravilno';
$string['modulesused'] = 'Uporabljeni moduli';
$string['month'] = 'Mesec';
$string['months'] = 'Meseci';
$string['moodledocs'] = 'Moodlova dokumentacija';
$string['moodledocslink'] = 'Moodlova dokumentacija za to stran';
$string['moodlerelease'] = 'Moodlova izdaja';
$string['moodleversion'] = 'Različica Moodle';
$string['more'] = 'več';
$string['morehelp'] = 'Moodlova pomoč';
$string['moreinfo'] = 'Več o tem';
$string['moreinformation'] = 'Več informacij o tej napaki';
$string['moreprofileinfoneeded'] = 'Povejte nam kaj več o sebi';
$string['mostrecently'] = 'najnovejše';
$string['move'] = 'Premakni';
$string['movecategoriessuccess'] = 'Uspešno premaknjenih {$a->count} kategorij v kategorijo »{$a->to}«';
$string['movecategoriestotopsuccess'] = 'Uspešno premaknjenih {$a->count} kategorij na vrhnjo raven';
$string['movecategorycontentto'] = 'Premakni v';
$string['movecategorysuccess'] = 'Kategorija »{$a->moved}« uspešno premaknjena v kategorijo »{$a->to}«';
$string['movecategoryto'] = 'Premakni kategorijo v:';
$string['movecategorytotopsuccess'] = 'Kategorija »{$a->moved}« uspešno premaknjena na vrhnjo raven';
$string['movecontent'] = 'Premakni {$a}';
$string['movecontentstoanothercategory'] = 'Premakni vsebino v drugo kategorijo';
$string['movecoursemodule'] = 'Premakni vir';
$string['movecoursesection'] = 'Premakni odsek';
$string['movecourseto'] = 'Premakni predmet v:';
$string['movedown'] = 'Premakni navzdol';
$string['movefilestohere'] = 'Premakni datoteke sem';
$string['movefull'] = 'Premakni {$a} na to mesto';
$string['movehere'] = 'Premakni sem';
$string['moveleft'] = 'Premakni levo';
$string['moveright'] = 'Premakni desno';
$string['movesection'] = 'Premakni odsek {$a}';
$string['moveselectedcategoriesto'] = 'Premakni izbrane kategorije v';
$string['moveselectedcoursesto'] = 'Premakni izbrane predmete v ...';
$string['movetoanotherfolder'] = 'Premakni v drugo mapo';
$string['moveup'] = 'Premakni navzgor';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Novo geslo mora biti drugačno od trenutnega';
$string['mustconfirm'] = 'Potrditi morate svojo prijavo';
$string['mycourses'] = 'Moji predmeti';
$string['myfiles'] = 'Moje zasebne datoteke';
$string['myfilesmanage'] = 'Upravljaj moje zasebne datoteke';
$string['myhome'] = 'Moj dom';
$string['mymoodledashboard'] = 'Nadzorna plošča Moj Moodle';
$string['myprofile'] = 'Moj profil';
$string['name'] = 'Ime';
$string['nameforlink'] = 'Kako želite poimenovati to povezavo?';
$string['nameforpage'] = 'Ime';
$string['navigation'] = 'Navigacija';
$string['needed'] = 'Potrebno';
$string['networkdropped'] = 'Zaznali smo, da je vaša internetna povezava nezanesljiva ali pa je bila prekinjena. <br />
Spremembe ne bodo pravilno shranjene, dokler se povezava ne izboljša.';
$string['never'] = 'Nikoli';
$string['neverdeletelogs'] = 'Nikoli ne briši dnevnikov';
$string['new'] = 'Novo';
$string['newaccount'] = 'Nov račun';
$string['newcourse'] = 'Nov predmet';
$string['newpassword'] = 'Novo geslo';
$string['newpassword_help'] = 'Vnesite novo geslo ali pustite prazno za ohranitev trenutega gesla.';
$string['newpasswordfromlost'] = '<strong>OBVESTILO:</strong> Vaše <strong>Trenutno geslo</strong> vam bo poslano <strong>v drugem</strong> izmed dveh sporočil, ki sestavljata postopek obnove pozabljenega gesla. Preverite, ali ste prejeli vaše nadomestno geslo, preden nadaljujete na tej strani.';
$string['newpasswordtext'] = 'Pozdravljeni {$a->firstname},

geslo vašega računa na \'{$a->sitename}\' je bilo ponastavljeno
in izdano vam je bilo novo začasno geslo.

Vaši trenutni podatki za prijavo so:
   Uporabniško ime: {$a->username}
   Geslo: {$a->newpassword}

Za spremembo vašega gesla obiščite to stran:
   {$a->link}

V večini e-poštnih odjemalcev bi se moral naslov pojaviti kot modra povezava
,na katero lahko preprosto kliknete.  Če to ne deluje,
potem kopirajte in prilepite naslov v naslovno
vrstico na vrhu okna vašega spletnega brskalnika.

Lep pozdrav, skrbnik \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Nova slika';
$string['newpicture_help'] = 'Da bi dodali novo sliko, prebrskajte in izberite sliko (v formatu JPG ali PNG) in nato kliknite na "Posodbi profil". Slika bo obrezana v kvadrat in pomanjšana na velikost 100x100 pikslov.';
$string['newsitem'] = 'element novic';
$string['newsitems'] = 'elementi novic';
$string['newsitemsnumber'] = 'Število elementov novic za prikaz';
$string['newsitemsnumber_help'] = 'Ta nastavitev določa, koliko nedavnih elementov se pojavi v bloku Zadnje novice na strani predmeta. Če je nastavljeno na "0 elementov novic", se blok Zadnje novice ne bo prikazal.';
$string['newuser'] = 'Nov uporabnik';
$string['newusernewpasswordsubj'] = 'Nov uporabniški račun';
$string['newusernewpasswordtext'] = 'Pozdravljeni {$a->firstname},

za vas je bil ustvarjen nov uporabniški račun na \'{$a->sitename}\'
in izdano vam je bilo novo začasno geslo.

Vaši trenutni podatki za prijavo so:
   Uporabniško ime: {$a->username}
   Geslo: {$a->newpassword}
             (spremeniti boste morali svoje geslo
              ob prvi prijavi)

Za začetek uporabe \'{$a->sitename}\' se prijavite na naslovu
   {$a->link}

V večini e-poštnih odjemalcev bi se moral naslov pojaviti kot modra povezava
,na katero lahko preprosto kliknete.  Če to ne deluje,
potem kopirajte in prilepite naslov v naslovno
vrstico na vrhu okna vašega spletnega brskalnika.

Pozdrav, skrbnik \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Novi uporabniki';
$string['newwindow'] = 'Novo okno';
$string['next'] = 'Naprej';
$string['nextsection'] = 'Naslednji odsek';
$string['no'] = 'Ne';
$string['noblockstoaddhere'] = 'Ni blokov, ki bi jih lahko dodali na to stran.';
$string['nobody'] = 'Nihče';
$string['nochange'] = 'Brez spremembe';
$string['nocomments'] = 'Ni komentarjev';
$string['nocourses'] = 'Ni predmetov';
$string['nocoursesfound'] = 'Nobenega predmeta z besedami \'{$a}\' ni bilo mogoče najti';
$string['nocoursesyet'] = 'Ni predmetov v tej kategoriji';
$string['nodstpresets'] = 'Skrbnik ni omogočil podpore za poletni čas.';
$string['nofilesselected'] = 'Za obnovitev ni izbrana nobena datoteka';
$string['nofilesyet'] = 'V vaš predmet še ni naložene nobene datoteke';
$string['nograde'] = 'Ni ocene';
$string['nohelpforactivityorresource'] = 'Pomoč za ta vir ali dejavnost trenutno ni na voljo.';
$string['noimagesyet'] = 'V vaš predmet še ni naložene nobene slike';
$string['nologsfound'] = 'Ni bilo najdenih dnevnikov';
$string['nomatchingusers'] = 'Ni uporabnikov, ki ustrezajo \'{$a}';
$string['nomorecourses'] = 'Ni možno najti večih ustreznih predmetov';
$string['nomoreidnumber'] = 'Ne uporabljaj števila ID, da bi se izognili kolizijam';
$string['none'] = 'Brez';
$string['noneditingteacher'] = 'Učitelj brez pravic urejanja';
$string['noneditingteacherdescription'] = 'Učitelji brez pravic urejanja lahko poučujejo in ocenjujejo udeležence pri predmetu, vendar ne smejo spreminjati aktivnosti.';
$string['nonstandard'] = 'Nestandardno';
$string['nopendingcourses'] = 'Ni predmetov, ki bi čakali na odobritev';
$string['nopotentialadmins'] = 'Ni možnih skrbnikov';
$string['nopotentialcreators'] = 'Ni možnih ustvarjalcev predmetov';
$string['nopotentialstudents'] = 'Ni možnih udeležencev';
$string['nopotentialteachers'] = 'Ni možnih učiteljev';
$string['norecentactivity'] = 'Ni nedavnih dejavnosti';
$string['noreplybouncemessage'] = 'Odgovorili ste na e-poštni naslov, ki ni namenjen odgovorom. Če ste poskušali odgovoriti na objavo v forumu, namesto tega odgovorite z uporabo foruma {$a}.

To je vsebina vašega e-poštnega sporočila:';
$string['noreplybouncesubject'] = '{$a} - odklonjena e-pošta.';
$string['noreplyname'] = 'Ne odgovarjajte na to e-poštno sporočilo';
$string['noresetrecord'] = 'Ni podatkov o prošnji za ponastavitev gesla. Prosimo, začnite novo ponastavitev gesla.';
$string['noresults'] = 'Ni rezultata';
$string['normal'] = 'Navadno';
$string['normalfilter'] = 'Navadno iskanje';
$string['nosite'] = 'Ni bilo moč najti predmeta na ravni spletnega mesta.';
$string['nostudentsfound'] = 'Ni najdenih: {$a}';
$string['nostudentsingroup'] = 'V tej skupini še ni udeležencev';
$string['nostudentsyet'] = 'Noben udeleženec še ni vpisan v ta predmet';
$string['nosuchemail'] = 'Ni takega e-poštnega naslova';
$string['notavailable'] = 'Ni na voljo';
$string['notavailablecourse'] = '{$a} ni na voljo';
$string['noteachersyet'] = 'V tem predmetu še ni učiteljev';
$string['notenrolled'] = '{$a} ni vpisan v ta predmet.';
$string['notenrolledprofile'] = 'Profil ni na voljo, ker uporabnik ni vpisan v ta predmet.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Opomba:</strong> Možnost, da povozite datum, ko obnavljate to varnostno kopijo, je onemogočena, ker nimate potrebnih dovoljenj.';
$string['noteuserschangednonetocourse'] = '<strong>Opomba:</strong> Uporabniki predmetov morajo biti obnovljeni, ko obnavljate uporabniške podatke (v aktivnostih, datotekah ali sporočilih). Ta nastavitev je bila spremenjena za vas.';
$string['nothingnew'] = 'Nič novega od vaše zadnje prijave';
$string['nothingtodisplay'] = 'Ničesar za prikaz';
$string['notice'] = 'Obvestilo';
$string['noticenewerbackup'] = 'Ta datoteka varnostne kopije je bila ustvarjena z Moodle {$a->backuprelease} ({$a->backupversion}) in je novejša od vaše trenutno nameščene različice Moodla {$a->serverrelease} ({$a->serverversion}). To lahko povzroči določena neskladja, saj združljivost za nazaj ne more biti zagotovljena.';
$string['notifications'] = 'Obvestila';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Uporabnik: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Te dnevnike si lahko ogledate na {$a}';
$string['notifyloginfailuresmessagestart'] = 'Tu je seznam spodletelih poskusov prijav v {$a}, odkar ste bili zadnjič obveščeni';
$string['notifyloginfailuressubject'] = '{$a} :: Obvestilo o spodletelih prijavah';
$string['notincluded'] = 'Ni vključeno';
$string['notingroup'] = 'Žal morate biti v skupini, da bi videli to dejavnost.';
$string['notpublic'] = 'Ni javno!';
$string['nousersfound'] = 'Ni najdenih uporabnikov';
$string['nousersmatching'] = 'Nobenega uporabnika, ki bi ustrezal \'{$a}\' ni bilo možno najti';
$string['nousersyet'] = 'Ni še uporabnikov';
$string['novalidcourses'] = 'Ni veljavnih predmetov za prikaz';
$string['now'] = 'zdaj';
$string['numattempts'] = '{$a} spodletelih poskusov prijav';
$string['numberofcourses'] = 'Število predmetov';
$string['numberweeks'] = 'Število odsekov';
$string['numdays'] = '{$a} dni';
$string['numhours'] = '{$a} ur';
$string['numletters'] = '{$a} črk';
$string['numminutes'] = '{$a} minut';
$string['nummonths'] = '{$a} mesecev';
$string['numseconds'] = '{$a} sekund';
$string['numviews'] = '{$a} ogledov';
$string['numweeks'] = '{$a} tednov';
$string['numwords'] = '{$a} besed';
$string['numyears'] = '{$a} let';
$string['ok'] = 'V redu';
$string['oldpassword'] = 'Trenutno geslo';
$string['olduserdirectory'] = 'To je STAR imenik uporabnikov, ki ni več potreben. Lahko ga varno izbrišete. Datoteke, ki jih vsebuje, so bile skopirane v NOV imenik uporabnikov.';
$string['optional'] = 'neobvezno';
$string['options'] = 'možnosti';
$string['order'] = 'Vrstni red';
$string['originalpath'] = 'Izvirna pot';
$string['orphanedactivitiesinsectionno'] = 'Osirotele dejavnosti (odsek {$a})';
$string['other'] = 'Drugo';
$string['outline'] = 'Povzetek';
$string['outlinereport'] = 'Kratko poročilo';
$string['page'] = 'Stran';
$string['pagea'] = 'Stran {$a}';
$string['pageheaderconfigablock'] = 'Konfiguriranje blokov v {$a->fullname}';
$string['pagepath'] = 'Pot strani';
$string['pageshouldredirect'] = 'Ta stran bi se morala samodejno preusmeriti. Če se ni, kliknite na spodnjo povezavo.';
$string['parentcategory'] = 'Nadrejena kategorija';
$string['parentcoursenotfound'] = 'Nadrejenega predmeta ni bilo mogoče najti!';
$string['parentfolder'] = 'Nadrejena mapa';
$string['participants'] = 'Sodelujoči';
$string['participantslist'] = 'Seznam sodelujočih';
$string['participationratio'] = 'Razmerje sodelovanja';
$string['participationreport'] = 'Poročilo o sodelovanju';
$string['password'] = 'Geslo';
$string['passwordchanged'] = 'Geslo je spremenjeno';
$string['passwordconfirmchange'] = 'Potrditev spremembe gesla';
$string['passwordextlink'] = 'Sledeča povezava vam omogoča obnovo vašega pozabljenega gesla. S tem boste zapustili Moodle.';
$string['passwordforgotten'] = 'Pozabljeno geslo';
$string['passwordforgotteninstructions'] = 'Vaše podatke je potrebno najprej najti v zbirki podatkov uporabnikov. V ustrezno polje vnesite <strong>bodisi</strong> vaše uporabniško ime ali e-poštni naslov, ki ste ga uporabili ob registraciji. Ni potrebno vnesti obojega.';
$string['passwordforgotteninstructions2'] = 'Če želite ponastaviti geslo, vpišite svoje uporabniško ime ali vaš e-poštni naslov. Če vas najdemo v zbirki podatkov, bo e-sporočilo z navodili za dostop poslano na vaš e-poštni naslov.';
$string['passwordnohelp'] = 'Za iskanje vašega izgubljenega gesla ni na voljo pomoči. Za pomoč se obrnite na vašega skrbnika Moodlove strani.';
$string['passwordrecovery'] = 'Da, potrebujem pomoč pri prijavi';
$string['passwordsdiffer'] = 'Ti dve gesli se ne ujemata';
$string['passwordsent'] = 'Geslo je poslano';
$string['passwordsenttext'] = '<p>E-poštno sporočilo je poslano na vaš naslov: {$a->email}.</p>
   <p><b>Preverite vašo e-pošto za vaše novo geslo</b></p>
   <p>Novo geslo je bilo generirano samodejno, zato morda boste želeli
   <a href="{$a->link}">spremeniti geslo v nekaj, kar si boste lažje zapomnili</a>.</p>';
$string['passwordset'] = 'Vaše geslo je nastavljeno.';
$string['path'] = 'Pot';
$string['pathnotexists'] = 'Pot ne obstaja na vašem strežniku!';
$string['pathslasherror'] = 'Po se ne sme zaključiti s poševnico!';
$string['paymentinstant'] = 'Uporabite spodnje gumbe za plačilo in vpis v nekaj minutah!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> čakajoče</small>)';
$string['paymentrequired'] = 'Ta predmet zahteva plačilo za vstop.';
$string['payments'] = 'Plačila';
$string['paymentsorry'] = 'Hvala za vaše plačilo! Žal vaše plačilo še ni bilo v celoti obdelano in zato še niste registrirani za vstop v predmet "{$a->fullname}". Prosimo, poskusite nadaljevati v predmet čez nekaj sekund. Če se bodo težave nadaljevale, na to opozorite {$a->teacher} ali skrbnika spletnega mesta';
$string['paymentthanks'] = 'Hvala za vaše plačilo!  Zdaj ste vpisani v vaš predmet:<br />"{$a}"';
$string['pendingrequests'] = 'Zahteve na čakanju';
$string['periodending'] = 'Konec obdobja ({$a})';
$string['perpage'] = 'Na stran';
$string['perpagea'] = 'Na stran: {$a}';
$string['personal'] = 'Osebno';
$string['personalprofile'] = 'Osebni profil';
$string['phone'] = 'Telefon';
$string['phone2'] = 'Mobilni telefon';
$string['phpinfo'] = 'Informacije PHP';
$string['pictureof'] = 'Slika od {$a}';
$string['pictureofuser'] = 'Slika uporabnika';
$string['pleaseclose'] = 'Zaprite to okno.';
$string['pleasesearchmore'] = 'Poiščite več';
$string['pleaseusesearch'] = 'Uporabite "Iskanje"';
$string['plugin'] = 'Vtičnik';
$string['plugincheck'] = 'Preverjanje vtičnikov';
$string['plugindeletefiles'] = 'Vsi podatki povezani z vtičnikom \'{$a->name}\' so bili izbrisani iz zbirke podatkov. Da bi preprečili samodejno ponovno namestitev vtičnika, morate izbrisati to mapo s strežnika: {$a->directory}';
$string['pluginsetup'] = 'Nastavitev tabel vtičnikov';
$string['policyaccept'] = 'Razumem in se strinjam';
$string['policyagree'] = 'Za nadaljnjo uporabo tega spletnega mesta se morate strinjati s temi pravili. Ali se strinjate?';
$string['policyagreement'] = 'Pravila spletnega mesta';
$string['policyagreementclick'] = 'Povezava do pravil spletnega mesta';
$string['popup'] = 'pojavni';
$string['popupwindow'] = 'Odpri datoteko v novem oknu';
$string['popupwindowname'] = 'Pojavno okno';
$string['post'] = 'Objava';
$string['posts'] = 'Objave';
$string['potentialadmins'] = 'Možni skrbniki';
$string['potentialcreators'] = 'Možni ustvarjalci predmetov';
$string['potentialstudents'] = 'Možni udeleženci';
$string['potentialteachers'] = 'Možni učitelji';
$string['preferences'] = 'Nastavitve';
$string['preferredlanguage'] = 'Prednostnii jezik';
$string['preferredtheme'] = 'Prednostna tema';
$string['preprocessingbackupfile'] = 'Vnaprejšnja obdelava varnostne kopije';
$string['prev'] = 'Prejšnji';
$string['preview'] = 'Predogled';
$string['previewhtml'] = 'Predogled formata HTML';
$string['previeworchoose'] = 'Predogled ali izbor teme';
$string['previous'] = 'Prejšnje';
$string['previouslyselectedusers'] = 'Prej izbrani uporabniki ne ustrezajo \'{$a}';
$string['previoussection'] = 'Prejšnji odsek';
$string['primaryadminsetup'] = 'Nastavi skrbniški račun';
$string['private_files_handler'] = 'Shrani priponke e-sporočila v uporabnikovem prostoru za hrambo zasebnih datotek.';
$string['private_files_handler_name'] = 'E-pošta v zasebne datoteke';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Ta opis v profilu ne bo prikazan, dokler se ta oseba ne vpiše v vsaj en predmet.';
$string['publicprofile'] = 'Javni profil';
$string['publicsitefileswarning'] = 'Opomba: do teh datotek lahko dostopajo vsi';
$string['publicsitefileswarning2'] = 'Opomoba: Do teh datotek lahko dostopa vsakdo, ki ve (ali lahko ugane) URL. Zaradi varnostnih razlogov je priporočljivo, da vse datoteke varnostnih kopij izbrišete takoj po obnovitvi.';
$string['publicsitefileswarning3'] = 'Opomoba: Do te datotek lahko dostopa vsakdo, ki ve (ali ugane)  URL. <br /> Zaradi varnostnih razlogov naj bodo datoteke varnostnih kopij shranjene samo v mapi varnostnih kopij.';
$string['publish'] = 'Objavi';
$string['question'] = 'Vprašanje';
$string['questionsinthequestionbank'] = 'Vprašanja v zbirki vprašanj';
$string['readinginfofrombackup'] = 'Branje informacij iz varnostne kopije';
$string['readme'] = 'PREBERIME';
$string['recentactivity'] = 'Nedavne dejavnosti';
$string['recentactivityreport'] = 'Celotno poročilo nedavnih dejavnosti ...';
$string['recipientslist'] = 'Seznam prejemnikov';
$string['recreatedcategory'] = 'Ponovno ustvarjena kategorija {$a}';
$string['redirect'] = 'Preusmeri';
$string['reducesections'] = 'Zmanjšaj število odsekov';
$string['refresh'] = 'Osveži';
$string['refreshingevents'] = 'Osveževanje dogodkov';
$string['registration'] = 'Registracija Moodle-a';
$string['registrationcontact'] = 'Stik iz javnosti';
$string['registrationcontactno'] = 'Ne, ne želim obrazca za stik na seznamu spletnega mesta';
$string['registrationcontactyes'] = 'Da, ponudi obrazec za morebitne Moodlerje, da stopijo v stik z menoj';
$string['registrationemail'] = 'E-poštna obvestila';
$string['registrationinfo'] = '<p>Ta stran vam omogoča registracijo vaše Moodle strani pri moodle.org.  Registracija je brezplačna.
Glavna prednost registracije je, da boste dodani v poštni seznam z nizkim obsegom
za pomembna obvestila, kot so varnostna opozorila in nove izdaje Moodle.</p>
<p>Kot privzeto bodo vaše informacije zasebne in ne bodo nikoli prodane ali posredovane komurkoli drugemu.  Edini
   namen zbiranja teh informacij je podpora in pomoč pri ustvarjanju statistične
   podobe skupnosti Moodle kot celote.</p>
<p>Če se tako odločite, lahko dovolite objavo imena spletnega mesta, države in naslova URL v javnem seznamu spletnih mest Moodle.</p>
<p>Vse nove registracije so ročno preverjene, preden so dodane na seznam, ko pa ste dodani, lahko kadarkoli posodobite registracijo (in vaš vnos v javnem seznamu) s ponovno oddajo tega obrazca.</p>';
$string['registrationinfotitle'] = 'Podatki o registraciji';
$string['registrationno'] = 'Ne, ne želim prejemati e-poštnih sporočil';
$string['registrationsend'] = 'Pošlji informacije o registraciji na moodle.org';
$string['registrationyes'] = 'Da, obveščajte me o pomembnih zadevah';
$string['reject'] = 'Zavrni';
$string['rejectdots'] = 'Zavrni ...';
$string['reload'] = 'Osveži';
$string['remoteappuser'] = 'Oddaljeni {$a} Uporabnik';
$string['remove'] = 'Odstrani';
$string['removeadmin'] = 'Odstrani skrbnika';
$string['removecreator'] = 'Odstrani ustvarjalca predmeta';
$string['removestudent'] = 'Odstrani udeleženca';
$string['removeteacher'] = 'Odstrani učitelja';
$string['rename'] = 'Preimenuj';
$string['renamefileto'] = 'Preimenuj <b>{$a}</b> v';
$string['report'] = 'Poročilo';
$string['reports'] = 'Poročila';
$string['repositories'] = 'Skladišča';
$string['requestcourse'] = 'Zahtevaj predmet';
$string['requestedby'] = 'Zahteval(a)';
$string['requestedcourses'] = 'Zahtevani predmeti';
$string['requestreason'] = 'Razlog za zahtevo predmeta';
$string['required'] = 'Zahtevano';
$string['requirespayment'] = 'Ta predmet zahteva plačilo za dostop';
$string['reset'] = 'Ponastavi';
$string['resetcomponent'] = 'Komponenta';
$string['resetcourse'] = 'Ponastavi predmet';
$string['resetinfo'] = 'Ta stran vam omogoča, da izpraznite uporabniške podatke iz predmeta in ohranite aktivnosti ter druge nastavitve.  Bodite pozorni, saj boste z izbiro spodnjih elementov in oddajo te strani trajno izbrisali izbrane uporabniške podatke iz tega predmeta!';
$string['resetnotimplemented'] = 'Ponastavitev ni izvedena';
$string['resetrecordexpired'] = 'Povezava za ponastavitev gesla je starejša od {$a} minut in je potekla. Sprožite novo ponastavitev gesla.';
$string['resetstartdate'] = 'Ponastavi datum začetka';
$string['resetstatus'] = 'Stanje';
$string['resettask'] = 'Opravilo';
$string['resettodefaults'] = 'Ponastavi na privzete vrednosti';
$string['resortcourses'] = 'Razvrsti predmete';
$string['resortsubcategoriesby'] = 'Razvrsti podkategorije po {$a}, naraščajoče';
$string['resortsubcategoriesbyreverse'] = 'Razvrsti podkategorije po {$a}, padajoče';
$string['resource'] = 'Vir';
$string['resourcedisplayauto'] = 'Samodejno';
$string['resourcedisplaydownload'] = 'Vsili prenos';
$string['resourcedisplayembed'] = 'Vgnezdi';
$string['resourcedisplayframe'] = 'V okvirju';
$string['resourcedisplaynew'] = 'Novo okno';
$string['resourcedisplayopen'] = 'Odpri';
$string['resourcedisplaypopup'] = 'V pojavnem oknu';
$string['resources'] = 'Viri';
$string['resources_help'] = 'Vrste virov omogočajo dodajanje skoraj vseh spletnih vsebin v predmet.';
$string['restore'] = 'Obnovi';
$string['restorecancelled'] = 'Obnovitev preklicana';
$string['restorecannotassignroles'] = 'Obnovitev potrebuje določanje vlog, vi pa za to nimate dovoljenja';
$string['restorecannotcreateorassignroles'] = 'Obnovitev potrebuje ustvaritev ali dodelitev vlog, vi pa za to nimate dovoljenja';
$string['restorecannotcreateuser'] = 'Pri obnavljanju morate nujno ustvariti uporabnika \'{$a}\' iz varnostne kopije, vi pa za to nimate dovoljenja';
$string['restorecannotoverrideperms'] = 'Obnovitev potrebuje preglasitev dovoljenj, vi pa za to nimate dovoljenja';
$string['restorecoursenow'] = 'Obnovi ta predmet zdaj!';
$string['restoredaccount'] = 'Obnovljeni račun';
$string['restoredaccountinfo'] = 'Ta račun je bil uvožen z drugega strežnika, geslo pa je bilo izgubljeno. Za nastavitev novega gesla po e-pošti, kliknite "Nadaljuj"';
$string['restorefinished'] = 'Obnova je uspešno zaključena';
$string['restoreto'] = 'Obnovi v';
$string['restoretositeadding'] = 'Opozorilo: Obnovili boste na naslovno stran spletnega mesta in dodali podatke na njo!';
$string['restoretositedeleting'] = 'Opozorilo: Obnovili boste na naslovno stran spletnega mesta, najprej bodo iz nje izbrisani podatki!';
$string['restoreuserconflict'] = 'Poskus obnovitve uporabnika \'{$a}\' iz varnostne kopije bo povzočil spor';
$string['restoreuserinfofailed'] = 'Obnovitveni proces je ustavljen zaradi pomanjkanja vaših dovoljenj za obnovitev uporabniških podatkov.';
$string['restoreusersprecheck'] = 'Preverjanje uporabniških podatkov';
$string['restoreusersprecheckerror'] = 'Zaznanih je bilo nekaj problemov med preverjanjem uporabniških podatkov';
$string['restricted'] = 'Omejeno';
$string['returningtosite'] = 'Se vračate na to spletno mesto?';
$string['returntooriginaluser'] = 'Vrni se na {$a}';
$string['revert'] = 'Povrni';
$string['role'] = 'Vloga';
$string['roleassignments'] = 'Dodelitve vlog';
$string['rolemappings'] = 'Preslikovanje vlog';
$string['rolerenaming'] = 'Preimenovanje vlog';
$string['rolerenaming_help'] = 'Ta možnost omogoča spremembo prikazanih imen za vloge v predmetu. Če je spremenjeno le prikazano ime, se dovoljenja za vlogo ne spremenijo. Nova imena vlog se pojavijo na strani sodelujočih v predmetu in drugod v predmetu. Če je preimenovana vloga ena izmed vlog, ki jo je skrbnik izbral kot vlogo upravljavca predmeta, potem se bo ime te vloge pokazalo tudi na seznamu predmetov.';
$string['roles'] = 'Vloge';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Število zadnjih člankov RSS';
$string['rsserror'] = 'Napaka pri branju podatkov RSS';
$string['rsserrorauth'] = 'Vaša povezava RSS ne vsebuje veljavnega žetona za preverjanje pristnosti';
$string['rsserrorguest'] = 'Ta vir uporablja gostujoči dostop za dostop do podatkov, vendar gosti nimajo pravic brati teh podatkov. Obiščite izvorno lokacijo vira (URL) kot veljavni uporabnik in si pridobite novo povezavo RSS od tam.';
$string['rsskeyshelp'] = '<p>Za zagotavljanje varnosti in zasebnosti vsebujejo URL naslovi virov RSS poseben žeton, ki identificira uporabnika, za katerega so namenjeni. To prepreči drugim uporabnikom dostop do področij v Moodlu, do katerih ne bi smeli imeti dostopa.</p><p>Ta žeton se samodejno ustvari ob prvem dostopu v področje Moodla, ki ustvari vir RSS. Če menite, da je bil vaš žeton vira RSS spremenjen, lahko zahtevate novega s klikom na tukajšnjo povezavo za ponastavitev. Prosimo upoštevajte, da bo trenutni naslov URL vira RSS tako postal neveljaven.</p>';
$string['rsstype'] = 'Vir RSS za to dejavnost';
$string['saveandnext'] = 'Shrani in pokaži naslednjo';
$string['savechanges'] = 'Shrani spremembe';
$string['savechangesanddisplay'] = 'Shrani in prikaži';
$string['savechangesandreturntocourse'] = 'Shrani in se vrni na predmet';
$string['savecomment'] = 'Shrani komentar';
$string['savedat'] = 'Shranjeno ob:';
$string['savepreferences'] = 'Shrani nastavitve';
$string['saveto'] = 'Shrani v';
$string['scale'] = 'Lestvica';
$string['scale_help'] = 'Lestvica je način vrednotenja ali ocenjevanja sodelovanja v dejavnosti. Določa jo oštevilčen sistem vrednosti, ki gredo od negativne do pozitivne in jih ločijo vejice: "Slabo, Ni dovolj dobro, Povprečno, Dobro, Zelo dobro, Odlično!"';
$string['scale_link'] = 'ocena/lestvica';
$string['scales'] = 'Lestvice';
$string['scalescustom'] = 'Lestvice po meri';
$string['scalescustomcreate'] = 'Dodaj novo lestvico';
$string['scalescustomno'] = 'Ni še ustvarjenih lestvic po meri';
$string['scalesstandard'] = 'Standardne lestvice';
$string['scalestandard'] = 'Standardna lestvica';
$string['scalestandard_help'] = 'Standardna lestvica je na voljo za celotno spletno mesto, v vseh predmetih.';
$string['scalestandard_link'] = 'ocena/lestvica';
$string['scalestip'] = 'Za ustvarjanje lestvic po meri uporabite povezavo \'Lestvice ...\' v skrbniškem meniju predmeta.';
$string['scalestip2'] = 'Za ustvarjanje lestvic po meri kliknite na povezavo Ocene v skrbniškem meniju predmeta, nato izberite Uredi, Lestvice.';
$string['schedule'] = 'Urnik';
$string['screenshot'] = 'Posnetek zaslona';
$string['search'] = 'Išči';
$string['search_help'] = 'Za osnovno iskanje ene ali več besed kjerkoli v besedilu preprosto vpišite besede in jih ločite s presledki. Uporabljajo se lahko vse besede, daljše od dveh znakov.

Za napredno iskanje, kliknite na gumb za iskanje in ne vpišite ničesar v iskalno polje – tako boste prišli do naprednega iskalnega obrazca.';
$string['searchagain'] = 'Išči znova';
$string['searchbyemail'] = 'Išči po e-poštnih naslovih';
$string['searchbyusername'] = 'Išči po uporabniških imenih';
$string['searchcourses'] = 'Išči predmete';
$string['searchhelp'] = '<p>Iščete lahko več besed hkrati in natančneje določite vaše iskanje na naslednji način:</p>
<ul>
<li>beseda – najdi poljubno ujemanje te besede v besedilu.</li>
<li>+beseda – najdene bodo samo natančno ujemajoče besede.</li>
<li>-beseda – ne vključi rezultatov, ki vsebujejo to besedo.</li>
</ul>';
$string['searchoptions'] = 'Možnosti iskanja';
$string['searchresults'] = 'Rezultati iskanja';
$string['sec'] = 's';
$string['seconds'] = 'sekunde';
$string['secondsleft'] = '{$a} s';
$string['secondstotime172800'] = '2 dni';
$string['secondstotime259200'] = '3 dni';
$string['secondstotime345600'] = '4 dni';
$string['secondstotime432000'] = '5 dni';
$string['secondstotime518400'] = '6 dni';
$string['secondstotime604800'] = '1 teden';
$string['secondstotime86400'] = '1 dan';
$string['secretalreadyused'] = 'Povezava za potrditev zamenjave gesla je bila že uporabljena, geslo ni bilo spremenjeno.';
$string['secs'] = 's';
$string['section'] = 'Odsek';
$string['sectionname'] = 'Ime odseka';
$string['sections'] = 'Odseki';
$string['sectionusedefaultname'] = 'Uporabi privzeto ime odseka';
$string['seealsostats'] = 'Poglej tudi: statistika';
$string['selctauser'] = 'Izberite uporabnika';
$string['select'] = 'Izberite';
$string['selectacategory'] = 'Izberite kategorijo';
$string['selectacountry'] = 'Izberite državo';
$string['selectacourse'] = 'Izberite predmet';
$string['selectacoursesite'] = 'Izberite predmet ali spletno mesto';
$string['selectagroup'] = 'Izberite skupino';
$string['selectall'] = 'Izberite vse';
$string['selectamodule'] = 'Izberite modul dejavnosti';
$string['selectanaction'] = 'Izberite dejanje';
$string['selectanoptions'] = 'Izberite možnost';
$string['selectaregion'] = 'Izberite območje';
$string['selectcategorysort'] = 'Katere kategorije želite razvrstiti?';
$string['selectcategorysortby'] = 'Izberite, kako želite razvrstiti kategorije';
$string['selectcoursesortby'] = 'Izberite, kako želite razvrstiti predmete';
$string['selectdefault'] = 'Izberi privzeto';
$string['selectedcategories'] = 'Izbrane kategorije';
$string['selectedfile'] = 'Izbrana datoteka';
$string['selectednowmove'] = '{$a} datotek izbranih za premik. Sedaj pojdite v ciljno mapo in pritisnite \'Premakni datoteke sem';
$string['selectfiles'] = 'Izberite datoteke';
$string['selectmoduletoviewhelp'] = 'Izberite dejavnost ali vir za ogled te pomoči.

Z dvojnim klikom hitro dodate dejavnost ali ime vira.';
$string['selectnos'] = 'Izberite vse \'Ne';
$string['selectperiod'] = 'Izberite obdobje';
$string['senddetails'] = 'Pošlji moje podrobnosti prek e-pošte';
$string['separate'] = 'Ločeno';
$string['separateandconnected'] = 'Ločeni in povezani načini védenja';
$string['separateandconnectedinfo'] = 'Lestvica temelji na teoriji ločenega in povezanega znanja. Ta teorija opisuje dva različna načina vrednotenja in učenja o stvareh, ki jih vidimo in slišimo.<ul><li><strong>Strokovnjaki ločenega znanja</strong>ostajajo objektivni, ne da bi vključevali občutke in čustva. V pogovoru z drugimi ljudmi radi branijo svoje ideje z uporabo logike, da bi našli luknje v idejah nasprotnika.</li><li><strong>Strokovnjaki povezanega znanja</strong>so bolj občutljivi do drugih ljudi. So empatični, radi poslušajo in postavljajo vprašanja toliko časa, da se lahko povežejo s človekom in "razumejo stvari iz svojega stališča". Učijo se prek izkušenj, ki so pripeljale do znanja, ki ga najdejo v drugih ljudeh.</li></ul>';
$string['servererror'] = 'Pri komunikaciji s strežnikom je prišlo do napake.';
$string['serverlocaltime'] = 'Strežnikov lokalni čas';
$string['setcategorytheme'] = 'Nastavi temo kategorije';
$string['setpassword'] = 'Nastavi geslo';
$string['setpasswordinstructions'] = 'Spodaj dvakrat vnesite novo geslo in nato kliknite "Nastavi geslo". <br />Vaše novo geslo bo shranjeno in prijavljeni boste v sistem.';
$string['settings'] = 'Nastavitve';
$string['shortname'] = 'Kratko ime';
$string['shortnamecollisionwarning'] = '[*] = To kratko ime že uporablja predmet in ga bo potrebno pred odobritvijo spremeniti';
$string['shortnamecourse'] = 'Kratko ime predmeta';
$string['shortnamecourse_help'] = 'Kratko ime predmeta bo prikazano v navigaciji in uporabljeno v vrstici zadeve e-poštnih sporočil predmeta.';
$string['shortnametaken'] = 'Kratko ime že uporablja drug predmet ({$a})';
$string['shortnameuser'] = 'Kratko ime uporabnika';
$string['shortsitename'] = 'Kratko ime za spletno mesto (npr. ena beseda)';
$string['show'] = 'Pokaži';
$string['showactions'] = 'Pokaži dejanja';
$string['showadvancedsettings'] = 'Pokaži dodatne nastavitve';
$string['showall'] = 'Pokaži vse {$a}';
$string['showallcourses'] = 'Pokaži vse predmete';
$string['showallusers'] = 'Pokaži vse uporabnike';
$string['showblockcourse'] = 'Pokaži seznam predmetov z blokom';
$string['showcategory'] = 'Pokaži {$a}';
$string['showcomments'] = 'Pokaži/skrij komentarje';
$string['showcommentsnonjs'] = 'Pokaži komentarje';
$string['showdescription'] = 'Prikaži opis na glavni strani predmeta';
$string['showdescription_help'] = 'Če je omogočeno, bo zgornji opis prikazan na glavni strani predmeta, tik pod povezavo na dejavnost ali vir.';
$string['showgrades'] = 'Pokaži redovalnico udeležencem';
$string['showgrades_help'] = 'Mnoge aktivnosti v predmetu omogočajo nastavitev ocen. Te nastavitve določajo, ali udeleženec lahko vidi seznam vseh svojih ocen v predmetu na povezavi Ocene v skrbniškem bloku.';
$string['showingacourses'] = 'Prikazanih vseh {$a} predmetov';
$string['showingxofycourses'] = 'Prikazani predmeti od {$a->start}. do {$a->end}. od skupaj {$a->total}. predmetov';
$string['showlistofcourses'] = 'Pokaži seznam predmetov';
$string['showmodulecourse'] = 'Pokaži seznam predmetov, ki vsebujejo dejavnost';
$string['showonly'] = 'Pokaži samo';
$string['showperpage'] = 'Pokaži {$a} na stran';
$string['showrecent'] = 'Pokaži nedavne dejavnosti';
$string['showreports'] = 'Pokaži poročila dejavnosti';
$string['showreports_help'] = 'Poročila dejavnosti so na voljo za vse sodelujoče, ki so dejavni v tem predmetu. Poleg seznamov prispevkov, kot so objave v forumu ali oddaje nalog, ta poročila vključujejo tudi podroben dnevnik dostopov. Ta nastavitev določa, ali lahko udeleženec vidi poročila o svoji dejavnosti na svoji profilni strani.';
$string['showsettings'] = 'Pokaži nastavitve';
$string['showtheselogs'] = 'Pokaži te dnevnike';
$string['showthishelpinlanguage'] = 'Pokaži pomoč v jeziku: {$a}';
$string['since'] = 'Od';
$string['sincelast'] = 'od zadnje prijave';
$string['site'] = 'Spletno mesto';
$string['sitedefault'] = 'Privzeto za spletno mesto';
$string['siteerrors'] = 'Napake spletnega mesta';
$string['sitefiles'] = 'Datoteke spletnega mesta';
$string['sitefilesused'] = 'Datoteke spletnega mesta, ki so v rabi v tem predmetu';
$string['sitehome'] = 'Domača stran spletnega mesta';
$string['sitelegacyfiles'] = 'Podedovane datoteke spletnega mesta';
$string['sitelogs'] = 'Dnevniki spletnega mesta';
$string['sitemessage'] = 'Obvesti uporabnike';
$string['sitenews'] = 'Novice spletnega mesta';
$string['sitepages'] = 'Strani spletnega mesta';
$string['sitepartlist'] = 'Nimate zahtevanih dovoljenj za ogled seznama sodelujočih';
$string['sitepartlist0'] = 'Za ogled sodelujočih na spletnem mestu morate biti učitelj spletnega mesta';
$string['sitepartlist1'] = 'Za ogled sodelujočih na spletnem mestu morate biti učitelj';
$string['sites'] = 'Spletna mesta';
$string['sitesection'] = 'Vključi odsek teme';
$string['sitesettings'] = 'Nastavitve spletnega mesta';
$string['siteteachers'] = 'Učitelji spletnega mesta';
$string['size'] = 'Velikost';
$string['sizeb'] = 'bajtov';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Preskočeno';
$string['skiptocategorylisting'] = 'Preskoči na sezname kategorij';
$string['skiptocoursedetails'] = 'Preskoči na podrobnosti predmeta';
$string['skiptocourselisting'] = 'Preskoči na sezname predmetov';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Družabni forum – zadnje teme';
$string['someallowguest'] = 'Nekateri predmeti morda omogočajo gostujoči dostop';
$string['someerrorswerefound'] = 'Nekatere informacije manjkajo ali so nepravilne. Spodaj si oglejte podrobnosti.';
$string['sort'] = 'Razvrsti';
$string['sortby'] = 'Razvrsti po';
$string['sortbyx'] = 'Razvrsti po {$a} naraščajoče';
$string['sortbyxreverse'] = 'Razvrsti po {$a} padajoče';
$string['sorting'] = 'Razvrščanje';
$string['sourcerole'] = 'Izvorna vloga';
$string['specifyname'] = 'Navesti morate ime.';
$string['standard'] = 'Standarni';
$string['starpending'] = '([*] = predmet čaka na odobritev)';
$string['startdate'] = 'Datum začetka predmeta';
$string['startdate_help'] = 'Ta nastavitev določa začetek prvega tedna predmeta v tedenski obliki. Določa tudi najbolj zgodnji datum prikaza dnevnikov aktivnosti v predmetu.';
$string['startingfrom'] = 'Začne se od';
$string['startsignup'] = 'Ustvari nov račun';
$string['state'] = 'Občina';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistični graf';
$string['stats'] = 'Statistika';
$string['statslogins'] = 'Prijave';
$string['statsmodedetailed'] = 'Podroben (uporabniški) pogled';
$string['statsmodegeneral'] = 'Splošen pogled';
$string['statsnodata'] = 'Za to kombinacijo predmeta in časovnega obdobja podatki niso na voljo.';
$string['statsnodatauser'] = 'Za to kombinacijo predmeta, uporabnika in časovnega obdobja ni na voljo podatkov.';
$string['statsoff'] = 'Statistika trenutno ni omogočena';
$string['statsreads'] = 'Ogledi';
$string['statsreport1'] = 'Prijave';
$string['statsreport10'] = 'Dejavnost uporabnika';
$string['statsreport11'] = 'Najdejavnejši predmeti';
$string['statsreport12'] = 'Najdejavnejši predmeti (uteženo)';
$string['statsreport13'] = 'Predmeti z največ udeležbe (vpisi)';
$string['statsreport14'] = 'Predmeti z največ udeležbe (ogledi/objave)';
$string['statsreport2'] = 'Pogledi (vse vloge)';
$string['statsreport3'] = 'Objave (vse vloge)';
$string['statsreport4'] = 'Vse dejavnosti (vse vloge)';
$string['statsreport5'] = 'Vse dejavnosti (ogledi in objave)';
$string['statsreport7'] = 'Dejavnost uporabnika (ogledi in objave)';
$string['statsreport8'] = 'Vse dejavnosti uporabnika';
$string['statsreport9'] = 'Prijave (predmet na spletnem mestu)';
$string['statsreportactivity'] = 'Vse dejavnosti (vse vloge)';
$string['statsreportactivitybyrole'] = 'Vse dejavnosti (ogledi in objave)';
$string['statsreportforuser'] = 'za';
$string['statsreportlogins'] = 'Prijave';
$string['statsreportreads'] = 'Pogledi (vse vloge)';
$string['statsreporttype'] = 'Vrsta poročila';
$string['statsreportwrites'] = 'Objave (vse vloge)';
$string['statsstudentactivity'] = 'Dejavnost udeleženca';
$string['statsstudentreads'] = 'Ogledi udeleženca';
$string['statsstudentwrites'] = 'Objave udeleženca';
$string['statsteacheractivity'] = 'Dejavnost učitelja';
$string['statsteacherreads'] = 'Ogledi učitelja';
$string['statsteacherwrites'] = 'Objave učitelja';
$string['statstimeperiod'] = 'Časovno obdobje – zadnjih:';
$string['statsuniquelogins'] = 'Edinstvene prijave';
$string['statsuseractivity'] = 'Vse dejavnosti';
$string['statsuserlogins'] = 'Prijave';
$string['statsuserreads'] = 'Ogledi';
$string['statsuserwrites'] = 'Objave';
$string['statswrites'] = 'Objave';
$string['status'] = 'Stanje';
$string['stringsnotset'] = 'Sledeči nizi niso določeni v {$a}';
$string['studentnotallowed'] = 'Žal v ta predmet ne morete vstopiti kot \'{$a}';
$string['students'] = 'Udeleženci';
$string['studentsandteachers'] = 'Udeleženci in učitelji';
$string['subcategories'] = 'Podkategorije';
$string['subcategory'] = 'Podkategorija';
$string['subcategoryof'] = 'Podkategorija kategorije {$a}';
$string['submit'] = 'Oddaj';
$string['success'] = 'Uspešno';
$string['summary'] = 'Povzetek';
$string['summary_help'] = 'Smisel povzetka poglavja je kratko besedilo, ki udeležence pripravi na aktivnosti v tej temi (ali tednu). Besedilo se prikaže na strani predmeta pod imenom odseka.';
$string['summaryof'] = 'Povzetek {$a}';
$string['supplyinfo'] = 'Več podrobnosti';
$string['suspended'] = 'Začasno onemogočen';
$string['suspendedusers'] = 'Začasno onemogočeni uporabniki';
$string['switchdevicedefault'] = 'Preklopi na standardno temo';
$string['switchdevicerecommended'] = 'Preklopi na priporočljivo temo za vašo napravo';
$string['switchrolereturn'] = 'Vrni se v mojo običajno vlogo';
$string['switchroleto'] = 'Zamenjaj vlogo v ...';
$string['tag'] = 'Oznaka';
$string['tagalready'] = 'Ta oznaka že obstaja';
$string['tagmanagement'] = 'Dodaj/izbriši oznake ...';
$string['tags'] = 'Oznake';
$string['targetrole'] = 'Ciljna vloga';
$string['teacheronly'] = 'samo za {$a}';
$string['teacherroles'] = 'vloge {$a}';
$string['teachers'] = 'Učitelji';
$string['textediting'] = 'Urejevalnik besedil';
$string['texteditor'] = 'Uporaba standardnih spletnih obrazcev';
$string['textformat'] = 'Oblika golega besedila';
$string['thanks'] = 'Hvala';
$string['theme'] = 'Tema';
$string['themes'] = 'Teme';
$string['themesaved'] = 'Nova tema je shranjena';
$string['therearecourses'] = 'Število predmetov: {$a}';
$string['thereareno'] = 'V tem predmetu ni {$a}';
$string['thiscategory'] = 'Ta kategorija';
$string['thiscategorycontains'] = 'Ta kategorija vsebuje';
$string['time'] = 'Čas';
$string['timecreatedcourse'] = 'Čas stvaritve predmeta';
$string['timezone'] = 'Časovni pas';
$string['to'] = 'K';
$string['tocontent'] = 'K elementu "{$a}"';
$string['tocreatenewaccount'] = 'Preskoči za ustvarjanje novega računa';
$string['today'] = 'Danes';
$string['todaylogs'] = 'Današnji dnevniki';
$string['toeveryone'] = 'za vse';
$string['toomanybounces'] = 'Ta e-poštni naslov je bil že prevečkrat odklonjen. <b>Morate</b> ga spremeniti za nadaljevanje.';
$string['toomanytoshow'] = 'Za prikaz je preveč uporabnikov.';
$string['toomanyusersmatchsearch'] = 'Preveč uporabnikov ({$a->count}), ki ustrezajo \'{$a->search}';
$string['toomanyuserstoshow'] = ' Preveč uporabnikov ({$a}) za prikaz';
$string['toonly'] = 'samo za {$a}';
$string['top'] = 'Vrh';
$string['topic'] = 'Tema';
$string['topichide'] = 'Skrij to temo pred {$a}';
$string['topicoutline'] = 'Oris tem';
$string['topicshow'] = 'Pokaži to temo {$a}';
$string['toplevelcategory'] = 'Vrhnja kategorija';
$string['total'] = 'Skupno';
$string['totopofsection'] = 'Na vrh razdelka »{$a}«';
$string['trackforums'] = 'Sledenje forumu';
$string['trackforumsno'] = 'Ne: ne vodi evidence mojih ogledov objav';
$string['trackforumsyes'] = 'Da: poudari nove objave zame';
$string['trysearching'] = 'Namesto tega poskusite z iskanjem.';
$string['turneditingoff'] = 'Izključi urejanje';
$string['turneditingon'] = 'Vključi urejanje';
$string['unauthorisedlogin'] = 'Uporabniški račun »{$a}« ni na voljo na tem spletišču';
$string['undecided'] = 'Neodločeno';
$string['unfinished'] = 'Nedokončano';
$string['unknowncategory'] = 'Neznana kategorija';
$string['unknownerror'] = 'Neznana napaka';
$string['unlimited'] = 'Neomejeno';
$string['unpacking'] = 'Razpakiranje {$a}';
$string['unsafepassword'] = 'Geslo ni varno – poskusite s čim drugim';
$string['untilcomplete'] = 'Do zaključka';
$string['unusedaccounts'] = 'Neuporabljeni računi bodo po {$a} dneh samodejno izpisani';
$string['unzip'] = 'Razširi';
$string['unzippingbackup'] = 'Razširi varnostne kopije';
$string['up'] = 'Gor';
$string['update'] = 'Posodobi';
$string['updated'] = 'Posodobljeno: {$a}';
$string['updatemymoodleoff'] = 'Ustavi prilagajanje te strani';
$string['updatemymoodleon'] = 'Prilogodi to stran';
$string['updatemyprofile'] = 'Posodobi profil';
$string['updatesevery'] = 'Posodobitev vsakih {$a} sekund';
$string['updatethis'] = 'Posodobi: {$a}';
$string['updatethiscourse'] = 'Posodobi ta predmet';
$string['updatinga'] = 'Posodabljanje: {$a}';
$string['updatingain'] = 'Posodabljanje {$a->what} v {$a->in}';
$string['upload'] = 'Naloži';
$string['uploadafile'] = 'Naloži datoteko';
$string['uploadcantwrite'] = 'Neuspešno zapisovanje datoteke na disk';
$string['uploadedfile'] = 'Datoteka uspešno naložena';
$string['uploadedfileto'] = 'Datoteka {$a->file} naložena v {$a->directory}';
$string['uploadedfiletoobig'] = 'Oprostite, datoteka je prevelika (omejitev je {$a} bajtov)';
$string['uploadextension'] = 'Nalaganje datoteke je ustavila razširitev PHP';
$string['uploadfailednotrecovering'] = 'Vaše nalaganje datotek ni uspelo, ker je prišlo do težave z eno izmed datotek {$a->name}.<br /> Tu je dnevnik težav:<br />{$a->problem}<br />Ni obnavljanja.';
$string['uploadfilelog'] = 'Dnevnik nalaganja za datoteko {$a}';
$string['uploadformlimit'] = 'Naložena datoteka {$a} presega z obrazcem nastavljeno omejitev največje velikosti';
$string['uploadlabel'] = 'Naslov:';
$string['uploadlimitwithsize'] = '{$a->contextname} omejitev nalaganja ({$a->displaysize})';
$string['uploadnewfile'] = 'Naloži novo datoteko';
$string['uploadnofilefound'] = 'Nobene datoteke ni bilo mogoče najti. Ste prepričani, da ste izbrali datoteko za nalaganje?';
$string['uploadnotallowed'] = 'Nalaganje datotek ni dovoljeno';
$string['uploadnotempdir'] = 'Manjka začasna mapa';
$string['uploadoldfilesdeleted'] = 'Stare datoteke v vašem področju nalaganja so bile izbrisane';
$string['uploadpartialfile'] = 'Datoteka je bila samo delno naložena';
$string['uploadproblem'] = 'Pri nalaganju datoteke \'{$a}\' je prišlo do neznane težave (morda je bila prevelika?)';
$string['uploadrenamedchars'] = 'Datoteka je bila preimenovana iz {$a->oldname} v {$a->newname} zaradi neveljavnih znakov.';
$string['uploadrenamedcollision'] = 'Datoteka je bila preimenovana iz {$a->oldname} v {$a->newname} zaradi spora pri imenih datotek.';
$string['uploadserverlimit'] = 'Naložena datoteka presega nastavljeno omejitev največje velikosti na strežniku';
$string['uploadthisfile'] = 'Naloži to datoteko';
$string['url'] = 'URL';
$string['used'] = 'Uporabljeno';
$string['usedinnplaces'] = 'Uporabljeno na {$a} mestih';
$string['usemessageform'] = 'ali uporabite spodnji obrazec za pošiljanje sporočila izbranim udeležencem';
$string['user'] = 'Uporabnik';
$string['useractivity'] = 'Dejavnost';
$string['userconfirmed'] = 'Potrjeno {$a}';
$string['usercurrentsettings'] = 'Nastavitve mojega profila';
$string['userdata'] = 'Podatki o uporabniku';
$string['userdeleted'] = 'Ta uporabniški račun je izbrisan';
$string['userdescription'] = 'Opis';
$string['userdescription_help'] = 'To polje vam omogoča, da vnesete nekaj besedila o sebi, kar bo nato prikazano na vaši profilni strani in vidno drugim.';
$string['userdetails'] = 'Uporabnikove podrobnosti';
$string['userfiles'] = 'Uporabnikove datoteke';
$string['userlist'] = 'Seznam uporabnikov';
$string['usermenu'] = 'Uporabniški meni';
$string['username'] = 'Uporabniško ime';
$string['usernameemail'] = 'Uporabniško ime / e-naslov';
$string['usernameemailmatch'] = 'Uporabniško ime in e-poštni naslov se ne nanašata na istega uporabnika';
$string['usernameexists'] = 'To uporabniško ime že obstaja, izberite drugačnega';
$string['usernamelowercase'] = 'Dovoljene so samo male črke';
$string['usernamenotfound'] = 'To uporabniško ime ni bilo najdeno v zbirki podatkov';
$string['usernameoremail'] = 'Vnesite uporabniško ime ali e-poštni naslov';
$string['usernotconfirmed'] = 'Ni možno potrditi {$a}';
$string['userpic'] = 'Slika uporabnika';
$string['users'] = 'Uporabniki';
$string['userselectorautoselectunique'] = 'Če samo en uporabnik ustreza iskanju, ga izberi samodejno';
$string['userselectorpreserveselected'] = 'Obdrži izbrane uporabnike, četudi več ne utrezajo iskanju';
$string['userselectorsearchanywhere'] = 'Označi iskano besedilo kjerkoli v prikazanih poljih';
$string['usersnew'] = 'Novi uporabniki';
$string['usersnoaccesssince'] = 'Neaktivni več kot';
$string['userswithfiles'] = 'Uporabniki z datotekami';
$string['useruploadtype'] = 'Tip uporabnikovega nalaganja {$a}';
$string['userviewingsettings'] = 'Nastavitve profila za {$a}';
$string['userzones'] = 'Uporabniška področja';
$string['usetheme'] = 'Uporabi temo';
$string['usingexistingcourse'] = 'Uporaba obstoječega predmeta';
$string['valuealreadyused'] = 'Ta vrednost je že v uporabi.';
$string['version'] = 'Različica';
$string['view'] = 'Ogled';
$string['viewallcourses'] = 'Poglej vse predmete';
$string['viewallcoursescategories'] = 'Poglej vse predmete in kategorije';
$string['viewallsubcategories'] = 'Preglej vse podkategorije';
$string['viewfileinpopup'] = 'Poglej datoteke v pojavnem oknu';
$string['viewing'] = 'Ogledovanje:';
$string['viewmore'] = 'Pokaži več';
$string['viewprofile'] = 'Poglej profil';
$string['views'] = 'Ogledi';
$string['viewsolution'] = 'ogled rešitve';
$string['virusfound'] = 'Skrbnik, pozor! Clam AV je našel virus v datoteki, ki jo je naložil {$a->user} za predmet {$a->course}. Tu je ihod clamscana:';
$string['virusfoundlater'] = 'V datoteki, ki ste jo naložili dne {$a->date} z imenom {$a->filename} za predmet {$a->course}, je bil najden virus.  Tu je povzetek dogajanja z vašo datoteko:

{$a->action}

Če je bilo to oddano delo, ga boste morda želeli ponovno oddati, da ga bo izvajalec predmeta lahko videl.';
$string['virusfoundlateradmin'] = 'Skrbnik, pozor! V datoteki, ki jo je naložil uporabnik {$a->user} dne {$a->date} z imenom {$a->filename} za predmet {$a->course}, je bil najden virus.  Tu je povzetek dogajanja z datoteko:

{$a->action}

Obveščen je bil tudi uporabnik.';
$string['virusfoundlateradminnolog'] = 'Skrbnik, pozor! V datoteki naloženi z imenom {$a->filename} je bil najden virus. Moodle ni uspel ugotoviti uporabnika, ki je izvirno naložil datoteko.

Tu je povzetek dogajanja z datoteko:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Najden je bil virus!';
$string['virusfounduser'] = 'Datoteka {$a->filename}, ki sto jo naložili, je bila preverjena s protivirusnim programom in označena kot okužena! Nalaganje vaše datoteke NI bilo uspešno.';
$string['virusplaceholder'] = 'V naloženi datoteki je bil najden virus in je bila premaknjena ali izbrisana, o čemer je bil obveščen tudi uporabnik.';
$string['visible'] = 'Vidno';
$string['visible_help'] = 'Ta možnost določa ali se predmet pojavi v seznamu predmetov. Uporabnikom, razen učiteljem in skrbnikom, vstop v predmet ni dovoljen.';
$string['visibletostudents'] = 'Vidno {$a}';
$string['warning'] = 'Opozorilo';
$string['warningdeleteresource'] = 'Opozorilo: na {$a} se sklicuje vir. Želite posodobiti vir?';
$string['webpage'] = 'Spletna stran';
$string['week'] = 'Teden';
$string['weekhide'] = 'Skrij ta teden pred {$a}';
$string['weeklyoutline'] = 'Tedenski povzetek';
$string['weeks'] = 'tednov';
$string['weekshow'] = 'Pokaži ta teden {$a}';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, si uredite svojo profilno stran, da vas bomo bolje spoznali:

  {$a->profileurl}';
$string['whatforlink'] = 'Kaj želite storiti s povezavo?';
$string['whatforpage'] = 'Kaj želite storiti z besedilom?';
$string['whattocallzip'] = 'Kako želite poimenovati datoteko Zip?';
$string['whattodo'] = 'Kaj narediti';
$string['windowclosing'] = 'Okno bi se moralo zapreti samodejno. Če se ni, ga zaprite zdaj.';
$string['withchosenfiles'] = 'Z izbranimi datotekami';
$string['withdisablednote'] = '{$a} (onemogočen)';
$string['withoutuserdata'] = 'brez uporabniških podatkov';
$string['withselectedusers'] = 'Z izbranimi uporabniki ...';
$string['withselectedusers_help'] = '* Pošlji sporočilo – Za pošiljanje sporočil enemu ali več sodelujočim
* Dodaj novo opombo – Za dodajanje opombe k izbranemu sodelujočemu
* Dodaj skupno opombo – za dodajanje iste opombe več kot enemu sodelujočemu';
$string['withuserdata'] = 'z uporabniškimi podatki';
$string['wordforstudent'] = 'Vaša beseda za udeleženca';
$string['wordforstudenteg'] = 'npr. udeleženec, sodelujoči itd.';
$string['wordforstudents'] = 'Vaša beseda za udeležence';
$string['wordforstudentseg'] = 'npr. udeleženci, sodelujoči itd.';
$string['wordforteacher'] = 'Vaša beseda za učitelja';
$string['wordforteachereg'] = 'npr. učitelj, izvajalec, mentor itd.';
$string['wordforteachers'] = 'Vaša beseda za učitelje';
$string['wordforteacherseg'] = 'npr. učitelji, izvajalci, mentorji itd.';
$string['writingblogsinfo'] = 'Pisanje informacij o blogih';
$string['writingcategoriesandquestions'] = 'Pisanje kategorij in vprašanj';
$string['writingcoursedata'] = 'Pisanje podatkov predmeta';
$string['writingeventsinfo'] = 'Pisanje informacij o dogodkih';
$string['writinggeneralinfo'] = 'Pisanje splošnih informacij';
$string['writinggradebookinfo'] = 'Pisanje informacij redovalnice';
$string['writinggroupingsgroupsinfo'] = 'Pisanje informacij o skupkih-skupinah';
$string['writinggroupingsinfo'] = 'Pisanje informacij o skupkih';
$string['writinggroupsinfo'] = 'Pisanje informacij o skupinah';
$string['writingheader'] = 'Pisanje glave';
$string['writingloginfo'] = 'Zapisovanje informacij dnevnika';
$string['writingmessagesinfo'] = 'Pisanje informacij o sporočilih';
$string['writingmoduleinfo'] = 'Pisanje informacij o modulih';
$string['writingscalesinfo'] = 'Pisanje informacij o lestvicah';
$string['writinguserinfo'] = 'Pisanje informacij o uporabnikih';
$string['wrongpassword'] = 'Nepravilno geslo za to uporabniško ime';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'leto';
$string['years'] = 'leta';
$string['yes'] = 'Da';
$string['youareabouttocreatezip'] = 'Ustvarili boste stisnjeno datoteko, ki bo vsebovala';
$string['youaregoingtorestorefrom'] = 'Zagnali poste proces obnavljanja za';
$string['youneedtoenrol'] = 'Za izvajanje tega dejanja morate biti vpisani v ta predmet.';
$string['yourlastlogin'] = 'Vaša zadnja prijave je bila';
$string['yourself'] = 'samega sebe';
$string['yourteacher'] = 'vaš {$a}';
$string['yourwordforx'] = 'Vaša beseda za \'{$a}';
$string['zippingbackup'] = 'Stiskanje varnostne kopije (ZIP)';
