<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safebrowser', language 'sl', version '2.8'.
 *
 * @package     quizaccess_safebrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Pravilo dostopa do kviza: uporaba okolja Safe Exam Browser';
$string['requiresafeexambrowser'] = 'Zahteva se uporaba okolja Safe Exam Browser';
$string['safebrowsererror'] = 'Kviz je nastavljen tako, da ga lahko rešujete le v okolju Safe Exam Browser. Kviza ni mogoče reševati v spletnem brskalniku.';
$string['safebrowsernotice'] = 'Kviz je konfiguriran tako, da ga udeleženci lahko rešujejo le v okolju Safe Exam Browser.';
