<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'sl', version '2.8'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Gonilniki podatkovne zbirke, razpoložljivi za selitev';
$string['cliheading'] = 'Selitev podatkovne zbirke – poskrbite, da med selitvijo nihče ne dostopa do strežnika!';
$string['climigrationnotice'] = 'Izvaja se selitev podatkovne zbirke. Počakajte, da se selitev zaključi in da skrbnik strežnika posodobi konfiguracijo in izbriše datoteko $CFG->dataroot/climaintenance.html.';
$string['convertinglogdisplay'] = 'Pretvarjanje dnevniških prikaznih dejanj';
$string['dbexport'] = 'Izvoz baze podatkov';
$string['dbtransfer'] = 'Prenos baze podatkov';
$string['enablemaintenance'] = 'Omogoči vzdrževalni način';
$string['enablemaintenance_help'] = 'Ta možnost omogoči vzrževalni način med in po selitvi podatkovne zbirke ter prepreči dostop vseh uporabnikov, dokler ni selitev končana. Ne pozabite, da mora skrbnik po posodobitvi konfiguracijskih nastavitev (config.php) ročno izbrisati datoteko $CFG->dataroot/climaintenance.html, da se ponovno vzpostavi normalno delovanje.';
$string['exportdata'] = 'Izvozi podatke';
$string['notargetconectexception'] = 'Žal, ciljne baze podatkov ni mogoče povezati.';
$string['options'] = 'Možnosti';
$string['pluginname'] = 'Izvoz baze podatkov';
$string['targetdatabase'] = 'Ciljna podatkovna zbirka';
$string['targetdatabasenotempty'] = 'Ciljna podatkovna zbirka ne sme vsebovati tabel s podanimi predponami!';
$string['transferdata'] = 'Prenos podatkov';
$string['transferdbintro'] = 'Skripta bo prenesla celotno vsebino te baze podatkov na drug podatkovni strežnik.';
$string['transferdbtoserver'] = 'Prenesi to Moodle bazo podatkov na drug strežnik';
$string['transferringdbto'] = 'Prenašam to bazo podatkov {$a->dbtypefrom} v {$a->dbtype} bazo podatkov "{$a->dbname}" na "{$a->dbhost}"';
