<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sl', version '2.8'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Približujejo se seje klepeta';
$string['ajax'] = 'Različica z uporabo pripomočka Ajax';
$string['autoscroll'] = 'Samodejno pomikanje';
$string['beep'] = 'Zvočni signal';
$string['bubble'] = 'Oblaček';
$string['cantlogin'] = 'Prijava v klepetalnico ni mogoča.';
$string['chat:addinstance'] = 'Dodaj nov klepet';
$string['chat:chat'] = 'Dostopi do klepetalnice';
$string['chat:deletelog'] = 'Brisanje dnevnikov klepeta';
$string['chat:exportparticipatedsession'] = 'Izvozite sejo klepeta, v katerem ste sodelovali';
$string['chat:exportsession'] = 'Izvozi katerokoli sejo klepeta';
$string['chat:readlog'] = 'Branje dnevnikov klepeta';
$string['chat:talk'] = 'Pogovor v klepetu';
$string['chatintro'] = 'Opis';
$string['chatname'] = 'Ime te klepetalnice';
$string['chatreport'] = 'Seje klepeta';
$string['chattime'] = 'Čas naslednjega klepeta';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Sestavite novo sporočilo';
$string['configmethod'] = 'Način klepeta s pripomočkom Ajax vključuje vmesnik klepeta, ki temelji na jeziku ajax in vključuje redno komunikacijo s strežnikom za posodobitve. To ne zahteva nobene konfiguracije in deluje povsod, a povzroči veliko obremenjenost strežnika z veliko klepetalci. Uporaba strežniške storitve zahteva lupinski dostop do sistema Unix, a se okolje klepeta posledično hitro širi.';
$string['confignormalupdatemode'] = 'Posodobitve klepetalnice so običajno učinkovito nameščene z uporabo možnosti HTTP 1.1 <em>Keep-Alive</em>, vendar to še vedno obremenjuje strežnik. Naprednejši način je uporaba strategije pošiljanja <em>Stream</em>, ki posodobitve pošlje uporabnikom. Uporaba načina <em>Stream</em> omogoča boljše prilagajanje (podobno načinu chatd), a tega načina vaš strežnik morda ne podpira.';
$string['configoldping'] = 'Koliko časa sme preteči preden se zazna, da je uporabnik prekinil zvezo (v sekundah)? To je le zgornja meja, saj so ponavadi prekinitve zvez zaznane zelo hitro. Nižje vrednosti bodo bolj zahtevne za vaš strežnik. Če uporabljate navaden način, <strong>nikoli</strong> ne nastavite tega nižje od 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Kako pogosto naj se klepetalnica osveži? (v sekundah). Z nizko nastavitvijo te vrednosti se bo klepetalnica zdela hitrejša, a lahko povzroči višjo obremenitev vašega spletnega strežnika pri klepetu več oseb. Če uporabljate posodobitve <em>Stream</em>, lahko izberete višje frekvence osvežitve - poskusite z 2.';
$string['configrefreshuserlist'] = 'Kako pogosto naj se osveži seznam uporabnikov? (v sekundah)';
$string['configserverhost'] = 'Gostiteljsko ime računalnika, na katerem je strežniška storitev';
$string['configserverip'] = 'Številčni naslov IP, ki se ujema z gornjim gostiteljskim imenom';
$string['configservermax'] = 'Največje dovoljeno število odjemalcev';
$string['configserverport'] = 'Vrata strežniške storitve';
$string['coursetheme'] = 'Tema predmeta';
$string['currentchats'] = 'Dejavne seje klepeta';
$string['currentusers'] = 'Trenutni uporabniki';
$string['deletesession'] = 'Izbriši to sejo';
$string['deletesessionsure'] = 'Ste prepričani, da želite izbrisati to sejo?';
$string['donotusechattime'] = 'Ne objavi časov klepeta';
$string['enterchat'] = 'Kliknite za vstop v klepet';
$string['entermessage'] = 'Vnesite svoje sporočilo';
$string['errornousers'] = 'Uporabnikov ni mogoče najti.';
$string['eventmessagesent'] = 'Sporočilo je poslano';
$string['eventsessionsviewed'] = 'Ogledane seje';
$string['explaingeneralconfig'] = 'Te nastavitve se <strong>vedno</strong> uporablja';
$string['explainmethoddaemon'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali Strežniško storitev klepeta za chat_method';
$string['explainmethodnormal'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali Navaden način za chat_method';
$string['generalconfig'] = 'Splošna konfiguracija';
$string['idle'] = 'Nedejaven';
$string['inputarea'] = 'Polje za vnos';
$string['invalidid'] = 'Te klepetalnice ni mogoče najti.';
$string['list_all_sessions'] = 'Seznam vseh sej.';
$string['list_complete_sessions'] = 'Seznam samo končanih sej.';
$string['listing_all_sessions'] = 'Izpis vseh sej.';
$string['messagebeepseveryone'] = '{$a} pozvoni vsem.';
$string['messagebeepsyou'] = '{$a} vam je pravkar pozvonil.';
$string['messageenter'] = '{$a} se je pravkar pridružil temu klepetu';
$string['messageexit'] = '{$a} je zapustil ta klepet';
$string['messages'] = 'Sporočila';
$string['messageyoubeep'] = 'Pozvonili ste: {$a}';
$string['method'] = 'Način klepeta';
$string['methodajax'] = 'Način pripomočka Ajax';
$string['methoddaemon'] = 'Strežniška storitev klepeta';
$string['methodnormal'] = 'Navaden način';
$string['modulename'] = 'Klepet';
$string['modulename_help'] = 'Modul Klepetalnica sodelujočim omogoča sočasne besedilne razprave v realnem času.

Klepet je lahko enkratna dejavnost, lahko pa se ponavlja ob istem času vsak dan ali vsak teden. Seje klepetov se shranijo in so lahko dostopne vsem, ali pa omejene na uporabnike z možnostjo ogleda dnevnikov sej klepeta.

Klepet je še posebno uporaben, ko se udeležena skupina v klepetu ne more sestati v živo:

* Omogoča redna srečanja udeležencev, ki sodelujejo v spletnih predmetih, da lahko delijo izkušnje z drugimi znotraj predmeta, tudi če so na različnih krajih
* Udeleženec, ki se začasno ne more udeležiti pogovora v živo z učiteljem, lahko nadoknadi delo
* Udeleženci na delovnih praksah se lahko srečujejo in o svojih izkušnjah razpravljajo drug z drugim ali z učiteljem
* Mlajši lahko klepet uporabljajo zvečer doma, kar predstavlja nadzorovan uvod v svet družabnih omrežij
* Seje vprašanj in odgovorov s povabljencem, ki se nahaja drugje
* Seje, ki udeležence pomagajo pri pripravi na teste, kjer učitelj ali ostali udeleženci zastavljajo vzorčna vprašanja.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Klepeti';
$string['neverdeletemessages'] = 'Nikoli ne briši sporočil';
$string['nextsession'] = 'Naslednja seja po urniku';
$string['no_complete_sessions_found'] = 'Ni najdenih končanih sej.';
$string['nochat'] = 'Klepet ni najden';
$string['noguests'] = 'Klepet ni odprt za goste';
$string['nomessages'] = 'Ni še sporočil';
$string['nopermissiontoseethechatlog'] = 'Nimate dovoljenja za ogled dnevnikov klepeta.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Pretok';
$string['noscheduledsession'] = 'Na urniku ni sej';
$string['notallowenter'] = 'Vstop v klepetalnico vam ni dovoljen.';
$string['notlogged'] = 'Niste prijavljeni.';
$string['oldping'] = 'Časovna omejitev prekinitve povezave';
$string['page-mod-chat-x'] = 'Katerakoli stran modula klepeta';
$string['pastchats'] = 'Minule seje klepeta';
$string['pluginadministration'] = 'Skrbništvo klepeta';
$string['pluginname'] = 'Klepet';
$string['refreshroom'] = 'Osveži klepetalnico';
$string['refreshuserlist'] = 'Osveži seznam uporabnikov';
$string['removemessages'] = 'Odstrani vsa sporočila';
$string['repeatdaily'] = 'Vsak dan ob istem času';
$string['repeatnone'] = 'Brez ponovitev - objavi samo določen čas';
$string['repeattimes'] = 'Ponovi/objavi čas seje';
$string['repeatweekly'] = 'Vsak teden ob istem času';
$string['saidto'] = 'rečeno';
$string['savemessages'] = 'Shrani minule seje';
$string['seesession'] = 'Poglej to sejo';
$string['send'] = 'Pošlji';
$string['sending'] = 'Pošiljanje';
$string['serverhost'] = 'Ime strežnika';
$string['serverip'] = 'Naslov IP strežnika';
$string['servermax'] = 'Največje število uporabnikov';
$string['serverport'] = 'Vrata strežnika';
$string['sessions'] = 'Seje klepeta';
$string['sessionstart'] = 'Seja klepeta se bo začela čez: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Vsi lahko vidijo minule seje';
$string['studentseereports_help'] = 'Če je nastavljeno na Ne, bodo le uporabniki z možnostjo "mod/chat:readlog" lahko pregledovali dnevnike klepeta';
$string['talk'] = 'Pogovor';
$string['updatemethod'] = 'Način posodabljanja';
$string['updaterate'] = 'Stopnja posodobitve:';
$string['userlist'] = 'Seznam uporabnikov';
$string['usingchat'] = 'Uporaba klepeta';
$string['usingchat_help'] = 'Modul Klepet vsebuje nekatere možnosti, ki omogočajo nekoliko lepše klepetanje.

* Smeški - vsi smeški (čustveni simboli), ki jih lahko vnašate drugje v Moodlu, so na voljo tudi tu, na primer :-)
* Povezave - spletni naslovi bodo samodejno pretvorjeni v povezave
* Poosebljanje - za poosebljanje lahko vrstico lahko z "/me" ali ":". Na primer, če je vaše ime Janez in vpišete ":se smeji!" ali "/me se smeji!", bodo vsi drugi videli "Janez se smeji!"
* Zvočni signali - s pritiskom na "zvočni signal" poleg imena osebe lahko tej osebi pozvonite. Uporabna bližnjica za zvonjenje vsem osebam v klepetu hkrati je vpis ukaza "pozvoni vsem".
* HTML - če se nekoliko spoznate na kodo HTML, jo lahko uporabite v svojem besedilu za vstavljanje slik, predvajanje zvokov ali ustvarjanje raznobarvnega besedila.';
$string['viewreport'] = 'Ogled minulih sej klepeta';
