<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sl', version '2.8'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addentry'] = 'Dodaj nov vnos';
$string['addingcomment'] = 'Dodaj komentar';
$string['alias'] = 'Ključna beseda';
$string['aliases'] = 'Ključne besede';
$string['aliases_help'] = 'Vsak slovarski vnos ima lahko povezan seznam ključnih besed (ali sinonimov). Če je vnos samodejno povezan, bodo vse ključne besede samodejno povezane

Vsako ključno besedo vnesite v novo vrstico (ne ločeno z vejico).';
$string['allcategories'] = 'Vse kategorije';
$string['allentries'] = 'VSE';
$string['allowcomments'] = 'Dovoljeni komentarji vnosov';
$string['allowcomments_help'] = 'Če je omogočeno, bodo vsi sodelujoči z dovoljenjem za komentiranje lahko komentirali slovarske vnose.';
$string['allowduplicatedentries'] = 'Dovoljeni podvojeni vnosi';
$string['allowduplicatedentries_help'] = 'Če je omogočeno, je dovoljenih več vnosov z enakim imenom pojma.';
$string['allowprintview'] = 'Dovoli ogled za tisk';
$string['allowprintview_help'] = 'Če je omogočeno, je udeležencem podana povezava do tiskalniku prijazne različice slovarja. Povezava je vedno na voljo učiteljem.';
$string['andmorenewentries'] = 'in še {$a} novih vnosov.';
$string['answer'] = 'Odgovor';
$string['approvaldisplayformat'] = 'Oblika prikaza odobritve';
$string['approvaldisplayformat_help'] = 'Pri odobritvi elementov slovarja boste morda želeli uporabiti drugačno obliko prikaza';
$string['approve'] = 'Odobri';
$string['areaattachment'] = 'Priponke';
$string['areaentry'] = 'Definicije';
$string['areyousuredelete'] = 'Ali res želite izbrisati ta vnos?';
$string['areyousuredeletecomment'] = 'Ali res želite izbrisati ta komentar?';
$string['areyousureexport'] = 'Ali res želite izvoziti ta vnos v';
$string['ascending'] = 'naraščajoče';
$string['attachment'] = 'Priponka';
$string['attachment_help'] = 'Vsakemu slovarskemu vnosu lahko pripnete eno ali več datotek.';
$string['author'] = 'avtor';
$string['authorview'] = 'Prebrskaj po avtorju';
$string['back'] = 'Nazaj';
$string['cachedef_concepts'] = 'Povezovanje pojmov';
$string['cantinsertcat'] = 'Kategorije ni mogoče vstaviti';
$string['cantinsertrec'] = 'Zapisa ni mogoče vstaviti';
$string['cantinsertrel'] = 'Odnosa kategorija-vnos ni mogoče vstaviti';
$string['casesensitive'] = 'Ta vnos ločuje med velikimi in malimi črkami';
$string['casesensitive_help'] = 'Ta nastavitev določa ali je potrebno natančno ujemanje velikih in malih črk pri samodejnemu povezovanju z vnosi.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija izbrisana';
$string['categoryview'] = 'Prebrskaj po kategoriji';
$string['changeto'] = 'spremeni v {$a}';
$string['cnfallowcomments'] = 'Določite, ali naj slovar privzeto dovoli komentarje vnosov';
$string['cnfallowdupentries'] = 'Določite, ali naj slovar privzeto dovoli podvojene vnose';
$string['cnfapprovalstatus'] = 'Določite privzeto stanje odobritve vnosov, ki jih oddajo udeleženci';
$string['cnfcasesensitive'] = 'Določite, ali naj povezan vnos privzeto ločuje med velikimi in malimi črkami';
$string['cnfdefaulthook'] = 'Izberite privzeti izbor za prikaz ob prvem ogledu slovarja';
$string['cnfdefaultmode'] = 'Izberite privzeti okvir za prikaz ob prvem ogledu slovarja.';
$string['cnffullmatch'] = 'Določite, ali naj se povezan izraz privzeto ujema z velikimi in malimi črkami v ciljnem besedilu';
$string['cnflinkentry'] = 'Določite, ali naj bo vnos privzeto samodejno povezan';
$string['cnflinkglossaries'] = 'Določite, ali naj bo slovar privzeto samodejno povezan';
$string['cnfrelatedview'] = 'Izberite obliko prikaza za samodejno povezovanje in ogled vnosa.';
$string['cnfshowgroup'] = 'Določite, ali naj se prelom skupine prikaže ali ne.';
$string['cnfsortkey'] = 'Izberite privzeti ključ za razvrščanje.';
$string['cnfsortorder'] = 'Izberite privzeto razvrstitev urejanja.';
$string['cnfstudentcanpost'] = 'Določite, ali lahko udeleženci privzeto objavijo vnose ali ne';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je bil izbrisan.';
$string['comments'] = 'Komentarji';
$string['commentson'] = 'Komentarji za';
$string['commentupdated'] = 'Komentar je bil posodobljen.';
$string['completionentries'] = 'Udeleženci morajo ustvariti vnose:';
$string['completionentriesgroup'] = 'Zahtevaj vnose';
$string['concept'] = 'Pojem';
$string['concepts'] = 'Pojmi';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost virov RSS za vse slovarje. Še vedno boste morali vire ročno vključiti v nastavitvah za vsak slovar.';
$string['current'] = 'Trenutno razvrščeno {$a}';
$string['currentglossary'] = 'Trenutni slovar';
$string['date'] = 'datum';
$string['dateview'] = 'Prebrskaj po datumu';
$string['defaultapproval'] = 'Privzeto odobreno';
$string['defaultapproval_help'] = 'Če je nastavljeno na "Ne", mora vnose odobriti učitelj, preden so vidni vsem.';
$string['defaulthook'] = '';
$string['defaultmode'] = 'Privzeti način';
$string['defaultsortkey'] = 'Privzeti razvrstitveni ključ';
$string['defaultsortorder'] = 'Privzeti razvrstitveni red';
$string['definition'] = 'Definicija';
$string['definitions'] = 'Definicije';
$string['deleteentry'] = 'Izbriši vnos';
$string['deletenotenrolled'] = 'Izbriše vnose uporabnikov, ki niso vpisani';
$string['deletingcomment'] = 'Brisanje komentarja';
$string['deletingnoneemptycategory'] = 'Brisanje te kategorije ne bo izbrisalo vnosov, ki jih vsebuje. Vnosi bodo označeni kot brez kategorije.';
$string['descending'] = 'padajoče';
$string['destination'] = 'Cilj uvoženih vnosov';
$string['destination_help'] = 'Vnosi so lahko uvoženi in dodani v trenutni slovar ali v nov slovar, s tem pa bo ustvarjen nov slovar na podlagi informacij v datoteki XML.';
$string['disapprove'] = 'Razveljavi potrditev';
$string['displayformat'] = 'Oblika prikaza';
$string['displayformat_help'] = 'Obstaja 7 oblik prikaza:

* Preprosti, slovarski slog – Ni prikazanih avtorjev in priponke so prikazane kot povezave
* Zvezno brez avtorja – Vnosi so prikazani eden za drugim brez ločitve, z izjemo ikon za urejanje
* Polno z avtorjem – Oblika prikaza, podobna forumu, ki prikazuje podatke avtorja in ima priponke prikazane kot povezave
* Polno brez avtorja – Oblika prikaza, podobna forumu, ki ne prikazuje avtorjev in ima priponke prikazane kot povezave
* Enciklopedija – Kot pri "Polno z avtorjem", vendar so pripete slike prikazane v vrstici
* Seznam vnosov – Pojmi so navedeni kot povezave
* Pogosto zastavljena vprašanja – Besedi VPRAŠANJE in ODGOVOR sta pripeti pojmu in definiciji';
$string['displayformatcontinuous'] = 'Zvezno brez avtorja';
$string['displayformatdefault'] = 'Privzeto isto kot oblika prikaza';
$string['displayformatdictionary'] = 'Preprosti, slovarski slog';
$string['displayformatencyclopedia'] = 'Enciklopedija';
$string['displayformatentrylist'] = 'Seznam vnosov';
$string['displayformatfaq'] = 'Pogosto zastavljena vprašanja';
$string['displayformatfullwithauthor'] = 'Polno z avtorjem';
$string['displayformatfullwithoutauthor'] = 'Polno brez avtorja';
$string['displayformats'] = 'Oblike prikaza';
$string['displayformatssetup'] = 'Nastavitev oblik prikaza';
$string['duplicatecategory'] = 'Podvoji kategorijo';
$string['duplicateentry'] = 'Podvoji vnos';
$string['editalways'] = 'Vedno dovoli urejanje';
$string['editalways_help'] = 'Ta možnost določa, ali je vnose vedno mogoče urejati ali če lahko udeleženci urejajo svoje vnose samo med konfiguriranim časom urejanja (navadno 30 minut).';
$string['editcategories'] = 'Uredi kategorije';
$string['editentry'] = 'Uredi vnos';
$string['editingcomment'] = 'Urejanje komentarja';
$string['entbypage'] = 'Prikazani vnosi na stran';
$string['entries'] = 'Vnosi';
$string['entrieswithoutcategory'] = 'Vnosi brez kategorije';
$string['entry'] = 'Vnos';
$string['entryalreadyexist'] = 'Vnos že obstaja';
$string['entryapproved'] = 'Ta vnos je bil odobren';
$string['entrydeleted'] = 'Vnos izbrisan';
$string['entryexported'] = 'Vnos uspešno izvožen';
$string['entryishidden'] = '(ta vnos je trenutno skrit)';
$string['entryleveldefaultsettings'] = 'Privzete nastavitve na ravni vnosa';
$string['entrysaved'] = 'Ta vnos je bil shranjen';
$string['entryupdated'] = 'Ta vnos je bil posodobljen';
$string['entryusedynalink'] = 'Ta vnos naj bo samodejno povezan';
$string['entryusedynalink_help'] = 'Če je skrbnik omogočil samodejno povezovanje na celotnem spletnem mestu in je ta možnost obkljukana, bo vnos samodejno povezan, kjer koli se besede in stavki pojma pojavijo v predmetu.';
$string['errcannoteditothers'] = 'Ne morete urejati objav drugih oseb.';
$string['errconceptalreadyexists'] = 'Ta pojem že obstaja. Ta slovar ne dovoli podvojenih vnosov.';
$string['errdeltimeexpired'] = 'Tega ne morete izbrisati. Čas je potekel!';
$string['erredittimeexpired'] = 'Čas urejanja vnosa je potekel.';
$string['errorparsingxml'] = 'Pojavile so se napake med razčlenjevanjem datoteke. Prepričajte se, da ima veljavno sintakso XML.';
$string['eventcategorycreated'] = 'Kategorija je ustvarjena';
$string['eventcategorydeleted'] = 'Kategorija je izbrisana';
$string['eventcategoryupdated'] = 'Kategorija je posodobljena';
$string['evententryapproved'] = 'Vnos je odobren';
$string['evententrycreated'] = 'Vnos je ustvarjen';
$string['evententrydeleted'] = 'Vnos je izbrisan';
$string['evententrydisapproved'] = 'Vnos je zavrnjen';
$string['evententryupdated'] = 'Vnos je posodobljen';
$string['evententryviewed'] = 'Vnos je ogledan';
$string['explainaddentry'] = 'Dodaj nov vnos v trenutni slovar.<br />Polji Pojem in Definicija sta obvezni.';
$string['explainall'] = 'Prikaži VSE vnose na eni strani';
$string['explainalphabet'] = 'Prebrskaj slovarju z uporabo tega kazala';
$string['explainexport'] = 'Kliknite na spodnji gumb za izvoz slovarskih vnosov.<br />Uvozite jih lahko kadarkoli v ta ali drug predmet.<p>Priponke (npr. slike) in avtorji se ne izvozijo.</p>';
$string['explainimport'] = 'Navesti morate datoteko za uvoz in določiti kriterije postopka.<p>Oddajte svojo zahtevo in preglejte rezultate.</p>';
$string['explainspecial'] = 'Prikaže vnose, ki se ne začnejo s črko';
$string['exportedentry'] = 'Izvoženi vnos';
$string['exportentries'] = 'Izvozi vnose';
$string['exportentriestoxml'] = 'Izvozi vnose v datoteko XML';
$string['exportfile'] = 'Izvozi vnose v datoteko';
$string['exportglossary'] = 'Izvozi slovar';
$string['exporttomainglossary'] = 'Izvozi v glavni slovar';
$string['filetoimport'] = 'Datoteka za uvoz';
$string['filetoimport_help'] = 'Prebrskajte in izberite datoteko XML na svojem računalniku, ki vsebuje vnose za uvoz.';
$string['fillfields'] = 'Polji Pojem in Definicija sta obvezni.';
$string['filtername'] = 'Samodejno povezovanje slovarja';
$string['fullmatch'] = 'Ujemanje samo celih besed';
$string['fullmatch_help'] = 'Ta nastavitev določa, ali bodo samodejno povezane samo cele besede, npr. slovarski vnos "konstrukt" ne bo ustvaril povezave znotraj besede "konstruktivizem".';
$string['glossary:addinstance'] = 'Dodaj nov slovar';
$string['glossary:approve'] = 'Odobri in razveljavi odobrene vnose';
$string['glossary:comment'] = 'Ustvari komentarje';
$string['glossary:export'] = 'Izvozi vnose';
$string['glossary:exportentry'] = 'Izvozi posamezni vnos';
$string['glossary:exportownentry'] = 'Izvozi lastni posamezni vnos';
$string['glossary:import'] = 'Uvoz vnosov';
$string['glossary:managecategories'] = 'Upravljaj kategorije';
$string['glossary:managecomments'] = 'Upravljaj komentarje';
$string['glossary:manageentries'] = 'Upravljaj vnose';
$string['glossary:rate'] = 'Oceni vnose';
$string['glossary:view'] = 'Ogled slovarja';
$string['glossary:viewallratings'] = 'Ogled vseh delnih ocen posameznikov';
$string['glossary:viewanyrating'] = 'Ogled vseh ocen, ki jih je kdor koli prejel';
$string['glossary:viewrating'] = 'Ogled vaše skupne ocene';
$string['glossary:write'] = 'Ustvari nove vnose';
$string['glossaryleveldefaultsettings'] = 'Privzete nastavitve na ravni slovarja';
$string['glossarytype'] = 'Vrsta slovarja';
$string['glossarytype_help'] = 'Glavni slovar je slovar, v katerega je mogoče uvoziti vnose iz sekundarnih slovarjev. V predmetu je lahko samo en glavni slovar. Če uvoz slovarskih vnosov ni zahtevan, so lahko vsi slovarji v predmetu sekundarni slovarji.';
$string['guestnoedit'] = 'Gostom ni dovoljeno urejati slovarjev';
$string['importcategories'] = 'Uvozi kategorije';
$string['importedcategories'] = 'Uvožene kategorije';
$string['importedentries'] = 'Uvoženi vnosi';
$string['importentries'] = 'Uvozi vnose';
$string['importentriesfromxml'] = 'Uvozi vnose iz datoteke XML';
$string['includegroupbreaks'] = 'Vključi prelome skupin';
$string['isglobal'] = 'Je ta slovar globalni?';
$string['isglobal_help'] = 'Globalni slovar ima vnose, ki so povezani s celotnim spletnim mestom in ne samo s predmetom, v katerem je slovar. Samo skrbniki lahko nastavijo slovar kot globalni.';
$string['letter'] = 'črka';
$string['linkcategory'] = 'Samodejno poveži to kategorijo';
$string['linkcategory_help'] = 'Če je bilo samodejno povezovanje omogočeno in je ta nastavitev omogočena, bo ime kategorije samodejno povezano, kjer koli se pojavi v predmetu. Ko sodelujoči uporabi povezavo imena kategorije, ga bo ta vodila do strani slovarja Prebrskaj po kategoriji.';
$string['linking'] = 'Samodejno povezovanje';
$string['mainglossary'] = 'Glavni slovar';
$string['maxtimehaspassed'] = 'Časovno obdobje za urejanje tega komentarja ({$a}) je poteklo!';
$string['modulename'] = 'Slovar';
$string['modulename_help'] = 'Modul Slovar omogoča sodelujočim ustvarjanje in vzdrževanje seznama definicij, kot v slovarju, ali zbiranje in organiziranje virov ali informacij.

 Učitelj lahko dovoli pripenjanje datotek k slovarskim vnosom. Pripete slike so prikazane v slovarskemu vnosu. Vnose je mogoče raziskati ali prebrskati po abecednem redu ali po kategoriji, datumu ali avtorju. Vnosi so lahko privzeto potrjeni ali pa zahtavajo učiteljevo potrditev, preden so vidni vsem.

 Če je filter samodejnega povezovanja slovarja omogočen, bodo vnosi samodejno povezani, kjer se besede oz. povedi pojma pojavijo znotraj predmeta.

Učitelj lahko dovoli komentiranje vnosov. Vnose lahko ocenijo učitelji ali udeleženci (evalvacija kolegov). Ocene se lahko združijo v končno oceno, ki se zapiše v redovalnico.

 Slovarje je mogoče uporabiti za različne namene, kot so

*Skupna banka ključnih pojmov
* Prostor za "spoznavanje", kjer lahko novi udeleženci dodajo svoje ime in podrobnosti o sebi
* Vir "koristnih nasvetov" glede dobre prakse na praktičnih primerih
* Mesto za deljenje uporabnih video posnetkov, slik ali zvočnih datotek
* Vir za pregled pomembnih dejstev';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Slovarji';
$string['newentries'] = 'Novi slovarski vnosi';
$string['newglossary'] = 'Nov slovar';
$string['newglossarycreated'] = 'Nov slovar ustvarjen.';
$string['newglossaryentries'] = 'Novi slovarski vnosi:';
$string['nocomment'] = 'Ni najdenega komentarja';
$string['nocomments'] = '(Za ta vnos ni najdenega komentarja)';
$string['noconceptfound'] = 'Ni najdenega pojma ali definicije.';
$string['noentries'] = 'Ni najdenih vnosov v tem področju';
$string['noentry'] = 'Ni najdenih vnosov.';
$string['nopermissiontodelcomment'] = 'Ne morete izbrisati komentarjev drugih ljudi!';
$string['nopermissiontodelinglossary'] = 'Ne morete dodajati komentarjev v tem slovarju!';
$string['nopermissiontoviewresult'] = 'Pogledate lahko le rezultate za svoje vnose';
$string['notapproved'] = 'slovarski vnos še ni odobren.';
$string['notcategorised'] = 'Brez kategorije';
$string['numberofentries'] = 'Število vnosov';
$string['onebyline'] = '(eden na vrstico)';
$string['page-mod-glossary-edit'] = 'Stran za vnos/urejanje slovarja';
$string['page-mod-glossary-view'] = 'Ogled strani za urejanje slovarja';
$string['page-mod-glossary-x'] = 'Vsaka stran modula Slovar';
$string['pluginadministration'] = 'Skrbništvo slovarja';
$string['pluginname'] = 'Slovar';
$string['popupformat'] = 'Pojavna oblika';
$string['print'] = 'Natisni';
$string['printerfriendly'] = 'Tiskalniku prijazna različica';
$string['printviewnotallowed'] = 'Ogled za tisk ni dovoljen';
$string['question'] = 'Vprašanje';
$string['rejectedentries'] = 'Zavrnjeni vnosi';
$string['rejectionrpt'] = 'Poročilo o zavrnitvi';
$string['resetglossaries'] = 'Izbriši vnose od';
$string['resetglossariesall'] = 'Izbriši vnose iz vseh slovarjev';
$string['rssarticles'] = 'Število zadnjih člankov RSS';
$string['rssarticles_help'] = 'Ta nastavitev določa število vnosov pojmov v slovar za vključitev v vir RSS. Primerno število je med 5 in 20.';
$string['rsssubscriberss'] = 'Prikaži vir RSS za pojme \'{$a}';
$string['rsstype'] = 'Vir RSS za to dejavnost';
$string['rsstype_help'] = 'Če želite omogočiti vir RSS za to dejavnost, za vključitev v vir izberite pojme z avtorjem ali pojme brez avtorja.';
$string['searchindefinition'] = 'Išči po celotnem besedilu';
$string['secondaryglossary'] = 'Sekundarni slovar';
$string['showall'] = 'Prikaži povezavo "VSE"';
$string['showall_help'] = 'Če je omogočeno, lahko sodelujoči prebrskajo po vseh vnosih hkrati.';
$string['showalphabet'] = 'Prikaži abecedne povezave';
$string['showalphabet_help'] = 'Če je omogočeno, lahko sodelujoči prebrskajo slovar po abecednem seznamu.';
$string['showspecial'] = 'Prikaži povezavo "Posebno"';
$string['showspecial_help'] = 'Če je omogočeno, lahko sodelujoči prebrskajo slovar po posebnih znakih, kot sta @ in #.';
$string['sortby'] = 'Razvrsti po';
$string['sortbycreation'] = 'Po datumu nastanka';
$string['sortbylastupdate'] = 'Po zadnji posodobitvi';
$string['sortchronogically'] = 'Razvrsti kronološko';
$string['special'] = 'Posebno';
$string['standardview'] = 'Prebrskaj po abecedi';
$string['studentcanpost'] = 'Udeleženci lahko dodajo vnose';
$string['totalentries'] = 'Skupaj vnosov';
$string['usedynalink'] = 'Samodejno povezovanje slovarskih vnosov';
$string['usedynalink_help'] = 'Če je skrbnik omogočil samodejno povezovanje na celotnem spletnem mestu in je ta možnost obkljukana, obrazec "Dodaj nov vnos" vključuje možnost samodejnega povezovanja vnosa, kjer koli se besede in povedi pojma pojavijo v predmetu.';
$string['waitingapproval'] = 'Čaka na odobritev';
$string['warningstudentcapost'] = '(Velja samo, če slovar ni glavni slovar)';
$string['withauthor'] = 'Pojmi z avtorjem';
$string['withoutauthor'] = 'Pojmi brez avtorja';
$string['writtenby'] = 'od';
$string['youarenottheauthor'] = 'Niste avtor tega komentarja, zato ga ne morete urejati.';
