<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'sl', version '2.8'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID odjemalca';
$string['clientsecret'] = 'Tajni ključ uporabnika';
$string['existingfolder'] = 'Obstoječa mapa za nalaganje datoteke';
$string['folderclash'] = 'Mapa, ki jo želite ustvariti že obstaja!';
$string['foldercreatefailed'] = 'Ustvarjanje vaše ciljne mape na box.net ni uspelo';
$string['folderlistfailed'] = 'Pridobivanje seznama map iz box.net ni uspelo';
$string['missinghttps'] = 'Zahtevan je HTTPS';
$string['missinghttps_help'] = 'Box deluje samo s spletno stranjo, ki omogoča HTTPS.';
$string['missingoauthkeys'] = 'Manjka uporabniški ID in tajni ključ';
$string['missingoauthkeys_help'] = 'Za ta vtičnik ni nastavljen ID odjemalca ali skrivni ključ. Lahko ju dobite na razvojni strani Box.';
$string['newfolder'] = 'Nova mapa za vstavljanje datotek(e)';
$string['noauthtoken'] = 'Ni mogoče pridobiti overovljenega žetona za uporabo v tej seji';
$string['notarget'] = 'Določiti morate obstoječo ali novo mapo za nalaganje.';
$string['noticket'] = 'Ni mogoče pridobiti "ticket" iz box.net za začetek seje overjanja';
$string['password'] = 'Vaše box.net geslo (ne bo shranjeno)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Pošiljanje vsebine na box.net ni bilo uspešno: {$a}';
$string['setupinfo'] = 'Navodila za namestitev';
$string['setupinfodetails'] = 'Za pridobitev ID številke odjemalca in skrivne fraze se prijavite na Box.net in obiščite njihovo <a href="{$a->servicesurl}">OpenBox razvojno stran</a>. Sledite povezavi \'Ustvari novo aplikacijo\'  in ustvarite novo aplikacijo za vašo Moodle stran. ID številka in skrivna fraza sta prikazana v \'OAuth2 parametri\' sekciji obrazca za urejanje nastavitev aplikacije. Neobvezno lahko navedete še druge informacije o vaši Moodle strani.';
$string['sharedfolder'] = 'V skupni rabi';
$string['sharefile'] = 'Skupna raba te datoteke?';
$string['sharefolder'] = 'Dam v skupno rabo to novo mapo?';
$string['targetfolder'] = 'Ciljna mapa';
$string['tobecreated'] = 'Bo ustvarjeno';
$string['username'] = 'Vaše box.net uporabniško ime (ne bo shranjeno)';
$string['warninghttps'] = 'Za delovanje portfelja Box zahteva, da vaša stran uporablja HTTPS.';
