<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'sl', version '2.8'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Ključ API';
$string['callbackurl'] = 'Koda URL za povratni klic';
$string['callbackurltext'] = '<ol>
<li>Obišči <a href="http://www.flickr.com/services/api/keys/">ključe API za Flickr</a> ponovno.</li>
<li>Poskrbite, da nastavite kodo URL za povratni klic za ta ključ za Flickr kot <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Pridobi <a href="http://www.flickr.com/services/api/keys/">ključe API za Flickr in skrivni ključ</a>s spletnega mesta Flickr za Moodle.</li>
<li>Tukaj vnesite te podrobnosti, kliknite "Shrani" in nato "Nastavitve", da pridete nazaj na to stran. Videli boste, da je Moodle za vas generiral kodo URL za povratni klic. </li>
<li>Uredite svoje<a href="http://www.flickr.com/services/api/keys/">podrobnosti ključa za Flickr</a> in nastavite kodo URL za povratni klic.</li></ol>';
$string['configplugin'] = 'Konfiguracija spletnega mesta Flickr';
$string['emailaddress'] = 'E-mail naslov';
$string['flickr:view'] = 'Ogled skladišča spletnega mesta Flickr';
$string['invalidemail'] = 'Neveljavni e-poštni naslov za Flickr';
$string['notitle'] = 'ni naslova';
$string['nullphotolist'] = 'V tem računu ni fotografij';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Skladišče na flickr.com';
$string['remember'] = 'Zapomni si me';
$string['secret'] = 'Skrivni ključ';
$string['username'] = 'E-mail flickr računa';
