<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'sl', version '2.8'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Vse';
$string['apikey'] = 'Ključ API';
$string['backtosearch'] = 'Nazaj na stran iskanja';
$string['by'] = 'Licenca "Attirbution"';
$string['by-nc'] = 'Licenca "Attribution-NonCommercial"';
$string['by-nc-nd'] = 'Licenca "Attribution-NonCommercial-NoDerivs"';
$string['by-nc-sa'] = 'Licenca Attribution-NonCommercial-ShareAlike';
$string['by-nd'] = 'Licenca "Attribution-NoDerivs"';
$string['by-sa'] = 'Licenca "Attribution-ShareAlike"';
$string['callbackurl'] = 'Koda URL za povratni klic';
$string['commercialuse'] = 'Slike želim uporabljati za komercialne namene';
$string['configplugin'] = 'Javna konfiguracija spletnega mesta Flickr';
$string['creativecommonscommercial'] = 'Le oglasi organizacije Creative Commons';
$string['emailaddress'] = 'E-mail naslov';
$string['flickr_public:view'] = 'Uporabi javno skladišče spletnega mesta Flickr v izbirniku datotek';
$string['fulltext'] = 'Polno besedilo';
$string['information'] = '<div>Pridobite <a href="http://www.flickr.com/services/api/keys/">ključ API za Flickr</a> za svoje Moodlovo spletno mesto. </div>';
$string['invalidemail'] = 'Neveljavni e-poštni račun za spletno mesto Flickr';
$string['license'] = 'Licenca';
$string['modification'] = 'Želim, da mi je omogočeno spreminjanje slik';
$string['notitle'] = 'ni naslova';
$string['nullphotolist'] = 'V tem računu ni fotografij';
$string['pluginname'] = 'Javni Flickr';
$string['pluginname_help'] = 'Skladišče na flickr.com';
$string['remember'] = 'Zapomni si me';
$string['secret'] = 'Skrivni ključ';
$string['sharealike'] = 'Da, dokler ostali delijo enako';
$string['tag'] = 'Oznaka';
$string['username'] = 'E-mail račun Flicker';
$string['watermark'] = 'Dodaj vodni žig na fotografije';
