<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'sl', version '2.8'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Razumem tveganja tega postopka:';
$string['doit'] = 'Da, pojdi naprej!';
$string['excludedtables'] = 'Več tabel ni posodobljenih kot del nadomestnega besedila. Te vključujejo konfiguracijo, dnevnik, dogodke in tabele sej.';
$string['notifyfinished'] = '... končano';
$string['notifyrebuilding'] = 'Predpomnilnik predmetov se ponovno gradi...';
$string['notimplemented'] = 'Oprostite, ta funkcija ni na voljo za gonilnik vaše podatkovne baze.';
$string['pageheader'] = 'Najdi in zamenjaj besedilo skozi celotno bazo podatkov';
$string['pluginname'] = 'Išči in zamenjaj v podatkovni bazi';
$string['replacewith'] = 'Zamenjaj s tem nizom';
$string['replacewithhelp'] = 'običajno nov strežniški URL';
$string['searchwholedb'] = 'V bazi podatkov poišči:';
$string['searchwholedbhelp'] = 'običajno prejšnji strežniški URL';
$string['shortenoversized'] = 'Če je potrebno, skrajšaj rezultat';
