<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sl', version '2.8'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ponovno izračunaj ocene';
$string['aggregation'] = 'Združevanje ocen';
$string['allocate'] = 'Dodeli prispevke';
$string['allocatedetails'] = 'pričakovano: {$a->expected}<br />oddano: {$a->submitted}<br />dodeliti: {$a->allocate}';
$string['allocation'] = 'Dodelitev oddaje';
$string['allocationconfigured'] = 'Dodelitev je konfigurirana';
$string['allocationdone'] = 'Dodelitev je končana';
$string['allocationerror'] = 'Napaka pri dodelitvi';
$string['allsubmissions'] = 'Vsi prispevki ({$a})';
$string['alreadygraded'] = 'Že ocenjeno';
$string['areaconclusion'] = 'Zaključno besedilo';
$string['areainstructauthors'] = 'Navodila za oddajo';
$string['areainstructreviewers'] = 'Navodila za vrednotenje';
$string['areaoverallfeedbackattachment'] = 'Priponke skupnega odziva';
$string['areaoverallfeedbackcontent'] = 'Besedilo skupnega odziva';
$string['areasubmissionattachment'] = 'Priponke oddaje';
$string['areasubmissioncontent'] = 'Besedila oddaje';
$string['assess'] = 'Ovrednotite';
$string['assessedexample'] = 'Ovrednoten vzorčni prispevek';
$string['assessedsubmission'] = 'Ovrednotena oddaja';
$string['assessingexample'] = 'Vrednotenje vzorčnega prispevka';
$string['assessingsubmission'] = 'Vrednotenje oddaje';
$string['assessment'] = 'Vrednotenje';
$string['assessmentby'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Ovrednotil {$a}';
$string['assessmentbyyourself'] = 'Vaše vrednotenje';
$string['assessmentdeleted'] = 'Vrednotenje ni več dodeljeno';
$string['assessmentend'] = 'Rok za vrednotenje';
$string['assessmentendbeforestart'] = 'Zaključek vrednotenja ne more biti določen pred začetkom vrednotenja';
$string['assessmentenddatetime'] = 'Rok ovrednotenja: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (rok vrednotenja)';
$string['assessmentform'] = 'Obrazec za vrednotenje';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Vrednotenje</a> za <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referenčno vrednotenje';
$string['assessmentreferenceconflict'] = 'Ni mogoče vrednotiti vzorčnega prispevka, za katerega ste podali referenčno vrednotenje.';
$string['assessmentreferenceneeded'] = 'Ovrednotite ta vzorčni prispevek, da podate referenčno vrednotenje. Kliknite na gumb Nadaljuj za vrednotenje prispevka.';
$string['assessmentsettings'] = 'Nastavitve vrednotenja';
$string['assessmentstart'] = 'Odprto za vrednotenje od';
$string['assessmentstartdatetime'] = 'Odprto za vrednotenje od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (se odpre za vrednotenje)';
$string['assessmentweight'] = 'Teža vrednotenja';
$string['assignedassessments'] = 'Dodeljene oddaje za vrednotenje';
$string['assignedassessmentsnone'] = 'Nimate dodeljenih oddaj za vrednotenje';
$string['backtoeditform'] = 'Nazaj na urejanje obrazca';
$string['byfullname'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Izračunaj ocene vrednotenja';
$string['calculategradinggradesdetails'] = 'pričakovano: {$a->expected}<br />izračunano: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Izračunaj ocene prispevkov';
$string['calculatesubmissiongradesdetails'] = 'pričakovano: {$a->expected}<br />izračunano: {$a->calculated}';
$string['chooseuser'] = 'Izberite uporabnika ...';
$string['clearaggregatedgrades'] = 'Počistite vse združene ocene';
$string['clearaggregatedgrades_help'] = 'Združene ocene za prispevke in ocene za vrednotenje bodo ponastavljene. Ocene lahko ponovno izračunate v fazi evalvacije ocenjevanja.';
$string['clearaggregatedgradesconfirm'] = 'Ste prepričani, da želite počistiti izračunane ocene za prispevke in ocene za vrednotenje?';
$string['clearassessments'] = 'Počisti vrednotenja';
$string['clearassessments_help'] = 'Izračunane ocene za prispevke in ocene za vrednotenje bodo ponastavljene. Informacije o izpolnjevanju obrazca za vrednotenje so na voljo, vendar morajo vsi pregledovalci ponovno odpreti obrazec za vrednotenje in ga ponovno shraniti za ponovni izračun ocen.';
$string['clearassessmentsconfirm'] = 'Ste prepričani, da želite počistiti vsa vrednotenja ocen? Sami ne boste mogli povrniti teh informacij in pregledovalci bodo morali ponovno ovrednotiti dodeljene prispevke.';
$string['conclusion'] = 'Zaključek';
$string['conclusion_help'] = 'Zaključno besedilo je sodelujočim prikazano ob koncu dejavnosti.';
$string['configexamplesmode'] = 'Privzeti način primerov ovrednotenja v delavnicah';
$string['configgrade'] = 'Privzeta najvišja ocena za oddajo v delavnicah';
$string['configgradedecimals'] = 'Privzeto število decimalk, ki se bodo pojavile za decimalno vejico pri prikazu ocen.';
$string['configgradinggrade'] = 'Privzeta najvišja ocena za vrednotenje v delavnicah';
$string['configmaxbytes'] = 'Privzeta največja velikost datoteke za oddajo za vse delavnice na tem spletnem mestu (odvisno od omejitev predmeta in ostalih lokalnih nastavitev)';
$string['configstrategy'] = 'Privzeta strategija ocenjevanja v delavnicah';
$string['createsubmission'] = 'Začni pripravljati prispevek';
$string['daysago'] = '{$a} dni nazaj';
$string['daysleft'] = 'Število preostalih dni: {$a}';
$string['daystoday'] = 'danes';
$string['daystomorrow'] = 'jutri';
$string['daysyesterday'] = 'včeraj';
$string['deadlinesignored'] = 'Časovne omejitve za vas ne veljajo';
$string['editassessmentform'] = 'Uredi obrazec za vrednotenje';
$string['editassessmentformstrategy'] = 'Uredi obrazec za vrednotenje ({$a})';
$string['editingassessmentform'] = 'Urejanje obrazca za vrednotenje';
$string['editingsubmission'] = 'Urejanje prispevka';
$string['editsubmission'] = 'Uredi prispevek';
$string['err_multiplesubmissions'] = 'Med urejanjem tega obrazca se je shranila druga različica prispevka. Uporabnik lahko odda le en prispevek.';
$string['err_removegrademappings'] = 'Ni mogoče odstraniti neuporabljenih preslikav ocen';
$string['evaluategradeswait'] = 'Počakajte na evalvacijo vrednotenja in izračun ocen';
$string['evaluation'] = 'Evalvacija ocenjevanja';
$string['evaluationmethod'] = 'Metoda za evalvacijo ocenjevanja';
$string['evaluationmethod_help'] = 'Metoda za evalvacijo ocenjevanja določa izračun ocene za vrednotenje. Za ponovni izračun ocen lahko pri metodi uporabite različne nastavitve, če niste zadovoljni z rezultatom.';
$string['evaluationsettings'] = 'Nastavitve evalvacije ocenjevanja';
$string['eventassessableuploaded'] = 'Prispevek je bil naložen.';
$string['eventassessmentevaluated'] = 'Vrednotenje je evalvirano';
$string['eventassessmentevaluationsreset'] = 'Evalvacije vrednotenja so ponastavljene';
$string['eventassessmentreevaluated'] = 'Ponovno evalvirano vrednotenje';
$string['eventphaseswitched'] = 'Faza je preklopljena';
$string['eventsubmissionassessed'] = 'Prispevek je ovrednoten';
$string['eventsubmissionassessmentsreset'] = 'Vrednotenje prispevkov je počiščeno';
$string['eventsubmissioncreated'] = 'Prispevek je ustvarjen';
$string['eventsubmissionreassessed'] = 'Prispevek je ponovno ovrednoten';
$string['eventsubmissionupdated'] = 'Prispevek je posodobljen';
$string['eventsubmissionviewed'] = 'Prispevek je ogledan';
$string['example'] = 'Primer oddaje';
$string['exampleadd'] = 'Dodaj vzorčni prispevek';
$string['exampleassess'] = 'Ovrednotite vzorčni prispevek';
$string['exampleassessments'] = 'Primer oddaje za vrednotenje';
$string['exampleassesstask'] = 'Ovrednotite vzorčne prispevke';
$string['exampleassesstaskdetails'] = 'pričakovano: {$a->expected}<br />ovrednoteno: {$a->assessed}';
$string['examplecomparing'] = 'Primerjanje vrednotenja vzorčnih prispevkov';
$string['exampledelete'] = 'Izbriši vzorčni prispevek';
$string['exampledeleteconfirm'] = 'Ste prepričani, da želite izbrisati ta vzorčni prispevek? Za izbris prispevka kliknite Nadaljuj.';
$string['exampleedit'] = 'Uredi vzorčni prispevek';
$string['exampleediting'] = 'Urejanje primera';
$string['exampleneedassessed'] = 'Najprej morate ovrednotiti vse vzorčne prispevke';
$string['exampleneedsubmission'] = 'Najprej morate oddati svoje delo in ovrednotiti vse vzorčne prispevke';
$string['examplesbeforeassessment'] = 'Vzorčni prispevki so na voljo, ko oddate prispevek, in morajo biti ovrednoteni pred vrednotenjem kolegov';
$string['examplesbeforesubmission'] = 'Vzorčni prispevki morajo biti ovrednoteni pred vašim prispevkom';
$string['examplesmode'] = 'Način vrednotenja primerov oddaj';
$string['examplesubmissions'] = 'Primeri oddaj';
$string['examplesvoluntary'] = 'Vrednotenje primera oddaje je prostovoljno';
$string['feedbackauthor'] = 'Odziv za avtorja';
$string['feedbackauthorattachment'] = 'Priponka';
$string['feedbackby'] = 'Odziv od {$a}';
$string['feedbackreviewer'] = 'Odziv za pregledovalca';
$string['feedbacksettings'] = 'Odziv';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Podane ocene';
$string['gradecalculated'] = 'Izračunana ocena za prispevek';
$string['gradedecimals'] = 'Decimalna mesta v ocenah';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Ocena: {$a->received} od {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (ovrednotenje)';
$string['gradeitemsubmission'] = '{$a->workshopname} (oddaja)';
$string['gradeover'] = 'Preglasi oceno za prispevek';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Poročilo o ocenah delavnice';
$string['gradinggrade'] = 'Ocena za vrednotenje';
$string['gradinggrade_help'] = 'Ta nastavitev določa najvišjo oceno, ki jo lahko udeleženci dobijo za vrednotenje prispevka.';
$string['gradinggradecalculated'] = 'Izračunana ocena za vrednotenje';
$string['gradinggradeof'] = 'Ocena za vrednotenje (od {$a})';
$string['gradinggradeover'] = 'Preglasi oceno za vrednotenje';
$string['gradingsettings'] = 'Nastavitve ocenjevanja';
$string['groupnoallowed'] = 'Nimate dovoljenja za dostop do katerekoli skupine v tej delavnici';
$string['iamsure'] = 'Da, prepričan sem';
$string['info'] = 'Informacije';
$string['instructauthors'] = 'Navodila za oddajo';
$string['instructreviewers'] = 'Navodila za vrednotenje';
$string['introduction'] = 'Opis';
$string['latesubmissions'] = 'Pozne oddaje';
$string['latesubmissions_desc'] = 'Dovoli oddajo prispevkov po roku';
$string['latesubmissions_help'] = 'Če je omogočeno, lahko avtor odda svoje delo po roku za oddajo ali med fazo vrednotenja. Poznih prispevkov ni mogoče urejati.';
$string['latesubmissionsallowed'] = 'Pozne oddaje so dovoljene';
$string['maxbytes'] = 'Največja velikost za priponko prispevka';
$string['modulename'] = 'Delavnica';
$string['modulename_help'] = 'Modul Delavnice omogoča, da se delo udeležencev zbira, pregleduje in vrednoti s pomočjo kolegov.

Udeleženci lahko oddajo katerekoli digitalne vsebine (datoteke), kot so besedilno urejene datoteke ali preglednice, lahko pa besedilo vnesejo neposredno v polje z urejevalnikom besedila.

Prispevki se vrednotijo na podlagi obrazca za vrednotenje, ki ima več kriterijev in ga določi učitelj. Postopek vrednotenja kolegov in razumevanja obrazca za vrednotenje lahko vadite vnaprej s pomočjo vzorčnega prispevka, ki ga zagotovi učitelj, in referenčnega vrednotenja. Udeleženci imajo možnost ovrednotiti enega ali več prispevkov od kolegov. Prispevki in pregledovalci so po potrebi lahko anonimni.

Udeleženci delavnice dobijo dve oceni - oceno za prispevek in oceno za vrednotenje prispevkov od kolegov. Obe oceni sta zapisani v redovalnici.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Delavnice';
$string['mysubmission'] = 'Moj prispevek';
$string['nattachments'] = 'Najvišje število priponk prispevka';
$string['noexamples'] = 'V tej delavnici še ni vzorčnih prispevkov';
$string['noexamplesformready'] = 'Določiti morate obrazec za vrednotenje, preden dodate vzorčne prispevke';
$string['nogradeyet'] = 'Ni še ocene';
$string['nosubmissionfound'] = 'Za tega uporabnika ni najdenih oddaj';
$string['nosubmissions'] = 'V tej delavnici še ni prispevkov';
$string['notassessed'] = 'Ni še ovrednoteno';
$string['nothingtoreview'] = 'Ni ničesar za pregled';
$string['notoverridden'] = 'Ni preglašeno';
$string['noworkshops'] = 'V tem predmetu ni delavnic';
$string['noyoursubmission'] = 'Svojega dela še niste oddali';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Skupni odziv';
$string['overallfeedbackfiles'] = 'Največje število vseh priponk z odzivom';
$string['overallfeedbackmaxbytes'] = 'Največja velikost vseh priponk z odzivom';
$string['overallfeedbackmode'] = 'Način za skupen odziv';
$string['overallfeedbackmode_0'] = 'Onemogočeno';
$string['overallfeedbackmode_1'] = 'Omogočeno in izbirno';
$string['overallfeedbackmode_2'] = 'Omogočeno in obvezno';
$string['overallfeedbackmode_help'] = 'Če je omogočeno, se besedilno polje prikaže na dnu obrazca za vrednotenje. Pregledovalci lahko tja podajo skupno ovrednotenje prispevka ali dodatne obrazložitve za vrednotenje.';
$string['page-mod-workshop-x'] = 'Katerakoli stran modula delavnice';
$string['participant'] = 'Sodelujoči';
$string['participantrevierof'] = 'Sodelujoči je pregledovalec od';
$string['participantreviewedby'] = 'Sodelujočega je pregledal';
$string['phaseassessment'] = 'Faza vrednotenja';
$string['phaseclosed'] = 'Zaprto';
$string['phaseevaluation'] = 'Faza evalvacije ocenjevanja';
$string['phasesetup'] = 'Faza nastavitve';
$string['phasesoverlap'] = 'Faza oddaje prispevka in faza vrednotenja se ne smeta prekrivati';
$string['phasesubmission'] = 'Faza oddaje';
$string['pluginadministration'] = 'Skrbništvo delavnice';
$string['pluginname'] = 'Delavnica';
$string['prepareexamples'] = 'Pripravite vzorčne prispevke';
$string['previewassessmentform'] = 'Predogled';
$string['publishedsubmissions'] = 'Objavljene oddaje';
$string['publishsubmission'] = 'Objavi prispevek';
$string['publishsubmission_help'] = 'Objavljeni prispevki so na voljo ostalim, ko se delavnica zapre.';
$string['reassess'] = 'Ponovno ovrednoti';
$string['receivedgrades'] = 'Prejete ocene';
$string['recentassessments'] = 'Vrednotenja delavnice:';
$string['recentsubmissions'] = 'Prispevki delavnice:';
$string['resetassessments'] = 'Izbriši vsa vrednotenja';
$string['resetassessments_help'] = 'Lahko izbrišete samo dodeljeno vrednotenje, ne da bi to vplivalo na prispevke. Pri izbrisu prispevkov bo izbrisano tudi vrednotenje, pri čemer je ta možnost prezrta. To vključuje tudi vrednotenje vzorčnih prispevkov.';
$string['resetphase'] = 'Preklopi na fazo nastavitev';
$string['resetphase_help'] = 'Če je omogočeno, bodo vse delavnice v začetni fazi nastavitve.';
$string['resetsubmissions'] = 'Izbriši vse prispevke';
$string['resetsubmissions_help'] = 'Vsi prispevki in njihova vrednotenja bodo izbrisana. To ne vpliva na vzorčne prispevke.';
$string['saveandclose'] = 'Shrani in zapri';
$string['saveandcontinue'] = 'Shrani in nadaljuj z urejanjem';
$string['saveandpreview'] = 'Shrani in predoglej';
$string['saveandshownext'] = 'Shrani in prikaži naslednje';
$string['selfassessmentdisabled'] = 'Samovrednotenje je onemogočeno';
$string['showingperpage'] = 'Prikaz {$a} elementov na stran';
$string['showingperpagechange'] = 'Spremeni ...';
$string['someuserswosubmission'] = 'Vsaj en avtor še ni oddal svojega dela';
$string['sortasc'] = 'Naraščajoča razvrstitev';
$string['sortdesc'] = 'Padajoča razvrstitev';
$string['strategy'] = 'Strategija ocenjevanja';
$string['strategy_help'] = 'Strategija ocenjevanja določa uporabo obrazca za vrednotenje in metode za ocenjevanje prispevkov. Na voljo so štiri možnosti:

* Zbirno ocenjevanje - komentarji in ocena so podani glede na določene vidike
* Komentarji - komentarji so podani glede na določene vidike, vendar ni mogoče podati ocen
* Število napak - komentarji in vrednotenje da/ne so podani glede na določene trditve
* Razdelek - raven vrednotenja je podana glede na določen kriterij';
$string['strategyhaschanged'] = 'Strategija ocenjevanja se je spremenila, med tem ko je bil odprt obrazec za urejanje.';
$string['submission'] = 'Oddaja';
$string['submissionattachment'] = 'Priponka';
$string['submissionby'] = 'Oddal {$a}';
$string['submissioncontent'] = 'Vsebina oddaje';
$string['submissionend'] = 'Rok za oddajo';
$string['submissionendbeforestart'] = 'Zaključek roka za oddajo ne more biti določen pred začetkom roka za oddajo';
$string['submissionenddatetime'] = 'Rok za oddajo: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (rok za oddajo)';
$string['submissionendswitch'] = 'Preklopi na naslednjo fazo po roku za oddajo';
$string['submissionendswitch_help'] = 'Če ja rok za oddajo določen in je polje obkljukano, se bo delavnica samodejno preklopila na fazo vrednotenja po poteku roka za oddajo.

Če je to omogočeno, je priporočljivo nastaviti tudi metodo samodejne dodelitve. Če prispevki niso dodeljeni, vrednotenje ni možno, ne glede na to, da je delavnica v fazi vrednotenja.';
$string['submissiongrade'] = 'Ocena za oddajo';
$string['submissiongrade_help'] = 'Ta nastavitev določa najvišjo oceno, ki je lahko dodeljena za oddano delo.';
$string['submissiongradeof'] = 'Ocena za prispevek (od {$a})';
$string['submissionsettings'] = 'Nastavitve oddaje';
$string['submissionstart'] = 'Odprto za oddaje od';
$string['submissionstartdatetime'] = 'Odprto za oddaje od {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (odprto za prispevke)';
$string['submissiontitle'] = 'Naslov';
$string['subplugintype_workshopallocation'] = 'Metoda dodelitve prispevkov';
$string['subplugintype_workshopallocation_plural'] = 'Metode dodelitve prispevkov';
$string['subplugintype_workshopeval'] = 'Metoda za evalvacijo ocenjevanja';
$string['subplugintype_workshopeval_plural'] = 'Metode za evalvacijo ocenjevanja';
$string['subplugintype_workshopform'] = 'Strategija ocenjevanja';
$string['subplugintype_workshopform_plural'] = 'Strategije ocenjevanja';
$string['switchingphase'] = 'Preklapljanje faze';
$string['switchphase'] = 'Preklopi fazo';
$string['switchphase10info'] = 'Sedaj boste preklopili delavnico na <strong>Fazo nastavitev</strong>. V tej fazi uporabniki ne morejo spreminjati svojih prispevkov ali vrednotenj. Učitelji lahko uporabljajo to fazo za spreminjanje nastavitev delavnice, ocenjevalne strategije ali za urejanje obrazcev za vrednotenje.';
$string['switchphase20info'] = 'Sedaj boste preklopili delavnico na <strong>Fazo prispevkov</strong>. Med to fazo lahko udeleženci oddajo svoje delo (znotraj datumov dostopa do prispevkov, če so nastavljeni). Učitelji lahko dodelijo prispevke v pregled kolegom.';
$string['switchphase30auto'] = 'Delavnica se bo samodejno preklopila na fazo vrednotenja po {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Sedaj boste preklopili delavnico na <strong>Fazo vrednotenja</strong>. V tej fazi lahko pregledovalci ovrednotijo prispevke, ki so jim bili dodeljeni (znotraj datumov dostopa do prispevkov, če so nastavljeni).';
$string['switchphase40info'] = 'Sedaj boste delavnico preklopili na <strong>Fazo evalvacije ocenjevanja</strong>. V tej fazi uporabniki ne morejo spreminjati svojih prispevkov ali vrednotenja. Učitelji lahko uporabljajo orodja za evalvacijo ocenjevanja za izračun končnih ocen in pregledovalcem podajo pripombe.';
$string['switchphase50info'] = 'Sedaj boste zaprli delavnico. S tem se bodo izračunane ocene pojavile v redovalnici. Udeleženci si lahko ogledajo svoje prispevke in njihovo vrednotenje.';
$string['taskassesspeers'] = 'Ovrednotite kolege';
$string['taskassesspeersdetails'] = 'skupno: {$a->total}<br />nedokončano: {$a->todo}';
$string['taskassessself'] = 'Ovrednotite sami';
$string['taskconclusion'] = 'Podaj zaključek za to dejavnost';
$string['taskinstructauthors'] = 'Podaj navodila za oddajo prispevkov';
$string['taskinstructreviewers'] = 'Podaj navodila za vrednotenje';
$string['taskintro'] = 'Nastavi opis delavnice';
$string['tasksubmit'] = 'Oddajte svoje delo';
$string['toolbox'] = 'Orodja delavnice';
$string['undersetup'] = 'Delavnica se trenutno še nastavlja. Počakajte, da se preklopi na naslednjo fazo.';
$string['useexamples'] = 'Uporabi vzorčne prispevke';
$string['useexamples_desc'] = 'Vzorčni prispevki so podani za vajo vrednotenja';
$string['useexamples_help'] = 'Če je omogočeno, lahko uporabniki poskušajo ovrednotiti enega ali več vzorčnih prispevkov in primerjajo svoje vrednotenje z referenčnim vrednotenjem. Ocena ni všteta v oceno za vrednotenje.';
$string['usepeerassessment'] = 'Uporabi vrednotenje kolegov';
$string['usepeerassessment_desc'] = 'Udeleženci lahko ovrednotijo delo drugih';
$string['usepeerassessment_help'] = 'Če je omogočeno, lahko uporabnik ovrednoti dodeljene prispevke drugih uporabnikov in tako  poleg ocene za svoj prispevek dobi še oceno za vrednotenje.';
$string['userdatecreated'] = 'oddano: <span>{$a}</span>';
$string['userdatemodified'] = 'spremenjeno: <span>{$a}</span>';
$string['userplan'] = 'Načrtovalec delavnice';
$string['userplan_help'] = 'Načrtovalec delavnice prikaže vse faze dejavnosti in naredi seznam opravil za vsako fazo. Trenutna faza je poudarjena in zaključevanje opravila je označeno s kljukico.';
$string['useselfassessment'] = 'Uporabi samovrednotenje';
$string['useselfassessment_desc'] = 'Udeleženci lahko ovrednotijo svoje delo';
$string['useselfassessment_help'] = 'Če je omogočeno, se lahko uporabniku za vrednotenje dodeli njegovo oddajo, s čimer dobi poleg ocene za svojo oddajo še oceno za vrednotenje.';
$string['weightinfo'] = 'Teža: {$a}';
$string['withoutsubmission'] = 'Pregledovalec brez svojih prispevkov';
$string['workshop:addinstance'] = 'Dodaj novo delavnico';
$string['workshop:allocate'] = 'Dodeli prispevke za pregled';
$string['workshop:editdimensions'] = 'Uredi obrazce za vrednotenje';
$string['workshop:ignoredeadlines'] = 'Prezri časovne omejitve';
$string['workshop:manageexamples'] = 'Upravljaj vzorčne prispevke';
$string['workshop:overridegrades'] = 'Preglasi izračunane ocene';
$string['workshop:peerassess'] = 'Vrednotenje kolegov';
$string['workshop:publishsubmissions'] = 'Objavi prispevke';
$string['workshop:submit'] = 'Oddaj';
$string['workshop:switchphase'] = 'Preklopi fazo';
$string['workshop:view'] = 'Ogled delavnice';
$string['workshop:viewallassessments'] = 'Ogled vseh vrednotenj';
$string['workshop:viewallsubmissions'] = 'Ogled vseh prispevkov';
$string['workshop:viewauthornames'] = 'Ogled imen avtorjev';
$string['workshop:viewauthorpublished'] = 'Ogled avtorjev objavljenih prispevkov';
$string['workshop:viewpublishedsubmissions'] = 'Ogled objavljenih prispevkov';
$string['workshop:viewreviewernames'] = 'Ogled imen pregledovalcev';
$string['workshopname'] = 'Ime delavnice';
$string['yourassessment'] = 'Vaše vrednotenje';
$string['yourgrades'] = 'Vaše ocene';
$string['yoursubmission'] = 'Vaša oddaja';
